(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3828740,     275941]*)
(*NotebookOutlinePosition[   3829859,     275976]*)
(*  CellTagsIndexPosition[   3829815,     275972]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Art",
  StyleBox["Flowers - Further Illustration",
    FontSlant->"Plain"]
}], "Title",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell["\<\
Generation 13: Growth Sequence of the Best Evolved \"Plant Stucture\
\" \
\>", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51753 .32199 m .51949 .32255 L p
.51175 .32028 L 0 .553 0 r
F P
s
P
p
.002 w
.51275 .3223 m .51753 .32199 L p
.51175 .32028 L 0 .553 0 r
F P
s
P
p
.002 w
.51981 .32332 m .51911 .32216 L p
.51175 .32028 L 0 .826 0 r
F P
s
P
p
.002 w
.51777 .32256 m .51981 .32332 L p
.51175 .32028 L 0 .826 0 r
F P
s
P
p
.002 w
.51949 .32255 m .51887 .32158 L p
.51175 .32028 L 0 .553 0 r
F P
s
P
p
.002 w
.51292 .32268 m .51777 .32256 L p
.51175 .32028 L 0 .826 0 r
F P
s
P
p
.002 w
.51911 .32216 m .51696 .32146 L p
.51175 .32028 L 0 .826 0 r
F P
s
P
p
.002 w
.51887 .32158 m .51679 .32108 L p
.51175 .32028 L 0 .553 0 r
F P
s
P
p
.002 w
.51175 .32028 m .5117 .32146 L .51275 .3223 L p
0 .553 0 r
F P
s
P
p
.002 w
.51175 .32028 m .51178 .32165 L .51292 .32268 L p
0 .826 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31618 L
s
P
p
.002 w
.51913 .33554 m .51843 .33437 L p
.511 .3325 L 0 .705 0 r
F P
s
P
p
.002 w
.51708 .33478 m .51913 .33554 L p
.511 .3325 L 0 .705 0 r
F P
s
P
p
.002 w
.51219 .33492 m .51708 .33478 L p
.511 .3325 L 0 .705 0 r
F P
s
P
p
.002 w
.51916 .3356 m .51845 .33442 L p
.511 .3325 L 0 .544 0 r
F P
s
P
p
.002 w
.5171 .33482 m .51916 .3356 L p
.511 .3325 L 0 .544 0 r
F P
s
P
p
.002 w
.51696 .32146 m .51448 .32084 L .51175 .32028 L p
0 .826 0 r
F P
s
P
p
.002 w
.51679 .32108 m .5144 .32065 L .51175 .32028 L p
0 .553 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31618 m
.51184 .31827 L
s
P
p
.002 w
.51221 .33495 m .5171 .33482 L p
.511 .3325 L 0 .544 0 r
F P
s
P
p
.002 w
.51843 .33437 m .51625 .3337 L p
.511 .3325 L 0 .705 0 r
F P
s
P
p
.002 w
.51845 .33442 m .51626 .33373 L p
.511 .3325 L 0 .544 0 r
F P
s
P
p
.002 w
.50508 .3212 m .50877 .32111 L .51175 .32028 L p
0 .476 0 r
F P
s
P
p
.002 w
.49819 .31871 m .50508 .3212 L p
.51175 .32028 L 0 .476 0 r
F P
s
P
p
.002 w
.50565 .32058 m .50887 .32084 L .51175 .32028 L p
0 .658 0 r
F P
s
P
p
.002 w
.49638 .31844 m .49819 .31871 L p
.51175 .32028 L 0 .476 0 r
F P
s
P
p
.002 w
.49898 .31797 m .49638 .31844 L p
.51175 .32028 L 0 .476 0 r
F P
s
P
p
.002 w
.50051 .31736 m .50147 .31795 L p
.51175 .32028 L 0 .658 0 r
F P
s
P
p
.002 w
.49927 .31702 m .50051 .31736 L p
.51175 .32028 L 0 .658 0 r
F P
s
P
p
.002 w
.50162 .31676 m .49927 .31702 L p
.51175 .32028 L 0 .658 0 r
F P
s
P
p
.002 w
.50746 .319 m .50451 .31864 L p
.51175 .32028 L 0 .476 0 r
F P
s
P
p
.002 w
.50451 .31864 m .49898 .31797 L p
.51175 .32028 L 0 .476 0 r
F P
s
P
p
.002 w
.50147 .31795 m .50565 .32058 L p
.51175 .32028 L 0 .658 0 r
F P
s
P
p
.002 w
.50897 .31879 m .50162 .31676 L p
.51175 .32028 L 0 .658 0 r
F P
s
P
p
.002 w
.51175 .32028 m .51108 .31965 L .50897 .31879 L p
0 .658 0 r
F P
s
P
p
.002 w
.51175 .32028 m .51035 .31964 L .50746 .319 L p
0 .476 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51165 .32243 m
.51175 .32028 L
s
P
p
0 1 .4 r
.005 w
.51175 .32028 m
.51184 .31827 L
s
P
p
0 1 .4 r
.005 w
.51165 .32243 m
.51155 .32415 L
s
P
p
0 1 .4 r
.005 w
.51155 .32415 m
.51141 .32649 L
s
P
p
.002 w
.511 .3325 m .51104 .33388 L .51219 .33492 L p
0 .705 0 r
F P
s
P
p
.002 w
.511 .3325 m .51105 .3339 L .51221 .33495 L p
0 .544 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51141 .32649 m
.51129 .3285 L
s
P
p
.002 w
.51625 .3337 m .51375 .33307 L .511 .3325 L p
0 .705 0 r
F P
s
P
p
.002 w
.51626 .33373 m .51376 .33308 L .511 .3325 L p
0 .544 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51129 .3285 m
.51117 .33019 L
s
P
p
.002 w
.50864 .33097 m .50944 .33209 L .511 .3325 L p
0 .465 0 r
F P
s
P
p
.002 w
.51011 .32696 m .50864 .33097 L p
.511 .3325 L 0 .465 0 r
F P
s
P
p
.002 w
.51087 .32653 m .51011 .32696 L p
.511 .3325 L 0 .465 0 r
F P
s
P
p
.002 w
.51166 .32695 m .51087 .32653 L p
.511 .3325 L 0 .465 0 r
F P
s
P
p
.002 w
.51327 .33095 m .51166 .32695 L p
.511 .3325 L 0 .465 0 r
F P
s
P
p
.002 w
.511 .3325 m .51253 .33208 L .51327 .33095 L p
0 .465 0 r
F P
s
P
p
.002 w
.50418 .33447 m .50805 .33381 L .511 .3325 L p
0 .492 0 r
F P
s
P
p
.002 w
.49631 .3329 m .50418 .33447 L p
.511 .3325 L 0 .492 0 r
F P
s
P
p
.002 w
.49417 .33301 m .49631 .3329 L p
.511 .3325 L 0 .492 0 r
F P
s
P
p
.002 w
.49686 .3321 m .49417 .33301 L p
.511 .3325 L 0 .492 0 r
F P
s
P
p
.002 w
.50583 .33207 m .49686 .3321 L p
.511 .3325 L 0 .492 0 r
F P
s
P
p
.002 w
.511 .3325 m .50916 .33221 L .50583 .33207 L p
0 .492 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51089 .33411 m
.511 .3325 L
s
P
p
0 1 .4 r
.005 w
.51081 .33569 m
.51089 .33411 L
s
P
p
0 1 .4 r
.005 w
.51081 .33569 m
.51075 .33762 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0?W=i136<
7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@1P
LgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04Ic
N@<aS1IcN@03<HacNG=i061cN@03<HacNG=i03IcN@@aS2McN@03<HacNG=i04AcN@00GW=i00<aS7=i
LgT0HG=i00<aS7=iLgT0@G=i136<6W=i00<aS7=iLgT0H7=i00<aS7=iLgT0<W=i0c6<:g=i00<aS7=i
LgT0A7=i001OLgT00c6<LgUcN@1QLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@1PLgT00c6<LgUc
N@0^LgT3<H`_LgT00c6<LgUcN@13LgT0061cN@03<HacNG=i065cN@03<HacNG=i03UcN@<aS2=cN@03
<HacNG=i061cN@03<HacNG=i02UcN@@aS3=cN@03<HacNG=i049cN@00HG=i0S6<HW=i00<aS7=iLgT0
=G=i0c6<9g=i00<aS7=iLgT0H7=i00<aS7=iLgT09G=i0c6<>7=i00<aS7=iLgT0@G=i001SLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0`LgT4<H`[LgT00c6<LgUcN@1PLgT00c6<LgUcN@0QLgT3<H`lLgT00c6<
LgUcN@10LgT006AcN@03<HacNG=i061cN@03<HacNG=i02acN@<aS31cN@03<HacNG=i05mcN@03<Hac
NG=i01ecN@@aS3mcN@03<HacNG=i041cN@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i0c6<=7=i
00<aS7=iLgT0Gg=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0TLgT3<H`hLgT00c6<LgUcN@1OLgT00c6<LgUcN@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT0
06McN@03<HacNG=i061cN@03<HacNG=i01mcN@@aS3acN@03<HacNG=i05mcN@03<HacNG=i011cN@<a
S4ecN@03<HacNG=i03ecN@00J7=i00<aS7=iLgT0H7=i00<aS7=iLgT06g=i0c6<@G=i00<aS7=iLgT0
Gg=i00<aS7=iLgT037=i0c6<D7=i00<aS7=iLgT0?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0G
LgT3<Ha5LgT00c6<LgUcN@1OLgT00c6<LgUcN@07LgT4<HaDLgT00c6<LgUcN@0lLgT006YcN@8aS65c
N@03<HacNG=i01=cN@<aS4UcN@03<HacNG=i05mcN@03<HacNG=i00=cN@<aS5UcN@03<HacNG=i03]c
N@00K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<CG=i00<aS7=iLgT0GW=i00<aS7=iLgT00c6<GG=i00<a
S7=iLgT0>W=i001]LgT00c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<Ha@LgT00c6<LgUcN@1MLgT4<HaP
LgT00c6<LgUcN@0jLgT006icN@03<HacNG=i061cN@03<HacNG=i00EcN@<aS5EcN@03<HacNG=i05Uc
N@<aS0=cN@03<HacNG=i05mcN@03<HacNG=i03UcN@00Kg=i00<aS7=iLgT0H7=i00@aS7=iLgUcN@<a
S5UcN@03<HacNG=i05AcN@@aS0McN@03<HacNG=i05mcN@03<HacNG=i03QcN@00L7=i00<aS7=iLgT0
H7=i0c6<GG=i00<aS7=iLgT0D7=i0c6<37=i00<aS7=iLgT0Gg=i00<aS7=iLgT0=g=i001aLgT00c6<
LgUcN@1KLgT4<H`00g=i<HacN@1NLgT00c6<LgUcN@1<LgT3<H`@LgT00c6<LgUcN@2HLgT0079cN@03
<HacNG=i05McN@<aS0IcN@03<HacNG=i05ecN@03<HacNG=i04McN@@aS1AcN@03<HacNG=i09McN@00
Lg=i0S6<E7=i0c6<2W=i00<aS7=iLgT0A7=i0`005W=i00<aS7=iLgT0@g=i0c6<67=i00<aS7=iLgT0
Ug=i001eLgT00c6<LgUcN@1>LgT3<H`>LgT00c6<LgUcN@12LgT5000FLgT00c6<LgUcN@0nLgT4<H`L
LgT00c6<LgUcN@2FLgT007IcN@03<HacNG=i04YcN@<aS19cN@03<HacNG=i045cN@030003k0?/0080
01McN@03<HacNG=i03YcN@<aS25cN@03<HacNG=i09EcN@00Mg=i00<aS7=iLgT0AG=i136<5W=i00<a
S7=iLgT0@7=i00<000?/0n`00P0067=i00<aS7=iLgT0=W=i0c6<9G=i00<aS7=iLgT0U7=i001hLgT0
0c6<LgUcN@11LgT3<H`KLgT00c6<LgUcN@0jLgT5000017=i0n`3k0006W=i00<aS7=iLgT0<G=i136<
:G=i00<aS7=iLgT0Tg=i001iLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@0gLgT6000010:P0003
k0?/77=i00<aS7=iLgT0;G=i0c6<;W=i00<aS7=iLgT0TW=i001jLgT00c6<LgUcN@0iLgT3<H`SLgT0
0c6<LgUcN@0jLgT300000`7P0n`3k003000JLgT00c6<LgUcN@0YLgT3<H`aLgT00c6<LgUcN@2BLgT0
07]cN@03<HacNG=i03AcN@@aS2McN@03<HacNG=i03ecN@83k0@001YcN@03<HacNG=i02AcN@@aS3Ec
N@03<HacNG=i095cN@00O7=i0S6<<G=i0c6<;7=i00<aS7=iLgT0?7=i0P?/17=i00<007=iLgT067=i
00<aS7=iLgT087=i0c6<>W=i00<aS7=iLgT0T7=i001nLgT00c6<LgUcN@0[LgT3<H``LgT00c6<LgUc
N@0kLgT00`?/001cN@0OLgT00c6<LgUcN@0KLgT4<H`nLgT00c6<LgUcN@2?LgT007mcN@03<HacNG=i
02McN@<aS3AcN@03<HacNG=i03YcN@80021cN@03<HacNG=i01QcN@<aS4=cN@03<HacNG=i08icN@00
P7=i00<aS7=iLgT08W=i136<>7=i00<aS7=iLgT0>G=i00<1`000LgT087=i00<aS7=iLgT057=i0c6<
Ag=i00<aS7=iLgT0SG=i0021LgT00c6<LgUcN@0NLgT3<H`mLgT00c6<LgUcN@0`LgT800020L000`00
LgUcN@0OLgT00c6<LgUcN@0?LgT4<Ha;LgT00c6<LgUcN@2<LgT0089cN@03<HacNG=i01YcN@<aS45c
N@03<HacNG=i02icN@030001h07P00H1h083k0<0021cN@03<HacNG=i00]cN@<aS4mcN@03<HacNG=i
08acN@00Pg=i00<aS7=iLgT05W=i0c6<AG=i00<aS7=iLgT0<W=i0P0000@1h7=i0n`3k08000030R00
07=i01mcN@03<HacNG=i00IcN@@aS5=cN@03<HacNG=i08]cN@00Q7=i00<aS7=iLgT04W=i0c6<BG=i
00<aS7=iLgT0=G=i0P?/9G=i00<aS7=iLgT00W=i0c6<F7=i00<aS7=iLgT0RW=i0025LgT2<H`>LgT4
<Ha=LgT00c6<LgUcN@0dLgT20n`VLgT4<HaLLgT00c6<LgUcN@29LgT008McN@03<HacNG=i00QcN@<a
S59cN@03<HacNG=i03=cN@83k2=cN@DaS5mcN@03<HacNG=i08QcN@00R7=i00<aS7=iLgT017=i0c6<
EW=i00<aS7=iLgT0E7=i0c6<1G=i00<aS7=iLgT0GG=i00<aS7=iLgT0Qg=i0029LgT00c6<LgUcN@03
<HaJLgT00c6<LgUcN@1@LgT3<H`9LgT00c6<LgUcN@1MLgT00c6<LgUcN@26LgT008YcN@8aS5icN@03
<HacNG=i04]cN@@aS0ecN@03<HacNG=i0>EcN@00Rg=i00<aS7=iLgT0GG=i00<aS7=iLgT0Ag=i0c6<
4W=i00<aS7=iLgT0i7=i002<LgT00c6<LgUcN@1MLgT00c6<LgUcN@12LgT4<H`FLgT00c6<LgUcN@3S
LgT008ecN@03<HacNG=i05ecN@03<HacNG=i03icN@<aS1]cN@03<HacNG=i0>9cN@00SW=i00<aS7=i
LgT0GG=i00<aS7=iLgT0>W=i0c6<7g=i00<aS7=iLgT0hG=i002?LgT2<HaNLgT00c6<LgUcN@0eLgT4
<H`SLgT00c6<LgUcN@3PLgT0095cN@03<HacNG=i05acN@03<HacNG=i035cN@<aS2McN@03<HacNG=i
0>1cN@00TW=i00<aS7=iLgT0G7=i00<aS7=iLgT0;G=i0c6<:g=i00<aS7=iLgT0gg=i002CLgT00c6<
LgUcN@1LLgT2<H`YLgT4<H`_LgT00c6<LgUcN@3NLgT009AcN@03<HacNG=i05ecN@03<HacNG=i02=c
N@<aS3AcN@03<HacNG=i0=ecN@00UG=i00<aS7=iLgT0GG=i00<aS7=iLgT07W=i136<>7=i00<aS7=i
LgT0g7=i002FLgT00c6<LgUcN@1MLgT00c6<LgUcN@0JLgT3<H`mLgT00c6<LgUcN@3KLgT009McN@03
<HacNG=i05ecN@03<HacNG=i01IcN@<aS45cN@03<HacNG=i0=YcN@00V7=i0S6<GW=i00<aS7=iLgT0
4G=i136<AG=i00<aS7=iLgT0fG=i002JLgT00c6<LgUcN@1LLgT00c6<LgUcN@0=LgT3<Ha:LgT00c6<
LgUcN@3HLgT009]cN@03<HacNG=i05acN@03<HacNG=i00QcN@@aS4icN@03<HacNG=i0=McN@00W7=i
00<aS7=iLgT0G7=i00<aS7=iLgT017=i0c6<Dg=i00<aS7=iLgT0eW=i002MLgT00c6<LgUcN@1LLgT0
0c6<LgUcN@03<HaGLgT00c6<LgUcN@3ELgT009icN@03<HacNG=i05YcN@@aS5]cN@03<HacNG=i0=Ac
N@00Wg=i00<aS7=iLgT0EW=i0c6<0g=i00<aS7=iLgT0FW=i00<aS7=iLgT0dg=i002PLgT00c6<LgUc
N@1BLgT3<H`7LgT00c6<LgUcN@1JLgT00c6<LgUcN@3BLgT00:5cN@8aS4icN@@aS0]cN@03<HacNG=i
05YcN@03<HacNG=i0=5cN@00Xg=i00<aS7=iLgT0B7=i0c6<47=i00<aS7=iLgT0og=i;W=i002TLgT0
0c6<LgUcN@13LgT4<H`DLgT00c6<LgUcN@3oLgT]LgT00:EcN@03<HacNG=i03mcN@<aS1UcN@03<Hac
NG=i0?mcNBacN@00YW=i00<aS7=iLgT0>g=i0c6<7G=i00<aS7=iLgT0og=i:g=i002WLgT00c6<LgUc
N@0fLgT4<H`QLgT00c6<LgUcN@3oLgTZLgT00:QcN@03<HacNG=i039cN@<aS2IcN@03<HacNG=i0?mc
NBUcN@00ZG=i00<aS7=iLgT0;W=i0c6<:W=i00<aS7=iLgT0og=i:7=i002ZLgT2<H`ZLgT4<H`^LgT0
0c6<LgUcN@3oLgTWLgT00:acN@03<HacNG=i02AcN@<aS3=cN@03<HacNG=i0?mcNBIcN@00[G=i00<a
S7=iLgT07g=i136<=g=i00<aS7=iLgT0og=i9G=i002^LgT00c6<LgUcN@0KLgT3<H`lLgT00c6<LgUc
N@3oLgTTLgT00:mcN@03<HacNG=i01McN@<aS41cN@03<HacNG=i0?mcNB=cN@00/7=i00<aS7=iLgT0
4W=i136<A7=i00<aS7=iLgT0og=i8W=i002aLgT00c6<LgUcN@0>LgT3<Ha9LgT00c6<LgUcN@3oLgTQ
LgT00;9cN@03<HacNG=i00UcN@@aS4ecN@03<HacNG=i0?mcNB1cN@00/g=i0S6<1W=i0c6<DW=i00<a
S7=iLgT0og=i7g=i002eLgT00c6<LgUcN@03<HaFLgT00c6<LgUcN@3oLgTNLgT00;IcN@8aS5YcN@03
<HacNG=i0?mcNAecN@00]g=i00<aS7=iLgT0FG=i00<aS7=iLgT0og=i77=i002hLgT00c6<LgUcN@1I
LgT00c6<LgUcN@3oLgTKLgT00;UcN@03<HacNG=i05UcN@03<HacNG=i0?mcNAYcN@00^W=i00<aS7=i
LgT0og=iMG=i002kLgT00c6<LgUcN@3oLgUdLgT00;acN@03<HacNG=i0?mcNG=cN@00_G=i0S6<og=i
Lg=i002oLgT00c6<LgUcN@3oLgU`LgT00<1cN@03<HacNG=i0?mcNFmcN@00`G=i00<aS7=iLgT0og=i
KW=i0032LgT00c6<LgUcN@3oLgU]LgT00<=cN@03<HacNG=i0?mcNFacN@00a7=i00<aS7=iLgT0og=i
Jg=i0035LgT00c6<LgUcN@3oLgUZLgT00<IcN@8aS?mcNFYcN@00b7=i00<aS7=iLgT0og=iIg=i0039
LgT00c6<LgUcN@3oLgUVLgT00<YcN@03<HacNG=i0?mcNFEcN@00bg=i00<aS7=iLgT0og=iI7=i003<
LgT00c6<LgUcN@3oLgUSLgT00<ecN@03<HacNG=i0?mcNF9cN@00cW=i00<aS7=iLgT0og=iHG=i003?
LgT00c6<LgUcN@3oLgUPLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51247 .33587 m .52643 .33346 L p
.51052 .33249 L 0 .838 0 r
F P
s
P
p
.002 w
.52643 .33346 m .53179 .33381 L p
.51052 .33249 L 0 .838 0 r
F P
s
P
p
.002 w
.53179 .33381 m .53052 .33224 L p
.51052 .33249 L 0 .838 0 r
F P
s
P
p
.002 w
.53052 .33224 m .52484 .33216 L p
.51052 .33249 L 0 .838 0 r
F P
s
P
p
.002 w
.51134 .34937 m .5254 .34694 L p
.50928 .34587 L 0 .655 0 r
F P
s
P
p
.002 w
.5254 .34694 m .53083 .34736 L p
.50928 .34587 L 0 .655 0 r
F P
s
P
p
.002 w
.53083 .34736 m .52951 .34572 L p
.50928 .34587 L 0 .655 0 r
F P
s
P
p
.002 w
.52951 .34572 m .52376 .34567 L p
.50928 .34587 L 0 .655 0 r
F P
s
P
p
.002 w
.51052 .33249 m .50981 .33472 L .51247 .33587 L p
0 .838 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31588 L
s
P
p
.002 w
.52484 .33216 m .51808 .33223 L .51052 .33249 L p
0 .838 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31588 m
.51184 .31805 L
s
P
p
0 1 .4 r
.005 w
.51184 .31805 m
.51174 .32003 L
s
P
p
0 1 .4 r
.005 w
.51174 .32003 m
.51164 .32193 L
s
P
p
.002 w
.50928 .34587 m .50861 .34817 L .51134 .34937 L p
0 .655 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51164 .32193 m
.51149 .32397 L
s
P
p
0 1 .4 r
.005 w
.51149 .32397 m
.51128 .32616 L
s
P
p
0 1 .4 r
.005 w
.51128 .32616 m
.51108 .32825 L
s
P
p
.002 w
.52376 .34567 m .51692 .34569 L .50928 .34587 L p
0 .655 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51108 .32825 m
.51082 .33034 L
s
P
p
.002 w
.50965 .38448 m .52394 .3817 L p
.50755 .38121 L 0 .719 0 r
F P
s
P
p
.002 w
.52394 .3817 m .52945 .38205 L p
.50755 .38121 L 0 .719 0 r
F P
s
P
p
.002 w
.52945 .38205 m .5281 .38049 L p
.50755 .38121 L 0 .719 0 r
F P
s
P
p
.002 w
.49661 .32674 m .50322 .33088 L .51052 .33249 L p
0 .627 0 r
F P
s
P
p
.002 w
.49063 .31282 m .49661 .32674 L p
.51052 .33249 L 0 .627 0 r
F P
s
P
p
.002 w
.48984 .30965 m .49063 .31282 L p
.51052 .33249 L 0 .627 0 r
F P
s
P
p
.002 w
.49507 .31183 m .48984 .30965 L p
.51052 .33249 L 0 .627 0 r
F P
s
P
p
.002 w
.50983 .32381 m .49507 .31183 L p
.51052 .33249 L 0 .627 0 r
F P
s
P
p
.002 w
.51052 .33249 m .51201 .32895 L .50983 .32381 L p
0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51018 .33494 m
.51052 .33249 L
s
P
p
0 1 .4 r
.005 w
.51018 .33494 m
.50995 .33694 L
s
P
p
0 1 .4 r
.005 w
.50995 .33694 m
.50973 .33937 L
s
P
p
0 1 .4 r
.005 w
.50973 .33937 m
.5095 .34185 L
s
P
p
.002 w
.5281 .38049 m .52225 .3808 L p
.50755 .38121 L 0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5095 .34185 m
.50938 .34375 L
s
P
p
.002 w
.49435 .34084 m .50161 .34463 L .50928 .34587 L p
0 .493 0 r
F P
s
P
p
.002 w
.4866 .32731 m .49435 .34084 L p
.50928 .34587 L 0 .493 0 r
F P
s
P
p
.002 w
.48528 .32429 m .4866 .32731 L p
.50928 .34587 L 0 .493 0 r
F P
s
P
p
.002 w
.49093 .32617 m .48528 .32429 L p
.50928 .34587 L 0 .493 0 r
F P
s
P
p
.002 w
.50726 .33747 m .49093 .32617 L p
.50928 .34587 L 0 .493 0 r
F P
s
P
p
.002 w
.50928 .34587 m .5102 .3424 L .50726 .33747 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50917 .34826 m
.50928 .34587 L
s
P
p
0 1 .4 r
.005 w
.50917 .34826 m
.50909 .35002 L
s
P
p
0 1 .4 r
.005 w
.50909 .35002 m
.50899 .35229 L
s
P
p
0 1 .4 r
.005 w
.50899 .35229 m
.50888 .3546 L
s
P
p
0 1 .4 r
.005 w
.50888 .3546 m
.5088 .35643 L
s
P
p
0 1 .4 r
.005 w
.5088 .35643 m
.50869 .35871 L
s
P
p
0 1 .4 r
.005 w
.50869 .35871 m
.50861 .36036 L
s
P
p
0 1 .4 r
.005 w
.50861 .36036 m
.50851 .36243 L
s
P
p
.002 w
.50892 .40853 m .52362 .40616 L p
.50624 .40411 L 0 .811 0 r
F P
s
P
p
.002 w
.52362 .40616 m .52946 .40709 L p
.50624 .40411 L 0 .811 0 r
F P
s
P
p
.002 w
.52946 .40709 m .52783 .40495 L p
.50624 .40411 L 0 .811 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50851 .36243 m
.50843 .36413 L
s
P
p
.002 w
.50755 .38121 m .50688 .38341 L .50965 .38448 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50843 .36413 m
.50832 .36638 L
s
P
p
0 1 .4 r
.005 w
.50832 .36638 m
.50822 .36845 L
s
P
p
.002 w
.52783 .40495 m .52164 .40486 L p
.50624 .40411 L 0 .811 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50822 .36845 m
.50813 .37024 L
s
P
p
.002 w
.52225 .3808 m .51531 .38094 L .50755 .38121 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50813 .37024 m
.50803 .37215 L
s
P
p
0 1 .4 r
.005 w
.50803 .37215 m
.50794 .37382 L
s
P
p
0 1 .4 r
.005 w
.50794 .37382 m
.50784 .37579 L
s
P
p
0 1 .4 r
.005 w
.50784 .37579 m
.50774 .3777 L
s
P
p
0 1 .4 r
.005 w
.50774 .3777 m
.50766 .37923 L
s
P
p
.002 w
.5054 .37295 m .50483 .37799 L .50755 .38121 L p
0 .497 0 r
F P
s
P
p
.002 w
.51704 .36025 m .5054 .37295 L p
.50755 .38121 L 0 .497 0 r
F P
s
P
p
.002 w
.52141 .3579 m .51704 .36025 L p
.50755 .38121 L 0 .497 0 r
F P
s
P
p
.002 w
.52177 .3609 m .52141 .3579 L p
.50755 .38121 L 0 .497 0 r
F P
s
P
p
.002 w
.51948 .37488 m .52177 .3609 L p
.50755 .38121 L 0 .497 0 r
F P
s
P
p
.002 w
.50755 .38121 m .51418 .37926 L .51948 .37488 L p
0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50747 .38274 m
.50755 .38121 L
s
P
p
0 1 .4 r
.005 w
.50747 .38274 m
.50738 .38442 L
s
P
p
0 1 .4 r
.005 w
.50738 .38442 m
.50726 .38659 L
s
P
p
.002 w
.50624 .40411 m .50584 .40691 L .50892 .40853 L p
0 .811 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50726 .38659 m
.50717 .38816 L
s
P
p
0 1 .4 r
.005 w
.50717 .38816 m
.50708 .38987 L
s
P
p
.002 w
.52164 .40486 m .51435 .40445 L .50624 .40411 L p
0 .811 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50708 .38987 m
.50696 .39198 L
s
P
p
0 1 .4 r
.005 w
.50696 .39198 m
.50683 .39417 L
s
P
p
0 1 .4 r
.005 w
.50683 .39417 m
.50671 .39625 L
s
P
p
0 1 .4 r
.005 w
.50671 .39625 m
.50661 .39795 L
s
P
p
0 1 .4 r
.005 w
.50661 .39795 m
.50648 .4001 L
s
P
p
0 1 .4 r
.005 w
.50648 .4001 m
.50638 .40177 L
s
P
p
.002 w
.4971 .39805 m .50066 .40223 L .50624 .40411 L p
0 .564 0 r
F P
s
P
p
.002 w
.49934 .38468 m .4971 .39805 L p
.50624 .40411 L 0 .564 0 r
F P
s
P
p
.002 w
.50103 .38236 m .49934 .38468 L p
.50624 .40411 L 0 .564 0 r
F P
s
P
p
.002 w
.50425 .38445 m .50103 .38236 L p
.50624 .40411 L 0 .564 0 r
F P
s
P
p
.002 w
.51171 .39735 m .50425 .38445 L p
.50624 .40411 L 0 .564 0 r
F P
s
P
p
.002 w
.50624 .40411 m .51036 .40177 L .51171 .39735 L p
0 .564 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5061 .40644 m
.50624 .40411 L
s
P
p
0 1 .4 r
.005 w
.5061 .40644 m
.50604 .40817 L
s
P
p
0 1 .4 r
.005 w
.50604 .40817 m
.50602 .41049 L
s
P
p
0 1 .4 r
.005 w
.50602 .41049 m
.506 .41218 L
s
P
p
0 1 .4 r
.005 w
.506 .41218 m
.50605 .41414 L
s
P
p
0 1 .4 r
.005 w
.50605 .41414 m
.50614 .41587 L
s
P
p
0 1 .4 r
.005 w
.50614 .41587 m
.50623 .41768 L
s
P
p
0 1 .4 r
.005 w
.50623 .41768 m
.50637 .41946 L
s
P
p
.002 w
.51402 .42994 m .51288 .43243 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.51376 .42831 m .51402 .42994 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.51288 .43243 m .51161 .4341 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.51185 .4259 m .51376 .42831 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.51161 .4341 m .50868 .435 L .50662 .42193 L p
.515 .198 .735 r
F P
s
P
p
.002 w
.50198 .43109 m .50077 .43292 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.50375 .42789 m .50198 .43109 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.50601 .43753 m .50868 .435 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.50077 .43292 m .49889 .4352 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.50448 .43757 m .50601 .43753 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.50282 .4368 m .50448 .43757 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.50256 .43516 m .50282 .4368 L p
.50662 .42193 L .515 .198 .735 r
F P
s
P
p
.002 w
.50662 .42193 m .50345 .43104 L .50256 .43516 L p
.515 .198 .735 r
F P
s
P
p
.002 w
.48769 .42372 m .49203 .42301 L .50662 .42193 L p
.237 0 .163 r
F P
s
P
p
.002 w
.4869 .42397 m .48769 .42372 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.48703 .42416 m .4869 .42397 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.48886 .42402 m .48703 .42416 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.49422 .42343 m .48886 .42402 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.49455 .42243 m .49203 .42301 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.49719 .42204 m .49455 .42243 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.50074 .42159 m .49719 .42204 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.50257 .42145 m .50074 .42159 L p
.50662 .42193 L .237 0 .163 r
F P
s
P
p
.002 w
.50662 .42193 m .5045 .4215 L .50257 .42145 L p
.237 0 .163 r
F P
s
P
p
.002 w
.52532 .4289 m .52369 .43372 L .50662 .42193 L p
.401 0 .857 r
F P
s
P
p
.002 w
.52419 .44001 m .52369 .43372 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.50903 .42316 m .51112 .42536 L .50662 .42193 L p
0 .001 .274 r
F P
s
P
p
.002 w
.52454 .42539 m .52532 .4289 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.52268 .42114 m .52454 .42539 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.52054 .41967 m .52268 .42114 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.51599 .4195 m .52054 .41967 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.50757 .42174 m .50903 .42316 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.50582 .42011 m .50757 .42174 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
0 1 .4 r
.005 w
.50637 .41946 m
.5065 .42074 L
s
P
p
.002 w
.50526 .41968 m .50582 .42011 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.50532 .42003 m .50526 .41968 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.51378 .42798 m .51112 .42536 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.51468 .42897 m .51378 .42798 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.51529 .42975 m .51468 .42897 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.51473 .42931 m .51529 .42975 L p
.50662 .42193 L 0 .001 .274 r
F P
s
P
p
.002 w
.50662 .42193 m .51241 .42725 L .51473 .42931 L p
0 .001 .274 r
F P
s
P
p
.002 w
.52283 .44204 m .52419 .44001 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.52041 .44333 m .52283 .44204 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.51827 .44185 m .52041 .44333 L p
.50662 .42193 L .401 0 .857 r
F P
s
P
p
.002 w
.50662 .42193 m .51429 .43613 L .51827 .44185 L p
.401 0 .857 r
F P
s
P
p
.002 w
.49761 .43656 m .49689 .43656 L .50662 .42193 L p
.835 0 .076 r
F P
s
P
p
.002 w
.49889 .4352 m .49761 .43656 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.49494 .43839 m .49689 .43656 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.49488 .43792 m .49494 .43839 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.49543 .43654 m .49488 .43792 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.49665 .43471 m .49543 .43654 L p
.50662 .42193 L .835 0 .076 r
F P
s
P
p
.002 w
.50662 .42193 m .49976 .43059 L .49665 .43471 L p
.835 0 .076 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0?W=i136<
7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@1P
LgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04Ic
N@<aS1IcN@03<HacNG=i061cN@03<HacNG=i03IcN@@aS2McN@03<HacNG=i04AcN@00GW=i00<aS7=i
LgT0HG=i00<aS7=iLgT0@G=i136<6W=i00<aS7=iLgT0H7=i00<aS7=iLgT0<W=i0c6<:g=i00<aS7=i
LgT0A7=i001OLgT00c6<LgUcN@1QLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@1PLgT00c6<LgUc
N@0^LgT3<H`_LgT00c6<LgUcN@13LgT0061cN@03<HacNG=i065cN@03<HacNG=i03UcN@<aS2=cN@03
<HacNG=i061cN@03<HacNG=i02UcN@@aS3=cN@03<HacNG=i049cN@00HG=i0S6<HW=i00<aS7=iLgT0
=G=i0c6<9g=i00<aS7=iLgT0H7=i00<aS7=iLgT09G=i0c6<>7=i00<aS7=iLgT0@G=i001SLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0`LgT4<H`[LgT00c6<LgUcN@1PLgT00c6<LgUcN@0QLgT3<H`lLgT00c6<
LgUcN@10LgT006AcN@03<HacNG=i061cN@03<HacNG=i02acN@<aS31cN@03<HacNG=i05mcN@03<Hac
NG=i01ecN@@aS3mcN@03<HacNG=i041cN@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i0c6<=7=i
00<aS7=iLgT0Gg=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0TLgT3<H`hLgT00c6<LgUcN@1OLgT00c6<LgUcN@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT0
06McN@03<HacNG=i061cN@03<HacNG=i01mcN@@aS3acN@03<HacNG=i05mcN@03<HacNG=i011cN@<a
S4ecN@03<HacNG=i03ecN@00J7=i00<aS7=iLgT0H7=i00<aS7=iLgT06g=i0c6<@G=i00<aS7=iLgT0
Gg=i00<aS7=iLgT037=i0c6<D7=i00<aS7=iLgT0?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0G
LgT3<Ha5LgT00c6<LgUcN@1OLgT00c6<LgUcN@07LgT4<HaDLgT00c6<LgUcN@0lLgT006YcN@8aS65c
N@03<HacNG=i01=cN@<aS4UcN@03<HacNG=i05mcN@03<HacNG=i00=cN@<aS5UcN@03<HacNG=i03]c
N@00K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<CG=i00<aS7=iLgT0GW=i00<aS7=iLgT00c6<GG=i00<a
S7=iLgT0>W=i001]LgT00c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<Ha@LgT00c6<LgUcN@1MLgT4<HaP
LgT00c6<LgUcN@0jLgT006icN@03<HacNG=i061cN@03<HacNG=i00EcN@<aS5EcN@03<HacNG=i05Uc
N@<aS0=cN@03<HacNG=i05mcN@03<HacNG=i03UcN@00Kg=i00<aS7=iLgT0H7=i00@aS7=iLgUcN@<a
S5UcN@03<HacNG=i05AcN@@aS0McN@03<HacNG=i05mcN@03<HacNG=i03QcN@00L7=i00<aS7=iLgT0
H7=i0c6<GG=i00<aS7=iLgT0D7=i0c6<37=i00<aS7=iLgT0Gg=i00<aS7=iLgT0=g=i001aLgT00c6<
LgUcN@1KLgT4<H`00g=i<HacN@1NLgT00c6<LgUcN@1<LgT3<H`@LgT00c6<LgUcN@2HLgT0079cN@03
<HacNG=i05McN@<aS0IcN@03<HacNG=i05ecN@03<HacNG=i04McN@@aS1AcN@03<HacNG=i09McN@00
Lg=i0S6<E7=i0c6<2W=i00<aS7=iLgT0>G=i0`0027=i0`005W=i00<aS7=iLgT0@g=i0c6<67=i00<a
S7=iLgT0Ug=i001eLgT00c6<LgUcN@1>LgT3<H`>LgT00c6<LgUcN@0hLgT30X020005LgT5000FLgT0
0c6<LgUcN@0nLgT4<H`LLgT00c6<LgUcN@2FLgT007IcN@03<HacNG=i04YcN@<aS19cN@03<HacNG=i
03McN@030002P0:00082P003001cNG=i009cN@030003k0?/008001McN@03<HacNG=i03YcN@<aS25c
N@03<HacNG=i09EcN@00Mg=i00<aS7=iLgT0AG=i136<5W=i00<aS7=iLgT0=W=i00<000:00X000`:0
00D007=iLgUcN@000083k08001QcN@03<HacNG=i03IcN@<aS2EcN@03<HacNG=i09AcN@00N7=i00<a
S7=iLgT0@G=i0c6<6g=i00<aS7=iLgT0=W=i00<000:00X000`:000@007=iLgUcN@83k003001cNG=i
01QcN@03<HacNG=i035cN@@aS2UcN@03<HacNG=i09=cN@00NG=i00<aS7=iLgT0?G=i0c6<7g=i00<a
S7=iLgT0=G=i00<000:00X0010:000<007=iLgT00P?/77=i00<aS7=iLgT0;G=i0c6<;W=i00<aS7=i
LgT0TW=i001jLgT00c6<LgUcN@0iLgT3<H`SLgT00c6<LgUcN@0eLgT00`000X02P0040X001000LgT3
k0?/7G=i00<aS7=iLgT0:G=i0c6<<G=i00<aS7=iLgT0TW=i001kLgT00c6<LgUcN@0dLgT4<H`WLgT0
0c6<LgUcN@0eLgT00`000X02P0040X000`000n`3k00NLgT00c6<LgUcN@0TLgT4<H`eLgT00c6<LgUc
N@2ALgT007acN@8aS35cN@<aS2acN@03<HacNG=i02icN@<000=cN@030002P0:000D2P0030003k7=i
01icN@03<HacNG=i021cN@<aS3YcN@03<HacNG=i091cN@00OW=i00<aS7=iLgT0:g=i0c6<<7=i00<a
S7=iLgT0;G=i00<0007P0N000P000W=i00<000:00X0010:000<000?/LgT07g=i00<aS7=iLgT06g=i
136<?W=i00<aS7=iLgT0Sg=i001oLgT00c6<LgUcN@0WLgT3<H`dLgT00c6<LgUcN@0]LgT010000N01
h07P0P0000=cN@000X001@:000<007=iLgT07W=i00<aS7=iLgT067=i0c6<@g=i00<aS7=iLgT0SW=i
0020LgT00c6<LgUcN@0RLgT4<H`hLgT00c6<LgUcN@0/LgT00`000N01h0030N000`00LgT000050X00
0`00LgUcN@0OLgT00c6<LgUcN@0DLgT3<Ha7LgT00c6<LgUcN@2=LgT0085cN@03<HacNG=i01icN@<a
S3ecN@03<HacNG=i02acN@030001h07P00<1h0@000<2P003001cNG=i021cN@03<HacNG=i00mcN@@a
S4]cN@03<HacNG=i08acN@00PW=i00<aS7=iLgT06W=i0c6<@G=i00<aS7=iLgT0:g=i00<0007P0N00
1@7P0P0000=cN@?/0n`0300067=i00<aS7=iLgT02g=i0c6<Cg=i00<aS7=iLgT0S7=i0023LgT00c6<
LgUcN@0FLgT3<Ha5LgT00c6<LgUcN@0[LgT00`000N01h0060N000`000n`3k0020d04000OLgT00c6<
LgUcN@06LgT4<HaCLgT00c6<LgUcN@2;LgT008AcN@03<HacNG=i019cN@<aS4UcN@03<HacNG=i02]c
N@030001h07P00H1h0040003k000000TLgT00c6<LgUcN@02LgT3<HaHLgT00c6<LgUcN@2:LgT008Ec
N@8aS0icN@@aS4ecN@03<HacNG=i02YcN@030001h07P00H1h0030003k7=i02IcN@@aS5acN@03<Hac
NG=i08UcN@00Qg=i00<aS7=iLgT027=i0c6<DW=i00<aS7=iLgT0:W=i00<0007P0N001P7P00<007=i
LgT08W=i1C6<Gg=i00<aS7=iLgT0R7=i0028LgT00c6<LgUcN@04LgT3<HaFLgT00c6<LgUcN@0[LgT0
0`000N01h0040N000`00LgUcN@0OLgT3<H`5LgT00c6<LgUcN@1MLgT00c6<LgUcN@27LgT008UcN@03
<HacNG=i00<aS5YcN@03<HacNG=i02acN@8000<1h003001cNG=i01acN@<aS0UcN@03<HacNG=i05ec
N@03<HacNG=i08IcN@00RW=i0S6<GW=i00<aS7=iLgT0;g=i0P?/2`003g=i136<3G=i00<aS7=iLgT0
iG=i002;LgT00c6<LgUcN@1MLgT00c6<LgUcN@0^LgT20n`40X000`000X02P0040X000`00LgUcN@09
LgT3<H`BLgT00c6<LgUcN@3TLgT008acN@03<HacNG=i05ecN@03<HacNG=i02ecN@83k0@000mcN@@a
S1IcN@03<HacNG=i0>=cN@00SG=i00<aS7=iLgT0GG=i00<aS7=iLgT0;7=i0P?/47=i0c6<6g=i00<a
S7=iLgT0hW=i002>LgT00c6<LgUcN@1MLgT00c6<LgUcN@0[LgT20n`=LgT3<H`OLgT00c6<LgUcN@3Q
LgT008mcN@8aS5icN@03<HacNG=i02UcN@<3k0UcN@@aS2=cN@03<HacNG=i0>1cN@00TG=i00<aS7=i
LgT0G7=i00<aS7=iLgT0:7=i0P?/1g=i0c6<9g=i00<aS7=iLgT0h7=i002BLgT00c6<LgUcN@1LLgT0
0c6<LgUcN@0WLgT20n`4LgT00c6<0000000[LgT00c6<LgUcN@3OLgT009=cN@03<HacNG=i05acN@8a
S2McN@83k0@aS0030001h00002acN@03<HacNG=i0=icN@00U7=i00<aS7=iLgT0GG=i00<aS7=iLgT0
8g=i00<aS0?/0n`017=i0`7P00<007=iLgT0:W=i00<aS7=iLgT0gG=i002ELgT00c6<LgUcN@1MLgT0
0c6<LgUcN@0NLgT4<H`00g=i0n`3k003LgT01@000N01h07P0000;G=i00<aS7=iLgT0g7=i002FLgT0
0c6<LgUcN@1MLgT00c6<LgUcN@0JLgT3<H`5LgT20n`2LgT00`000N01h0020N000`00LgUcN@0/LgT0
0c6<LgUcN@3KLgT009McN@03<HacNG=i05ecN@03<HacNG=i01IcN@<aS0QcN@83k003LgT0007P00<1
h003001cNG=i02icN@03<HacNG=i0=YcN@00V7=i0S6<GW=i00<aS7=iLgT04G=i136<2g=i0P?/00<0
007P0N000`7P00<007=iLgT0;g=i00<aS7=iLgT0fG=i002JLgT00c6<LgUcN@1LLgT00c6<LgUcN@0=
LgT3<H`?LgT00`?/0001h0050N000`00LgUcN@0`LgT00c6<LgUcN@3HLgT009]cN@03<HacNG=i05ac
N@03<HacNG=i00QcN@@aS19cN@030001h07P00@1h003001cNG=i039cN@03<HacNG=i0=McN@00W7=i
00<aS7=iLgT0G7=i00<aS7=iLgT017=i0c6<5W=i1`7P00<007=iLgT0<g=i00<aS7=iLgT0eW=i002M
LgT00c6<LgUcN@1LLgT00c6<LgUcN@03<H`HLgT00`000N01h0040N000`00LgUcN@0eLgT00c6<LgUc
N@3ELgT009icN@03<HacNG=i05YcN@@aS1]cN@030001h07P00<1h003001cNG=i03McN@03<HacNG=i
0=AcN@00Wg=i00<aS7=iLgT0EW=i0c6<0g=i00<aS7=iLgT06W=i00<0007P0N000P00>g=i00<aS7=i
LgT0dg=i002PLgT00c6<LgUcN@1BLgT3<H`7LgT00c6<LgUcN@0ILgT20n`<000cLgT00c6<LgUcN@3B
LgT00:5cN@8aS4icN@@aS0]cN@03<HacNG=i01EcN@800003LgT3k0?/0082h0@003YcN@03<HacNG=i
0=5cN@00Xg=i00<aS7=iLgT0B7=i0c6<47=i00<aS7=iLgT04g=i00@000900T000083k0800?mcNA=c
N@00Y7=i00<aS7=iLgT0@g=i136<57=i00<aS7=iLgT04W=i0`9000<000?/0n`0og=i5G=i002ULgT0
0c6<LgUcN@0oLgT3<H`ILgT00c6<LgUcN@0ALgT01P000T02@0900003k?mcNAEcN@00YW=i00<aS7=i
LgT0>g=i0c6<7G=i00<aS7=iLgT047=i00H000900T02@0000ncoLgTELgT00:McN@03<HacNG=i03Ic
N@@aS25cN@03<HacNG=i00icN@030002@09000<2@003001cNG=i0?mcNA=cN@00Z7=i00<aS7=iLgT0
<W=i0c6<9W=i00<aS7=iLgT03G=i00<000900T00109000<007=iLgT0og=i4W=i002YLgT00c6<LgUc
N@0^LgT3<H`ZLgT00c6<LgUcN@0<LgT00`000T02@0040T000`00LgUcN@3oLgTBLgT00:YcN@8aS2Yc
N@@aS2icN@03<HacNG=i00]cN@030002@09000D2@003001cNG=i0?mcNA5cN@00[7=i00<aS7=iLgT0
97=i0c6<<g=i00<aS7=iLgT02W=i00<000900T001@9000<007=iLgT0og=i4G=i002]LgT00c6<LgUc
N@0OLgT4<H`gLgT00c6<LgUcN@0:LgT00`000T02@0030T000`00LgUcN@3oLgTBLgT00:icN@03<Hac
NG=i01]cN@<aS3acN@03<HacNG=i00YcN@800082@003001cNG=i0?mcNA=cN@00[g=i00<aS7=iLgT0
5g=i0c6<@7=i00<aS7=iLgT02g=i0P?/3000og=i2W=i002`LgT00c6<LgUcN@0BLgT4<Ha4LgT00c6<
LgUcN@0:LgT20n`<0b000`00LgUcN@3oLgT7LgT00;5cN@03<HacNG=i00icN@<aS4UcN@03<HacNG=i
00UcN@83k0D00?mcNA5cN@00/W=i00<aS7=iLgT02G=i136<CG=i00<aS7=iLgT027=i0P?/og=i5W=i
002cLgT2<H`6LgT3<HaBLgT00c6<LgUcN@07LgT20ncoLgTFLgT00;EcN@03<HacNG=i00<aS5IcN@03
<HacNG=i00IcN@83k?mcNAIcN@00]W=i0S6<FW=i00<aS7=iLgT01G=i0P?/og=i5W=i002gLgT00c6<
LgUcN@1ILgT00c6<LgUcN@04LgT20ncoLgTFLgT00;QcN@03<HacNG=i05UcN@03<HacNG=i00=cN@83
k0AcN@<00?mcN@mcN@00^G=i00<aS7=iLgT0FG=i00<aS7=iLgT00W=i0P000g=i130K0P00og=i3G=i
002jLgT00c6<LgUcN@1ELgT8000010?/000000001S0K00<007=iLgT0og=i2g=i002kLgT00c6<LgUc
N@1BLgT5000370D3LgT20008<1/00`00LgUcN@3oLgT:LgT00;acN@03<HacNG=i05]cN@H000D`6`03
001cNG=i0?mcN@YcN@00_G=i0S6<FW=i0`0000=0e`0000000`000c0K00<007=iLgT0og=i2W=i002o
LgT00c6<LgUcN@1FLgT01000J080043G0P000S0K00@0030K0000008`6`03001cNG=i0?mcN@UcN@00
`7=i00<aS7=iLgT0E7=i00<006P200000T3G00<0043G00001C0K00<0030K0000og=i2g=i0031LgT0
0c6<LgUcN@1CLgT30002@=L00`00@=L00006<1/00`00LgUcN@3oLgT:LgT00<9cN@03<HacNG=i055c
N@04001X0W=i0002@=L40005<1/00`00LgUcN@3oLgT:LgT00<=cN@03<HacNG=i04mcN@05001X0W=i
LgT00002@=L01@00LgUcNG=i0000130K00<007=iLgT0og=i2W=i0034LgT00c6<LgUcN@1>LgT00`00
LgUcN@02LgT20004LgT00`00<1/`6`02<1/00`00LgUcN@3oLgT:LgT00<EcN@03<HacNG=i05UcN@05
000`6c0K<1/0003oLgT<LgT00<IcN@8aS5YcN@03000`6`000?mcN@ecN@00b7=i00<aS7=iLgT0F7=i
00<007=iLgT0og=i37=i0039LgT00c6<LgUcN@3oLgUVLgT00<YcN@03<HacNG=i0?mcNFEcN@00bg=i
00<aS7=iLgT0og=iI7=i003<LgT00c6<LgUcN@3oLgUSLgT00<ecN@03<HacNG=i0?mcNF9cN@00cW=i
00<aS7=iLgT0og=iHG=i003?LgT00c6<LgUcN@3oLgUPLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51163 .35113 m .53947 .34534 L p
.5082 .34583 L 0 .827 0 r
F P
s
P
p
.002 w
.53947 .34534 m .54991 .34533 L p
.5082 .34583 L 0 .827 0 r
F P
s
P
p
.002 w
.54991 .34533 m .54774 .34288 L p
.5082 .34583 L 0 .827 0 r
F P
s
P
p
.002 w
.50866 .36379 m .5365 .35738 L p
.5055 .35946 L 0 .556 0 r
F P
s
P
p
.002 w
.5365 .35738 m .54683 .35693 L p
.5055 .35946 L 0 .556 0 r
F P
s
P
p
.002 w
.54683 .35693 m .5448 .35493 L p
.5055 .35946 L 0 .556 0 r
F P
s
P
p
.002 w
.54774 .34288 m .53682 .34363 L p
.5082 .34583 L 0 .827 0 r
F P
s
P
p
.002 w
.5448 .35493 m .53394 .35632 L p
.5055 .35946 L 0 .556 0 r
F P
s
P
p
.002 w
.5082 .34583 m .50647 .34959 L .51163 .35113 L p
0 .827 0 r
F P
s
P
p
.002 w
.49759 .41282 m .52645 .40612 L p
.49358 .40777 L 0 .654 0 r
F P
s
P
p
.002 w
.52645 .40612 m .53731 .40612 L p
.49358 .40777 L 0 .654 0 r
F P
s
P
p
.002 w
.53731 .40612 m .53489 .40369 L p
.49358 .40777 L 0 .654 0 r
F P
s
P
p
.002 w
.5055 .35946 m .50362 .36275 L .50866 .36379 L p
0 .556 0 r
F P
s
P
p
.002 w
.53682 .34363 m .52338 .34455 L .5082 .34583 L p
0 .827 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31603 L
s
P
p
.002 w
.53489 .40369 m .52331 .40541 L p
.49358 .40777 L 0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31603 m
.51183 .31837 L
s
P
p
0 1 .4 r
.005 w
.51183 .31837 m
.51169 .3208 L
s
P
p
.002 w
.53394 .35632 m .52058 .35773 L .5055 .35946 L p
0 .556 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51169 .3208 m
.51157 .32313 L
s
P
p
0 1 .4 r
.005 w
.51157 .32313 m
.51141 .32528 L
s
P
p
0 1 .4 r
.005 w
.51141 .32528 m
.51117 .32762 L
s
P
p
0 1 .4 r
.005 w
.51117 .32762 m
.51098 .32959 L
s
P
p
0 1 .4 r
.005 w
.51098 .32959 m
.5107 .33184 L
s
P
p
0 1 .4 r
.005 w
.5107 .33184 m
.51046 .33356 L
s
P
p
0 1 .4 r
.005 w
.51046 .33356 m
.51021 .3354 L
s
P
p
0 1 .4 r
.005 w
.51021 .3354 m
.50991 .33729 L
s
P
p
0 1 .4 r
.005 w
.50991 .33729 m
.50957 .33916 L
s
P
p
0 1 .4 r
.005 w
.50957 .33916 m
.50917 .34138 L
s
P
p
0 1 .4 r
.005 w
.50877 .34334 m
.50917 .34138 L
s
P
p
.002 w
.46562 .34775 m .48945 .34899 L .5082 .34583 L p
0 .677 0 r
F P
s
P
p
.002 w
.41878 .33104 m .46562 .34775 L p
.5082 .34583 L 0 .677 0 r
F P
s
P
p
.002 w
.40604 .32696 m .41878 .33104 L p
.5082 .34583 L 0 .677 0 r
F P
s
P
p
.002 w
.42305 .32619 m .40604 .32696 L p
.5082 .34583 L 0 .677 0 r
F P
s
P
p
.002 w
.47871 .33341 m .42305 .32619 L p
.5082 .34583 L 0 .677 0 r
F P
s
P
p
.002 w
.5082 .34583 m .49825 .33949 L .47871 .33341 L p
0 .677 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5082 .34583 m
.50877 .34334 L
s
P
p
0 1 .4 r
.005 w
.50762 .3484 m
.5082 .34583 L
s
P
p
0 1 .4 r
.005 w
.50717 .3505 m
.50762 .3484 L
s
P
p
0 1 .4 r
.005 w
.50717 .3505 m
.5068 .35237 L
s
P
p
0 1 .4 r
.005 w
.5068 .35237 m
.5063 .35489 L
s
P
p
0 1 .4 r
.005 w
.50592 .35696 m
.5063 .35489 L
s
P
p
.002 w
.48429 .46244 m .51405 .45494 L p
.47979 .45764 L 0 .876 0 r
F P
s
P
p
.002 w
.51405 .45494 m .52528 .45492 L p
.47979 .45764 L 0 .876 0 r
F P
s
P
p
.002 w
.52528 .45492 m .52263 .45253 L p
.47979 .45764 L 0 .876 0 r
F P
s
P
p
.002 w
.47152 .34912 m .48868 .35691 L .5055 .35946 L p
0 .437 0 r
F P
s
P
p
.002 w
.44883 .32128 m .47152 .34912 L p
.5055 .35946 L 0 .437 0 r
F P
s
P
p
.002 w
.44396 .31412 m .44883 .32128 L p
.5055 .35946 L 0 .437 0 r
F P
s
P
p
.002 w
.45722 .31836 m .44396 .31412 L p
.5055 .35946 L 0 .437 0 r
F P
s
P
p
.002 w
.49647 .3406 m .45722 .31836 L p
.5055 .35946 L 0 .437 0 r
F P
s
P
p
.002 w
.5055 .35946 m .50524 .35129 L .49647 .3406 L p
0 .437 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5055 .35946 m
.50592 .35696 L
s
P
p
0 1 .4 r
.005 w
.50509 .36191 m
.5055 .35946 L
s
P
p
0 1 .4 r
.005 w
.50509 .36191 m
.50475 .36385 L
s
P
p
0 1 .4 r
.005 w
.50475 .36385 m
.50442 .36563 L
s
P
p
0 1 .4 r
.005 w
.50442 .36563 m
.50398 .36799 L
s
P
p
0 1 .4 r
.005 w
.50398 .36799 m
.50356 .37017 L
s
P
p
.002 w
.49358 .40777 m .49205 .41149 L .49759 .41282 L p
0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50356 .37017 m
.50308 .37255 L
s
P
p
0 1 .4 r
.005 w
.50308 .37255 m
.50264 .37473 L
s
P
p
0 1 .4 r
.005 w
.50264 .37473 m
.50216 .37697 L
s
P
p
.002 w
.52263 .45253 m .51047 .45508 L p
.47979 .45764 L 0 .876 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50216 .37697 m
.50171 .37896 L
s
P
p
0 1 .4 r
.005 w
.50171 .37896 m
.50126 .38097 L
s
P
p
0 1 .4 r
.005 w
.50126 .38097 m
.5008 .38293 L
s
P
p
.002 w
.52331 .40541 m .50931 .40651 L .49358 .40777 L p
0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5008 .38293 m
.5003 .38497 L
s
P
p
0 1 .4 r
.005 w
.5003 .38497 m
.49979 .38703 L
s
P
p
0 1 .4 r
.005 w
.49979 .38703 m
.49932 .38887 L
s
P
p
0 1 .4 r
.005 w
.49932 .38887 m
.49875 .39099 L
s
P
p
0 1 .4 r
.005 w
.49875 .39099 m
.4982 .39302 L
s
P
p
0 1 .4 r
.005 w
.4982 .39302 m
.49771 .39478 L
s
P
p
0 1 .4 r
.005 w
.49771 .39478 m
.4971 .39689 L
s
P
p
0 1 .4 r
.005 w
.4971 .39689 m
.49654 .39878 L
s
P
p
0 1 .4 r
.005 w
.49654 .39878 m
.49598 .40063 L
s
P
p
0 1 .4 r
.005 w
.49598 .40063 m
.49531 .4027 L
s
P
p
.002 w
.49209 .41319 m .49722 .41289 L p
.49074 .41074 L 0 .615 0 r
F P
s
P
p
.002 w
.49221 .41346 m .4974 .41331 L p
.49074 .41074 L 0 .86 0 r
F P
s
P
p
.002 w
.4974 .41331 m .49962 .41425 L p
.49074 .41074 L 0 .86 0 r
F P
s
P
p
.002 w
.49722 .41289 m .49939 .4137 L p
.49074 .41074 L 0 .615 0 r
F P
s
P
p
.002 w
.49939 .4137 m .49861 .41249 L p
.49074 .41074 L 0 .615 0 r
F P
s
P
p
.002 w
.49962 .41425 m .49878 .41291 L p
.49074 .41074 L 0 .86 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49477 .40436 m
.49531 .4027 L
s
P
p
.002 w
.49878 .41291 m .49638 .41226 L p
.49074 .41074 L 0 .86 0 r
F P
s
P
p
.002 w
.49861 .41249 m .49626 .41198 L p
.49074 .41074 L 0 .615 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49427 .40584 m
.49477 .40436 L
s
P
p
.002 w
.44971 .4119 m .47449 .41192 L .49358 .40777 L p
0 .547 0 r
F P
s
P
p
.002 w
.39957 .3974 m .44971 .4119 L p
.49358 .40777 L 0 .547 0 r
F P
s
P
p
.002 w
.38576 .39422 m .39957 .3974 L p
.49358 .40777 L 0 .547 0 r
F P
s
P
p
.002 w
.40332 .39247 m .38576 .39422 L p
.49358 .40777 L 0 .547 0 r
F P
s
P
p
.002 w
.46131 .39731 m .40332 .39247 L p
.49358 .40777 L 0 .547 0 r
F P
s
P
p
.002 w
.49358 .40777 m .48232 .40224 L .46131 .39731 L p
0 .547 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49358 .40777 m
.49427 .40584 L
s
P
p
0 1 .4 r
.005 w
.49305 .40925 m
.49358 .40777 L
s
P
p
0 1 .4 r
.005 w
.49279 .40864 m
.49358 .40777 L
s
P
p
.002 w
.49074 .41074 m .49084 .41216 L .49209 .41319 L p
0 .615 0 r
F P
s
P
p
.002 w
.49074 .41074 m .4909 .41229 L .49221 .41346 L p
0 .86 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49189 .40959 m
.49279 .40864 L
s
P
p
.002 w
.49638 .41226 m .49368 .41149 L .49074 .41074 L p
0 .86 0 r
F P
s
P
p
.002 w
.49626 .41198 m .49363 .41135 L .49074 .41074 L p
0 .615 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49252 .41081 m
.49305 .40925 L
s
P
p
0 1 .4 r
.005 w
.49186 .41278 m
.49227 .41156 L
s
P
p
0 1 .4 r
.005 w
.49227 .41156 m
.4923 .41146 L
s
P
p
0 1 .4 r
.005 w
.4923 .41146 m
.49233 .41137 L
s
P
p
0 1 .4 r
.005 w
.49242 .4111 m
.49252 .41081 L
s
P
p
0 1 .4 r
.005 w
.49118 .41481 m
.49186 .41278 L
s
P
p
.002 w
.48636 .41843 m .4915 .41805 L p
.48505 .41614 L 0 .704 0 r
F P
s
P
p
.002 w
.4865 .41876 m .49171 .41854 L p
.48505 .41614 L 0 .642 0 r
F P
s
P
p
.002 w
.49171 .41854 m .49393 .41943 L p
.48505 .41614 L 0 .642 0 r
F P
s
P
p
.002 w
.4915 .41805 m .49366 .41878 L p
.48505 .41614 L 0 .704 0 r
F P
s
P
p
.002 w
.49366 .41878 m .49289 .41764 L p
.48505 .41614 L 0 .704 0 r
F P
s
P
p
.002 w
.49393 .41943 m .4931 .41814 L p
.48505 .41614 L 0 .642 0 r
F P
s
P
p
.002 w
.48515 .41071 m .48797 .41114 L .49074 .41074 L p
0 .425 0 r
F P
s
P
p
.002 w
.48495 .41109 m .48791 .41132 L .49074 .41074 L p
0 .561 0 r
F P
s
P
p
.002 w
.48147 .40722 m .48515 .41071 L p
.49074 .41074 L 0 .425 0 r
F P
s
P
p
.002 w
.48085 .40781 m .48495 .41109 L p
.49074 .41074 L 0 .561 0 r
F P
s
P
p
.002 w
.47995 .40766 m .48085 .40781 L p
.49074 .41074 L 0 .561 0 r
F P
s
P
p
.002 w
.48185 .40737 m .47995 .40766 L p
.49074 .41074 L 0 .561 0 r
F P
s
P
p
.002 w
.4807 .40693 m .48081 .40697 L p
.49074 .41074 L 0 .425 0 r
F P
s
P
p
.002 w
.48081 .40697 m .48147 .40722 L p
.49074 .41074 L 0 .425 0 r
F P
s
P
p
.002 w
.48215 .40732 m .48185 .40737 L p
.49074 .41074 L 0 .561 0 r
F P
s
P
p
.002 w
.48282 .40676 m .48115 .4069 L p
.49074 .41074 L 0 .425 0 r
F P
s
P
p
.002 w
.48255 .40746 m .48215 .40732 L p
.49074 .41074 L 0 .561 0 r
F P
s
P
p
.002 w
.48115 .4069 m .4807 .40693 L p
.49074 .41074 L 0 .425 0 r
F P
s
P
p
.002 w
.48918 .40936 m .48282 .40676 L p
.49074 .41074 L 0 .425 0 r
F P
s
P
p
.002 w
.48885 .40964 m .48255 .40746 L p
.49074 .41074 L 0 .561 0 r
F P
s
P
p
.002 w
.49074 .41074 m .4905 .41036 L .48885 .40964 L p
0 .561 0 r
F P
s
P
p
.002 w
.49074 .41074 m .49065 .41024 L .48918 .40936 L p
0 .425 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48973 .41175 m
.49074 .41074 L
s
P
p
0 1 .4 r
.005 w
.49074 .41074 m
.49189 .40959 L
s
P
p
.002 w
.47979 .45764 m .47842 .46131 L .48429 .46244 L p
0 .876 0 r
F P
s
P
p
.002 w
.4931 .41814 m .49069 .41755 L p
.48505 .41614 L 0 .642 0 r
F P
s
P
p
.002 w
.49289 .41764 m .49055 .41723 L p
.48505 .41614 L 0 .704 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49063 .41652 m
.49118 .41481 L
s
P
p
0 1 .4 r
.005 w
.4889 .41256 m
.48973 .41175 L
s
P
p
0 1 .4 r
.005 w
.49007 .41828 m
.49015 .41803 L
s
P
p
0 1 .4 r
.005 w
.49043 .41715 m
.49063 .41652 L
s
P
p
0 1 .4 r
.005 w
.49042 .41717 m
.49043 .41715 L
s
P
p
0 1 .4 r
.005 w
.4889 .41256 m
.48785 .41355 L
s
P
p
0 1 .4 r
.005 w
.48948 .42014 m
.48987 .4189 L
s
P
p
0 1 .4 r
.005 w
.48987 .4189 m
.49001 .41848 L
s
P
p
0 1 .4 r
.005 w
.49001 .41848 m
.49007 .41828 L
s
P
p
0 1 .4 r
.005 w
.48948 .42014 m
.48882 .42232 L
s
P
p
0 1 .4 r
.005 w
.48785 .41355 m
.4868 .41455 L
s
P
p
.002 w
.48505 .41614 m .48513 .41748 L .48636 .41843 L p
0 .704 0 r
F P
s
P
p
.002 w
.48505 .41614 m .48519 .41764 L .4865 .41876 L p
0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48882 .42232 m
.48817 .42454 L
s
P
p
.002 w
.51047 .45508 m .49599 .45637 L .47979 .45764 L p
0 .876 0 r
F P
s
P
p
.002 w
.49069 .41755 m .48799 .41684 L .48505 .41614 L p
0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4868 .41455 m
.48581 .41545 L
s
P
p
.002 w
.49055 .41723 m .48792 .41667 L .48505 .41614 L p
0 .704 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48817 .42454 m
.48748 .42687 L
s
P
p
0 1 .4 r
.005 w
.48748 .42687 m
.48695 .42872 L
s
P
p
.002 w
.48121 .41513 m .48289 .41602 L .48505 .41614 L p
0 .463 0 r
F P
s
P
p
.002 w
.47922 .41184 m .4802 .41441 L p
.48505 .41614 L 0 .405 0 r
F P
s
P
p
.002 w
.48116 .41475 m .48121 .41513 L p
.48505 .41614 L 0 .463 0 r
F P
s
P
p
.002 w
.4802 .41441 m .48065 .41561 L p
.48505 .41614 L 0 .405 0 r
F P
s
P
p
.002 w
.48067 .41118 m .48093 .41308 L p
.48505 .41614 L 0 .463 0 r
F P
s
P
p
.002 w
.47912 .41159 m .4792 .4118 L p
.48505 .41614 L 0 .405 0 r
F P
s
P
p
.002 w
.4792 .4118 m .47922 .41184 L p
.48505 .41614 L 0 .405 0 r
F P
s
P
p
.002 w
.48093 .41308 m .48116 .41475 L p
.48505 .41614 L 0 .463 0 r
F P
s
P
p
.002 w
.48085 .41079 m .48067 .41118 L p
.48505 .41614 L 0 .463 0 r
F P
s
P
p
.002 w
.48224 .411 m .48085 .41079 L p
.48505 .41614 L 0 .463 0 r
F P
s
P
p
.002 w
.48589 .41458 m .48224 .411 L p
.48505 .41614 L 0 .463 0 r
F P
s
P
p
.002 w
.48505 .41614 m .48601 .41566 L .48589 .41458 L p
0 .463 0 r
F P
s
P
p
.002 w
.48065 .41561 m .48268 .41627 L .48505 .41614 L p
0 .405 0 r
F P
s
P
p
.002 w
.48074 .41158 m .47912 .41159 L p
.48505 .41614 L 0 .405 0 r
F P
s
P
p
.002 w
.48522 .41483 m .48074 .41158 L p
.48505 .41614 L 0 .405 0 r
F P
s
P
p
.002 w
.48505 .41614 m .48572 .41575 L .48522 .41483 L p
0 .405 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48394 .41712 m
.48505 .41614 L
s
P
p
0 1 .4 r
.005 w
.48695 .42872 m
.48632 .43099 L
s
P
p
0 1 .4 r
.005 w
.48632 .43099 m
.48577 .43297 L
s
P
p
0 1 .4 r
.005 w
.48394 .41712 m
.48288 .41814 L
s
P
p
0 1 .4 r
.005 w
.48577 .43297 m
.48514 .43532 L
s
P
p
0 1 .4 r
.005 w
.48288 .41814 m
.48216 .41888 L
s
P
p
0 1 .4 r
.005 w
.48514 .43532 m
.48465 .4372 L
s
P
p
0 1 .4 r
.005 w
.48465 .4372 m
.48406 .43949 L
s
P
p
0 1 .4 r
.005 w
.48406 .43949 m
.48348 .44176 L
s
P
p
0 1 .4 r
.005 w
.48348 .44176 m
.48287 .44425 L
s
P
p
0 1 .4 r
.005 w
.48287 .44425 m
.48243 .44606 L
s
P
p
0 1 .4 r
.005 w
.48243 .44606 m
.48196 .44805 L
s
P
p
0 1 .4 r
.005 w
.48196 .44805 m
.48142 .45036 L
s
P
p
0 1 .4 r
.005 w
.48091 .4526 m
.48142 .45036 L
s
P
p
.002 w
.465 .4873 m .46182 .49002 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
.002 w
.46956 .48358 m .465 .4873 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
.002 w
.46182 .49002 m .4568 .49447 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48029 .45533 m
.48091 .4526 L
s
P
p
.002 w
.43494 .46332 m .46044 .46249 L .47979 .45764 L p
0 .744 0 r
F P
s
P
p
.002 w
.38242 .45036 m .43494 .46332 L p
.47979 .45764 L 0 .744 0 r
F P
s
P
p
.002 w
.36782 .44784 m .38242 .45036 L p
.47979 .45764 L 0 .744 0 r
F P
s
P
p
.002 w
.38581 .4454 m .36782 .44784 L p
.47979 .45764 L 0 .744 0 r
F P
s
P
p
.002 w
.4455 .44863 m .38581 .4454 L p
.47979 .45764 L 0 .744 0 r
F P
s
P
p
.002 w
.47979 .45764 m .46759 .45274 L .4455 .44863 L p
0 .744 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47979 .45764 m
.48029 .45533 L
s
P
p
0 1 .4 r
.005 w
.47925 .46014 m
.47979 .45764 L
s
P
p
.002 w
.4568 .49447 m .45336 .49758 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47882 .46234 m
.47925 .46014 L
s
P
p
0 1 .4 r
.005 w
.47851 .46422 m
.47882 .46234 L
s
P
p
0 1 .4 r
.005 w
.47851 .46422 m
.47816 .46634 L
s
P
p
0 1 .4 r
.005 w
.47816 .46634 m
.47786 .4685 L
s
P
p
.002 w
.45336 .49758 m .45125 .49973 L .47693 .47781 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47786 .4685 m
.47756 .47112 L
s
P
p
.002 w
.48818 .48763 m .48858 .49139 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
.002 w
.48518 .4833 m .48818 .48763 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
0 1 .4 r
.005 w
.47756 .47112 m
.47726 .47372 L
s
P
p
.002 w
.48858 .49139 m .48677 .49835 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
0 1 .4 r
.005 w
.47726 .47372 m
.47708 .47565 L
s
P
p
.002 w
.48677 .49835 m .48475 .50345 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
.002 w
.45282 .48627 m .45821 .48748 L .47693 .47781 L p
.429 0 .009 r
F P
s
P
p
.002 w
.45191 .48476 m .45282 .48627 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.45219 .48265 m .45191 .48476 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.45454 .48144 m .45219 .48265 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.46132 .47993 m .45454 .48144 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.46125 .48992 m .45821 .48748 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.4459 .50464 m .45125 .49973 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
.002 w
.44563 .50504 m .4459 .50464 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
.002 w
.44699 .50407 m .44563 .50504 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
.002 w
.45022 .5013 m .44699 .50407 L p
.47693 .47781 L 0 0 0 r
F P
s
P
p
.002 w
.47693 .47781 m .45856 .49401 L .45022 .5013 L p
0 0 0 r
F P
s
P
p
.002 w
.46455 .49022 m .46125 .48992 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.46904 .48991 m .46455 .49022 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.4714 .48868 m .46904 .48991 L p
.47693 .47781 L .429 0 .009 r
F P
s
P
p
.002 w
.47693 .47781 m .47397 .48533 L .4714 .48868 L p
.429 0 .009 r
F P
s
P
p
.002 w
.49708 .46964 m .4994 .47553 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.4944 .46824 m .49708 .46964 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.4887 .46993 m .4944 .46824 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.48485 .46579 m .49203 .47248 L .47693 .47781 L p
.223 .126 .715 r
F P
s
P
p
.002 w
.47984 .46296 m .48485 .46579 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.47389 .46048 m .47984 .46296 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.47201 .46117 m .47389 .46048 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.47232 .4657 m .47201 .46117 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.4994 .47553 m .50038 .48073 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.50114 .47851 m .49203 .47248 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.50038 .48073 m .49832 .48903 L .47693 .47781 L p
.66 0 .649 r
F P
s
P
p
.002 w
.50424 .48202 m .50114 .47851 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.50638 .48585 m .50424 .48202 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.50444 .4865 m .50638 .48585 L p
.47693 .47781 L .223 .126 .715 r
F P
s
P
p
.002 w
.47693 .47781 m .49656 .48464 L .50444 .4865 L p
.223 .126 .715 r
F P
s
P
p
.002 w
.49895 .49875 m .49832 .48903 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.49725 .50255 m .49895 .49875 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.4942 .50565 m .49725 .50255 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.49152 .50424 m .4942 .50565 L p
.47693 .47781 L .66 0 .649 r
F P
s
P
p
.002 w
.47693 .47781 m .48653 .49692 L .49152 .50424 L p
.66 0 .649 r
F P
s
P
p
.002 w
.48475 .50345 m .48011 .508 L .47693 .47781 L p
.836 .029 .608 r
F P
s
P
p
.002 w
.47586 .51634 m .48011 .508 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
.002 w
.47342 .51769 m .47586 .51634 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
.002 w
.47079 .51713 m .47342 .51769 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
.002 w
.47039 .51334 m .47079 .51713 L p
.47693 .47781 L .836 .029 .608 r
F P
s
P
p
.002 w
.47693 .47781 m .47183 .50254 L .47039 .51334 L p
.836 .029 .608 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0?W=i136<
7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@1P
LgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04Ic
N@<aS1IcN@03<HacNG=i061cN@03<HacNG=i03IcN@@aS2McN@03<HacNG=i04AcN@00GW=i00<aS7=i
LgT0HG=i00<aS7=iLgT0@G=i136<6W=i00<aS7=iLgT0H7=i00<aS7=iLgT0<W=i0c6<:g=i00<aS7=i
LgT0A7=i001OLgT00c6<LgUcN@1QLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@1PLgT00c6<LgUc
N@0^LgT3<H`_LgT00c6<LgUcN@13LgT0061cN@03<HacNG=i065cN@03<HacNG=i03UcN@<aS2=cN@03
<HacNG=i061cN@03<HacNG=i02UcN@@aS3=cN@03<HacNG=i049cN@00HG=i0S6<HW=i00<aS7=iLgT0
=G=i0c6<9g=i00<aS7=iLgT0H7=i00<aS7=iLgT09G=i0c6<>7=i00<aS7=iLgT0@G=i001SLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0`LgT4<H`[LgT00c6<LgUcN@1PLgT00c6<LgUcN@0QLgT3<H`lLgT00c6<
LgUcN@10LgT006AcN@03<HacNG=i061cN@03<HacNG=i02acN@<aS31cN@03<HacNG=i05mcN@03<Hac
NG=i01ecN@@aS3mcN@03<HacNG=i041cN@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i0c6<=7=i
00<aS7=iLgT0Gg=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0TLgT3<H`hLgT00c6<LgUcN@1OLgT00c6<LgUcN@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT0
06McN@03<HacNG=i061cN@03<HacNG=i01mcN@@aS3acN@03<HacNG=i05mcN@03<HacNG=i011cN@<a
S4ecN@03<HacNG=i03ecN@00J7=i00<aS7=iLgT0H7=i00<aS7=iLgT06g=i0c6<@G=i00<aS7=iLgT0
Gg=i00<aS7=iLgT037=i0c6<D7=i00<aS7=iLgT0?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0G
LgT3<Ha5LgT00c6<LgUcN@1OLgT00c6<LgUcN@07LgT4<HaDLgT00c6<LgUcN@0lLgT006YcN@8aS65c
N@03<HacNG=i01=cN@<aS4UcN@03<HacNG=i05mcN@03<HacNG=i00=cN@<aS5UcN@03<HacNG=i03]c
N@00K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<CG=i00<aS7=iLgT0GW=i00<aS7=iLgT00c6<GG=i00<a
S7=iLgT0>W=i001]LgT00c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<Ha@LgT00c6<LgUcN@1MLgT4<HaP
LgT00c6<LgUcN@0jLgT006icN@03<HacNG=i061cN@03<HacNG=i00EcN@<aS5EcN@03<HacNG=i05Uc
N@<aS0=cN@03<HacNG=i05mcN@03<HacNG=i03UcN@00Kg=i00<aS7=iLgT0H7=i00@aS7=iLgUcN@<a
S5UcN@03<HacNG=i05AcN@@aS0McN@03<HacNG=i05mcN@03<HacNG=i03QcN@00L7=i00<aS7=iLgT0
H7=i0c6<GG=i00<aS7=iLgT0D7=i0c6<37=i00<aS7=iLgT0Gg=i00<aS7=iLgT0=g=i001aLgT00c6<
LgUcN@1KLgT4<H`00g=i<HacN@1NLgT00c6<LgUcN@1<LgT3<H`@LgT00c6<LgUcN@2HLgT0079cN@03
<HacNG=i05McN@<aS0IcN@03<HacNG=i05ecN@03<HacNG=i04McN@@aS1AcN@03<HacNG=i09McN@00
Lg=i0S6<E7=i0c6<2W=i00<aS7=iLgT0A7=i0`005W=i00<aS7=iLgT0@g=i0c6<67=i00<aS7=iLgT0
Ug=i001eLgT00c6<LgUcN@1>LgT3<H`>LgT00c6<LgUcN@12LgT5000FLgT00c6<LgUcN@0nLgT4<H`L
LgT00c6<LgUcN@2FLgT007IcN@03<HacNG=i04YcN@<aS19cN@03<HacNG=i01ecN@80029cN@030003
k0?/008001McN@03<HacNG=i03YcN@<aS25cN@03<HacNG=i09EcN@00Mg=i00<aS7=iLgT0AG=i136<
5W=i00<aS7=iLgT077=i00<0006P00000P007g=i00<000?/0n`00P0067=i00<aS7=iLgT0=W=i0c6<
9G=i00<aS7=iLgT0U7=i001hLgT00c6<LgUcN@11LgT3<H`KLgT00c6<LgUcN@0LLgT010000J01X06P
0`007G=i0P?/00<007=iLgT067=i00<aS7=iLgT0<G=i136<:G=i00<aS7=iLgT0Tg=i001iLgT00c6<
LgUcN@0mLgT3<H`OLgT00c6<LgUcN@0LLgT00`000J01X0030J02000KLgT20n`LLgT00c6<LgUcN@0]
LgT3<H`^LgT00c6<LgUcN@2BLgT007YcN@03<HacNG=i03UcN@<aS2=cN@03<HacNG=i01acN@030001
X06P00@1X08001UcN@83k1ecN@03<HacNG=i02UcN@<aS35cN@03<HacNG=i099cN@00Ng=i00<aS7=i
LgT0=7=i136<9g=i00<aS7=iLgT06g=i00<0006P0J001P6P0P005g=i0P?/7W=i00<aS7=iLgT097=i
136<=G=i00<aS7=iLgT0TG=i001lLgT2<H`aLgT3<H`/LgT00c6<LgUcN@0KLgT00`000J01X0070J00
0`00LgUcN@0DLgT20n`OLgT00c6<LgUcN@0PLgT3<H`jLgT00c6<LgUcN@2@LgT007icN@03<HacNG=i
02]cN@<aS31cN@03<HacNG=i00IcN@T000acN@030001X06P00L1X08001AcN@83k21cN@03<HacNG=i
01]cN@@aS3icN@03<HacNG=i08mcN@00Og=i00<aS7=iLgT09g=i0c6<=7=i00<aS7=iLgT01@002@:P
20001G=i00<0006P0J00206P0P004W=i0P?/87=i00<aS7=iLgT067=i0c6<@g=i00<aS7=iLgT0SW=i
0020LgT00c6<LgUcN@0RLgT4<H`hLgT00c6<LgUcN@02LgT00`000Z02X00@0Z07000;0J02000@LgT2
0n`QLgT00c6<LgUcN@0DLgT3<Ha7LgT00c6<LgUcN@2=LgT0085cN@03<HacNG=i01icN@<aS3ecN@03
<HacNG=i00AcN@8001@2X0030001X06P00/1X08000ecN@<3k29cN@03<HacNG=i00mcN@@aS4]cN@03
<HacNG=i08acN@00PW=i00<aS7=iLgT06W=i0c6<@G=i00<aS7=iLgT01W=i0P004P:P00<0006P0J00
306P0P002g=i0P?/97=i00<aS7=iLgT02g=i0c6<Cg=i00<aS7=iLgT0S7=i0023LgT00c6<LgUcN@0F
LgT3<Ha5LgT00c6<LgUcN@08LgT3000?0Z000`000J01X00=0J000`00LgUcN@08LgT20n`ULgT00c6<
LgUcN@06LgT4<HaCLgT00c6<LgUcN@2;LgT008AcN@03<HacNG=i019cN@<aS4UcN@03<HacNG=i00Yc
N@<000d2X0030001X06P00d1X08000QcN@83k2IcN@03<HacNG=i009cN@<aS5QcN@03<HacNG=i08Yc
N@00QG=i0S6<3W=i136<CG=i00<aS7=iLgT037=i0`002`:P00<0006P0J003P6P0`001G=i0P?/9g=i
136<G7=i00<aS7=iLgT0RG=i0027LgT00c6<LgUcN@08LgT3<HaBLgT00c6<LgUcN@0>LgT300090Z00
0`000J01X00?0J030003LgT20n`TLgT5<HaOLgT00c6<LgUcN@28LgT008QcN@03<HacNG=i00AcN@<a
S5IcN@03<HacNG=i011cN@<000H2X0030001X06P00l1X0030002X0:P00800003LgT3k0?/025cN@<a
S0EcN@03<HacNG=i05ecN@03<HacNG=i08McN@00RG=i00<aS7=iLgT00c6<FW=i00<aS7=iLgT04W=i
0`0010:P00<0006P0J003`6P00@000:P0Z02X0<3k0=cNA8000UcN@<aS0UcN@03<HacNG=i05ecN@03
<HacNG=i08IcN@00RW=i0S6<GW=i00<aS7=iLgT057=i0`000P:P00<0006P0J003`6P00<000:P0Z00
0P?/10004P=000<007=iLgT00W=i136<3G=i00<aS7=iLgT0iG=i002;LgT00c6<LgUcN@1MLgT00c6<
LgUcN@0FLgT010000Z02X000406P0P0000=cN@?/0n`02@=01@002W=i0c6<4W=i00<aS7=iLgT0i7=i
002<LgT00c6<LgUcN@1MLgT00c6<LgUcN@0ILgT00`000J01X00>0J001@00LgT3k0?/00000`=01@00
2g=i136<5W=i00<aS7=iLgT0hg=i002=LgT00c6<LgUcN@1MLgT00c6<LgUcN@0JLgT00`000J01X00=
0J0010000n`3k7=i0`003G=i0c6<6g=i00<aS7=iLgT0hW=i002>LgT00c6<LgUcN@1MLgT00c6<LgUc
N@0KLgT2000<0J000`000n`3k00>LgT3<H`OLgT00c6<LgUcN@3QLgT008mcN@8aS5icN@03<HacNG=i
01ecN@8000T1X0030003k7=i00YcN@@aS0=cN@@001acN@03<HacNG=i0>1cN@00TG=i00<aS7=iLgT0
G7=i00<aS7=iLgT07W=i0`001P6P0P?/27=i0c6<1`00108P00<007=iLgT06G=i00<aS7=iLgT0h7=i
002BLgT00c6<LgUcN@1LLgT00c6<LgUcN@0QLgT200030J020n`3LgT800050R03000PLgT00c6<LgUc
N@3OLgT009=cN@03<HacNG=i05acN@8aS2IcN@83k0<000D280D002McN@03<HacNG=i0=icN@00U7=i
00<aS7=iLgT0GG=i00<aS7=iLgT08W=i0`?/0`8P1@00;G=i00<aS7=iLgT0gG=i002ELgT00c6<LgUc
N@1MLgT00c6<LgUcN@0NLgT3<H`20n`4000cLgT00c6<LgUcN@3LLgT009IcN@03<HacNG=i05ecN@03
<HacNG=i01YcN@<aS0=cN@83k3QcN@03<HacNG=i0=]cN@00Ug=i00<aS7=iLgT0GG=i00<aS7=iLgT0
5W=i0c6<1W=i0P?/>G=i00<aS7=iLgT0fW=i002HLgT2<HaNLgT00c6<LgUcN@0ALgT4<H`9LgT20n`j
LgT00c6<LgUcN@3ILgT009YcN@03<HacNG=i05acN@03<HacNG=i00ecN@<aS0acN@<3k3]cN@03<Hac
NG=i0=QcN@00Vg=i00<aS7=iLgT0G7=i00<aS7=iLgT027=i136<3g=i0P?/?G=i00<aS7=iLgT0eg=i
002LLgT00c6<LgUcN@1LLgT00c6<LgUcN@04LgT3<H`CLgT20n`nLgT00c6<LgUcN@3FLgT009ecN@03
<HacNG=i05acN@03<HacNG=i00<aS1IcN@83k3mcN@03<HacNG=i0=EcN@00WW=i00<aS7=iLgT0FW=i
136<6G=i0P?/@7=i00<aS7=iLgT0e7=i002OLgT00c6<LgUcN@1FLgT3<H`3LgT00c6<LgUcN@0FLgT3
0na1LgT00c6<LgUcN@3CLgT00:1cN@03<HacNG=i059cN@<aS0McN@03<HacNG=i01EcN@83k4=cN@03
<HacNG=i0=9cN@00XG=i0S6<CW=i136<2g=i00<aS7=iLgT057=i0P?/A7=i00<aS7=iLgT0dG=i002S
LgT00c6<LgUcN@18LgT3<H`@LgT00c6<LgUcN@0CLgT20ncoLgTILgT00:AcN@03<HacNG=i04=cN@@a
S1AcN@03<HacNG=i015cN@<3k?mcNAUcN@00YG=i00<aS7=iLgT0?g=i0c6<6G=i00<aS7=iLgT047=i
0P?/og=i6W=i002VLgT00c6<LgUcN@0kLgT3<H`MLgT00c6<LgUcN@0?LgT20ncoLgTJLgT00:McN@03
<HacNG=i03=cN@/001ecN@03<HacNG=i00icN@83k?mcNAYcN@00Z7=i00<aS7=iLgT0;G=i1@002`8P
2`004g=i00<aS7=iLgT037=i0`?/og=i6W=i002YLgT00c6<LgUcN@0^LgT00c6<0000000F0R0;0009
LgT00c6<LgUcN@0;LgT20ncoLgTKLgT00:YcN@8aS2YcN@@aS0AcN@8001h280L000=cN@03<HacNG=i
00YcN@83k?mcNA]cN@00[7=i00<aS7=iLgT097=i0c6<37=i0P008@8P100000<aS7=iLgT02G=i0P?/
og=i6g=i002]LgT00c6<LgUcN@0OLgT4<H`BLgT4000P0R040007LgT30ncoLgTKLgT00:icN@03<Hac
NG=i01]cN@<aS1YcN@<0024280<000AcN@83k?mcNAacN@00[g=i00<aS7=iLgT05g=i0c6<87=i1000
808P0P000W=i0P?/4W=i1000og=i1W=i002`LgT00c6<LgUcN@0BLgT4<H`WLgT3000J0R0300020R00
10000n`3k0?/0g=i3`0010:000<007=iLgT0og=i0g=i002aLgT00c6<LgUcN@0>LgT3<H`^LgT4000E
0R050000108P0n`3k0?/10001`:01000og=i3W=i002bLgT00c6<LgUcN@09LgT4<H`eLgT3000D0R00
10000R0280000`?/1`:01000og=i4W=i002cLgT2<H`6LgT3<H`lLgT200050R0?00000`8P0n`3k002
0n`7003oLgTFLgT00;EcN@03<HacNG=i00<aS55cN@040001P00000040n`010000V03H000og=i6W=i
002fLgT2<HaDLgT200000`60000000030ncoLgTNLgT00;McN@03<HacNG=i05AcN@83k0<000030n`0
07=i0?mcNAacN@00^7=i00<aS7=iLgT0DW=i0`?/00D000?/0n`2P0000?mcNAecN@00^G=i00<aS7=i
LgT0DG=i0P?/0W=i0P?/0W=i00<aS7=iLgT0og=i6W=i002jLgT00c6<LgUcN@1CLgT30ncoLgTOLgT0
0;]cN@03<HacNG=i059cN@83k?mcNB1cN@00_7=i00<aS7=iLgT0DG=i0P?/og=i87=i002mLgT2<Ha@
LgT30ncoLgTPLgT00;mcN@03<HacNG=i04ecN@83k?mcNB5cN@00`7=i00<aS7=iLgT0C7=i0P?/og=i
8G=i0031LgT00c6<LgUcN@1;LgT20ncoLgTQLgT00<9cN@03<HacNG=i04UcN@<3k?mcNB5cN@00`g=i
00<aS7=iLgT0B7=i0P?/og=i8W=i0034LgT00c6<LgUcN@17LgT20ncoLgTRLgT00<EcN@03<HacNG=i
04IcN@83k?mcNB9cN@00aW=i0S6<AG=i0`?/og=i8W=i0038LgT00c6<LgUcN@12LgT20ncoLgTSLgT0
0<UcN@03<HacNG=i00McN@h002acN@83k?mcNB=cN@00bW=i00<aS7=iLgT01P003P;P4@006W=i0`?/
og=i8g=i003;LgT00c6<LgUcN@02LgT3000O0^0;000?LgT20ncoLgTTLgT00<acN@03<HacNG=i00Ic
N@8002H2h0H000UcN@83k?mcNBAcN@00cG=i00<aS7=iLgT02G=i10009P;P10001G=i0P?/4g=i1@00
og=i37=i003>LgT00c6<LgUcN@0<LgT4000V0^03000017=i0n`3k0?/2g=i20001@>000<007=iLgT0
og=i2G=i003?LgT00c6<LgUcN@0?LgT5000T0^000`000n`3k004LgT800070h3oLgTBLgT00>IcN@@0
0242h083k0@000@3P0@00?mcNAUcN@00jW=i10006P;P0`000P?/10>01000og=i7G=i003^LgT4000=
0^050004LgT01@0079HLUP000n`01000og=i8G=i003bLgT200030^03000>LgT0100079HLUQbF0`00
og=i8g=i003oLgT9LgT00`0079HLUP0479H00`00LgUcN@3oLgTPLgT00?mcN@UcN@PLUP03001cNG=i
0?mcNAmcN@00og=i2W=i21bF00<007=i00000`00og=i6g=i003oLgT:LgT979H01@00E1AD55@D0000
og=i6g=i003oLgT;LgT879H300000e@D001cN@3oLgTJLgT00?mcN@]cN@DLUP<000<LUP<00?mcNAYc
N@00og=i2g=i0QbF0`0021bF00<007=iLgT0og=i67=i003oLgT;LgT3000;79H00`00LgUcN@3oLgTG
LgT00?mcN@5cN@<000AcN@8d0004000d0000E1@3000979H00`00LgUcN@3oLgTFLgT00?icN@8000Ld
00800004=00000000002E1@4000779H00`00LgUcN@3oLgTELgT00?ecN@03000d03@000@d0004000d
03@00002=0030004E1@5000479H00`00LgUcN@3oLgTELgT00?ecN@04000d03@0=0020002=0001000
=00d03@00`0000=X4`00E1@015@D0P0000AD50000000008LUP03001cNG=i0?mcNAAcN@00oG=i1000
0c@000H003@0=00d0000LgT200000fPC001D5006E1@3000017=i00000000og=i5W=i003oLgT2LgT0
0`00=0000003=0000`00LgUcN@020002J1<00`00E1AD5006E1@00`00LgUcN@3oLgTHLgT00?mcN@9c
N@H000=cN@80009X4`03001D55@D00ID5003001cNG=i0?mcNAQcN@00og=i0G=i0P001g=i00<006PC
00000VPC00<005@DE1@01U@D00<007=iLgT0og=i67=i003oLgT20008LgT01000J1=X4`000VPC00<0
05@DE1@01E@D00<007=iLgT0og=i67=i003nLgT20009LgT01000J1=X4`000VPC00<005@DE1@01E@D
00<007=iLgT0og=i67=i003mLgT2000:LgT01000J1=X4`000fPC00<005@DE1@015@D00<007=iLgT0
og=i67=i003lLgT2000;LgT01000J1=X4`000fPC00<005@DE1@015@D00<007=iLgT0og=i67=i003k
LgT2000;LgT01@00J1=X4fPC00000fPC0P001E@D00<007=iLgT0og=i67=i003jLgT2000<LgT01@00
J1=X4fPC00000VPC00@007=iLgT000=D5003001cNG=i0?mcNAUcN@00nG=i0P003G=i00L006PCJ1=X
4`00J1<00004LgT00`00E1@0003oLgTLLgT00?mcN@UcN@04001X4fPCJ1<20006LgT00`00LgUcN@3o
LgTKLgT00?mcN@UcN@05001X4fPCJ1<0003oLgTULgT00?mcN@QcN@03001X4fPC009X4`03001cNG=i
0?mcNB=cN@00og=i27=i00D006PCJ1=X4`000?mcNBIcN@00og=i27=i00D006PCJ1=X4`000?mcNBIc
N@00og=i27=i00D006PCJ1=X4`000?mcNBIcN@00og=i27=i1000og=i9g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i0000\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51344 .35226 m .55914 .34205 L p
.50826 .34465 L 0 .484 0 r
F P
s
P
p
.002 w
.55914 .34205 m .57592 .34143 L p
.50826 .34465 L 0 .484 0 r
F P
s
P
p
.002 w
.57592 .34143 m .57285 .33797 L p
.50826 .34465 L 0 .484 0 r
F P
s
P
p
.002 w
.51102 .3666 m .55712 .35631 L p
.50542 .35855 L 0 .684 0 r
F P
s
P
p
.002 w
.55712 .35631 m .57414 .35595 L p
.50542 .35855 L 0 .684 0 r
F P
s
P
p
.002 w
.57414 .35595 m .57089 .35225 L p
.50542 .35855 L 0 .684 0 r
F P
s
P
p
.002 w
.57285 .33797 m .55567 .3397 L p
.50826 .34465 L 0 .484 0 r
F P
s
P
p
.002 w
.57089 .35225 m .55341 .35409 L p
.50542 .35855 L 0 .684 0 r
F P
s
P
p
.002 w
.49631 .40929 m .5432 .39641 L p
.49122 .4047 L 0 .498 0 r
F P
s
P
p
.002 w
.5432 .39641 m .56016 .39459 L p
.49122 .4047 L 0 .498 0 r
F P
s
P
p
.002 w
.56016 .39459 m .55719 .39237 L p
.49122 .4047 L 0 .498 0 r
F P
s
P
p
.002 w
.55719 .39237 m .5394 .39683 L p
.49122 .4047 L 0 .498 0 r
F P
s
P
p
.002 w
.50826 .34465 m .50507 .35034 L .51344 .35226 L p
0 .484 0 r
F P
s
P
p
.002 w
.48589 .45476 m .53441 .4414 L p
.47943 .44904 L 0 .674 0 r
F P
s
P
p
.002 w
.53441 .4414 m .55219 .44026 L p
.47943 .44904 L 0 .674 0 r
F P
s
P
p
.002 w
.55219 .44026 m .54862 .43738 L p
.47943 .44904 L 0 .674 0 r
F P
s
P
p
.002 w
.50401 .36135 m .50242 .36449 L p
.5085 .36298 L 0 .684 0 r
F P
s
P
p
.002 w
.4994 .36173 m .50442 .36163 L p
.49806 .35912 L 0 .826 0 r
F P
s
P
p
.002 w
.4994 .36173 m .50442 .36163 L p
.49806 .35912 L 0 .74 0 r
F P
s
P
p
.002 w
.50442 .36163 m .50656 .3625 L p
.49999 .35989 L 0 .74 0 r
F P
s
P
p
.49806 .35912 m .5002 .35997 L .49999 .35989 L 0 .74 0 r
F
P
p
.5002 .35997 m .50442 .36163 L .49999 .35989 L 0 .74 0 r
F
P
p
.002 w
.50242 .36449 m .51102 .3666 L p
.5085 .36298 L 0 .684 0 r
F P
s
P
p
.508 .36226 m .50418 .361 L .508 .36226 L 0 .684 0 r
F
P
p
.002 w
.50542 .35855 m .50418 .361 L p
.508 .36226 L 0 .684 0 r
F P
s
P
p
.002 w
.50418 .361 m .50418 .361 L p
.508 .36226 L 0 .684 0 r
F P
s
P
p
.002 w
.50578 .36122 m .50349 .36052 L p
.49995 .35961 L 0 .826 0 r
F P
s
P
p
.49806 .35912 m .50045 .35977 L .49995 .35961 L 0 .826 0 r
F
P
p
.50045 .35977 m .50578 .36122 L .49995 .35961 L 0 .826 0 r
F
P
p
.002 w
.50578 .36122 m .50349 .36052 L p
.49995 .35961 L 0 .74 0 r
F P
s
P
p
.49806 .35912 m .50045 .35977 L .49995 .35961 L 0 .74 0 r
F
P
p
.50045 .35977 m .50578 .36122 L .49995 .35961 L 0 .74 0 r
F
P
p
.508 .36226 m .50401 .36135 L .5085 .36298 L 0 .684 0 r
F
P
p
.002 w
.50418 .361 m .50401 .36135 L p
.508 .36226 L 0 .684 0 r
F P
s
P
p
.002 w
.55567 .3397 m .53355 .34185 L .50826 .34465 L p
0 .484 0 r
F P
s
P
p
.002 w
.55341 .35409 m .531 .35604 L .50542 .35855 L p
0 .684 0 r
F P
s
P
p
.002 w
.54862 .43738 m .52972 .4424 L p
.47943 .44904 L 0 .674 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31576 L
s
P
p
0 1 .4 r
.005 w
.51189 .31576 m
.51186 .31748 L
s
P
p
0 1 .4 r
.005 w
.51186 .31748 m
.51176 .31975 L
s
P
p
0 1 .4 r
.005 w
.51176 .31975 m
.51166 .32187 L
s
P
p
0 1 .4 r
.005 w
.51166 .32187 m
.51151 .32409 L
s
P
p
0 1 .4 r
.005 w
.51151 .32409 m
.51128 .32641 L
s
P
p
0 1 .4 r
.005 w
.51128 .32641 m
.51111 .32827 L
s
P
p
0 1 .4 r
.005 w
.51111 .32827 m
.51083 .33054 L
s
P
p
0 1 .4 r
.005 w
.51083 .33054 m
.51053 .33259 L
s
P
p
.002 w
.50627 .35198 m .51122 .35186 L p
.505 .34946 L 0 .607 0 r
F P
s
P
p
.002 w
.50644 .35239 m .51148 .35246 L p
.505 .34946 L 0 .755 0 r
F P
s
P
p
.002 w
.51148 .35246 m .51366 .35349 L p
.505 .34946 L 0 .755 0 r
F P
s
P
p
.002 w
.51122 .35186 m .51332 .35268 L p
.505 .34946 L 0 .607 0 r
F P
s
P
p
.002 w
.51332 .35268 m .51258 .35146 L p
.505 .34946 L 0 .607 0 r
F P
s
P
p
.002 w
.51366 .35349 m .51283 .35206 L p
.505 .34946 L 0 .755 0 r
F P
s
P
p
.002 w
.49122 .4047 m .48782 .409 L .49631 .40929 L p
0 .498 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51053 .33259 m
.51022 .33477 L
s
P
p
0 1 .4 r
.005 w
.51022 .33477 m
.50993 .33656 L
s
P
p
.002 w
.51283 .35206 m .51051 .35117 L p
.505 .34946 L 0 .755 0 r
F P
s
P
p
.002 w
.51258 .35146 m .51034 .35077 L p
.505 .34946 L 0 .607 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50958 .3384 m
.50993 .33656 L
s
P
p
0 1 .4 r
.005 w
.50924 .34023 m
.50958 .3384 L
s
P
p
0 1 .4 r
.005 w
.50881 .34227 m
.50924 .34023 L
s
P
p
.002 w
.43576 .3507 m .47695 .35114 L .50826 .34465 L p
0 .4 0 r
F P
s
P
p
.002 w
.505 .34946 m .50507 .3509 L .50627 .35198 L p
0 .607 0 r
F P
s
P
p
.002 w
.505 .34946 m .50516 .3511 L .50644 .35239 L p
0 .755 0 r
F P
s
P
p
.002 w
.35045 .32619 m .43576 .3507 L p
.50826 .34465 L 0 .4 0 r
F P
s
P
p
.002 w
.49572 .2643 m .48855 .27697 L p
.49528 .30951 L 0 .507 0 r
F P
s
P
p
.50826 .34465 m .45265 .33706 L .45123 .33798 L 0 .4 0 r
F
P
p
.002 w
.3559 .31754 m .32653 .31986 L p
.50826 .34465 L 0 .4 0 r
F P
s
P
p
.002 w
.45316 .32527 m .3559 .31754 L p
.50826 .34465 L 0 .4 0 r
F P
s
P
p
.002 w
.50826 .34465 m .48883 .33433 L .45316 .32527 L p
0 .4 0 r
F P
s
P
p
.002 w
.50266 .34806 m .50344 .34912 L .505 .34946 L p
0 .393 0 r
F P
s
P
p
.002 w
.50363 .34824 m .50384 .34917 L .505 .34946 L p
0 .459 0 r
F P
s
P
p
.002 w
.50421 .34414 m .50266 .34806 L p
.505 .34946 L 0 .393 0 r
F P
s
P
p
.002 w
.50498 .34379 m .50421 .34414 L p
.505 .34946 L 0 .393 0 r
F P
s
P
p
.002 w
.50576 .34414 m .50498 .34379 L p
.505 .34946 L 0 .393 0 r
F P
s
P
p
.002 w
.50804 .3448 m .50788 .3447 L p
.505 .34946 L 0 .459 0 r
F P
s
P
p
.002 w
.505 .34946 m .50654 .34912 L .50693 .3486 L p
0 .393 0 r
F P
s
P
p
.002 w
.50824 .34862 m .50821 .34803 L p
.505 .34946 L 0 .459 0 r
F P
s
P
p
.002 w
.50821 .34803 m .50804 .3448 L p
.505 .34946 L 0 .459 0 r
F P
s
P
p
.002 w
.50693 .3486 m .50732 .34806 L p
.505 .34946 L 0 .393 0 r
F P
s
P
p
.002 w
.50732 .34806 m .50673 .34659 L p
.505 .34946 L 0 .393 0 r
F P
s
P
p
.002 w
.50673 .34659 m .50576 .34414 L p
.505 .34946 L 0 .393 0 r
F P
s
P
p
.002 w
.50788 .3447 m .50765 .34457 L p
.505 .34946 L 0 .459 0 r
F P
s
P
p
.002 w
.5065 .34467 m .50363 .34824 L p
.505 .34946 L 0 .459 0 r
F P
s
P
p
.50542 .35855 m .50005 .30642 L .49528 .30951 L 0 .507 0 r
F
P
p
.50005 .30642 m .49572 .2643 L .49528 .30951 L 0 .507 0 r
F
P
p
.002 w
.32653 .31986 m .35045 .32619 L p
.45123 .33798 L 0 .4 0 r
F P
s
P
p
.45265 .33706 m .32653 .31986 L .45123 .33798 L 0 .4 0 r
F
P
p
0 1 .4 r
.005 w
.50826 .34465 m
.50881 .34227 L
s
P
p
0 1 .4 r
.005 w
.50807 .34545 m
.50826 .34465 L
s
P
p
0 1 .4 r
.005 w
.50805 .34498 m
.50826 .34465 L
s
P
p
.002 w
.50854 .36545 m .51343 .36511 L p
.50742 .36331 L 0 .497 0 r
F P
s
P
p
.002 w
.50884 .36616 m .51388 .36618 L p
.50742 .36331 L 0 .899 0 r
F P
s
P
p
.002 w
.51388 .36618 m .51606 .36717 L p
.50742 .36331 L 0 .899 0 r
F P
s
P
p
.002 w
.51606 .36717 m .51524 .36577 L p
.50742 .36331 L 0 .899 0 r
F P
s
P
p
.002 w
.51343 .36511 m .51546 .36575 L p
.50742 .36331 L 0 .497 0 r
F P
s
P
p
.002 w
.51546 .36575 m .51479 .36471 L p
.50742 .36331 L 0 .497 0 r
F P
s
P
p
.002 w
.51051 .35117 m .50788 .35029 L .505 .34946 L p
0 .755 0 r
F P
s
P
p
.002 w
.51034 .35077 m .50779 .35009 L .505 .34946 L p
0 .607 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5072 .34937 m
.50731 .34886 L
s
P
p
.002 w
.51524 .36577 m .51293 .36495 L p
.50742 .36331 L 0 .899 0 r
F P
s
P
p
.002 w
.51479 .36471 m .51263 .36424 L p
.50742 .36331 L 0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50702 .35025 m
.50704 .35016 L
s
P
p
0 1 .4 r
.005 w
.50704 .35016 m
.50705 .35012 L
s
P
p
0 1 .4 r
.005 w
.50706 .35005 m
.50707 .35002 L
s
P
p
0 1 .4 r
.005 w
.50707 .35002 m
.50707 .34999 L
s
P
p
0 1 .4 r
.005 w
.50709 .34993 m
.50716 .34958 L
s
P
p
0 1 .4 r
.005 w
.50716 .34958 m
.50718 .34949 L
s
P
p
0 1 .4 r
.005 w
.50699 .35039 m
.50702 .35025 L
s
P
p
0 1 .4 r
.005 w
.50669 .35184 m
.50699 .35039 L
s
P
p
0 1 .4 r
.005 w
.50718 .34949 m
.50718 .34948 L
s
P
p
0 1 .4 r
.005 w
.50718 .34948 m
.5072 .3494 L
s
P
p
0 1 .4 r
.005 w
.5072 .3494 m
.5072 .34937 L
s
P
p
.002 w
.50442 .36163 m .50656 .36249 L p
.49806 .35912 L 0 .826 0 r
F P
s
P
p
.002 w
.50656 .36249 m .50578 .36122 L p
.49806 .35912 L 0 .826 0 r
F P
s
P
p
.002 w
.50656 .3625 m .50578 .36122 L p
.49806 .35912 L 0 .74 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50622 .35414 m
.50669 .35184 L
s
P
p
0 1 .4 r
.005 w
.50379 .35116 m
.50387 .35105 L
s
P
p
.002 w
.50765 .34457 m .5065 .34467 L p
.505 .34946 L 0 .459 0 r
F P
s
P
p
.002 w
.505 .34946 m .50691 .34942 L .50824 .34862 L p
0 .459 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50455 .35009 m
.505 .34946 L
s
P
p
0 1 .4 r
.005 w
.50584 .35619 m
.50622 .35414 L
s
P
p
.002 w
.5394 .39683 m .51688 .40059 L .49122 .4047 L p
0 .498 0 r
F P
s
P
p
.002 w
.50742 .36331 m .50742 .36456 L .50854 .36545 L p
0 .497 0 r
F P
s
P
p
.002 w
.50742 .36331 m .50757 .36492 L .50884 .36616 L p
0 .899 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50503 .36078 m
.50538 .35876 L
s
P
p
0 1 .4 r
.005 w
.50538 .35876 m
.50538 .35876 L
s
P
p
0 1 .4 r
.005 w
.50547 .35867 m
.50604 .36001 L
s
P
p
0 1 .4 r
.005 w
.50547 .35867 m
.50547 .35867 L
s
P
p
.002 w
.47696 .32924 m .48758 .34797 L .50542 .35855 L p
0 .507 0 r
F P
s
P
p
.002 w
.48855 .27697 m .47696 .32924 L p
.50542 .35855 L 0 .507 0 r
F P
s
P
p
.002 w
.50584 .27652 m .49572 .2643 L p
.50542 .35855 L 0 .507 0 r
F P
s
P
p
.002 w
.52724 .32797 m .50584 .27652 L p
.50542 .35855 L 0 .507 0 r
F P
s
P
p
.002 w
.50542 .35855 m .52064 .34714 L .52724 .32797 L p
0 .507 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50542 .35855 m
.50547 .35867 L
s
P
p
0 1 .4 r
.005 w
.50538 .35876 m
.50542 .35855 L
s
P
p
.002 w
.51293 .36495 m .5103 .36411 L .50742 .36331 L p
0 .899 0 r
F P
s
P
p
.002 w
.51263 .36424 m .51015 .36375 L .50742 .36331 L p
0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50604 .36001 m
.50678 .36176 L
s
P
p
0 1 .4 r
.005 w
.50482 .36186 m
.505 .36094 L
s
P
p
0 1 .4 r
.005 w
.50482 .36186 m
.50482 .36186 L
s
P
p
0 1 .4 r
.005 w
.505 .36094 m
.505 .36094 L
s
P
p
0 1 .4 r
.005 w
.505 .36094 m
.50503 .36078 L
s
P
p
0 1 .4 r
.005 w
.50462 .36291 m
.50482 .36186 L
s
P
p
.002 w
.5135 .37602 m .51846 .37579 L p
.51227 .37362 L 0 .703 0 r
F P
s
P
p
.002 w
.51351 .37605 m .51848 .37583 L p
.51227 .37362 L 0 .87 0 r
F P
s
P
p
.002 w
.51848 .37583 m .52058 .37662 L p
.51227 .37362 L 0 .87 0 r
F P
s
P
p
.002 w
.51846 .37579 m .52056 .37656 L p
.51227 .37362 L 0 .703 0 r
F P
s
P
p
.002 w
.52056 .37656 m .51983 .37538 L p
.51227 .37362 L 0 .703 0 r
F P
s
P
p
.002 w
.52058 .37662 m .51985 .37543 L p
.51227 .37362 L 0 .87 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50018 .35619 m
.50056 .35567 L
s
P
p
.002 w
.49806 .35912 m .49817 .36061 L .4994 .36173 L p
0 .826 0 r
F P
s
P
p
.002 w
.49806 .35912 m .49817 .36061 L .4994 .36173 L p
0 .74 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50462 .36291 m
.50426 .36468 L
s
P
p
.002 w
.50349 .36052 m .5009 .3598 L .49806 .35912 L p
0 .826 0 r
F P
s
P
p
.002 w
.50349 .36052 m .5009 .3598 L .49806 .35912 L p
0 .74 0 r
F P
s
P
p
.002 w
.51983 .37538 m .51762 .37481 L p
.51227 .37362 L 0 .703 0 r
F P
s
P
p
.002 w
.51985 .37543 m .51763 .37484 L p
.51227 .37362 L 0 .87 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49896 .35789 m
.49985 .35666 L
s
P
p
0 1 .4 r
.005 w
.49985 .35666 m
.50015 .35625 L
s
P
p
0 1 .4 r
.005 w
.50015 .35625 m
.50018 .3562 L
s
P
p
0 1 .4 r
.005 w
.50018 .3562 m
.50018 .35619 L
s
P
p
.002 w
.50053 .3659 m .50447 .36492 L .50742 .36331 L p
0 .787 0 r
F P
s
P
p
.002 w
.49233 .36481 m .50053 .3659 L p
.50742 .36331 L 0 .787 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50387 .36658 m
.504 .36595 L
s
P
p
0 1 .4 r
.005 w
.504 .36595 m
.50402 .36584 L
s
P
p
.002 w
.49008 .36521 m .49233 .36481 L p
.50742 .36331 L 0 .787 0 r
F P
s
P
p
.002 w
.4928 .364 m .49008 .36521 L p
.50742 .36331 L 0 .787 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50402 .36584 m
.5042 .36499 L
s
P
p
.002 w
.50195 .36348 m .4928 .364 L p
.50742 .36331 L 0 .787 0 r
F P
s
P
p
.002 w
.50742 .36331 m .50542 .3633 L .50195 .36348 L p
0 .787 0 r
F P
s
P
p
.002 w
.50565 .36156 m .50609 .36277 L .50742 .36331 L p
0 .326 0 r
F P
s
P
p
.002 w
.50798 .35761 m .50565 .36156 L p
.50742 .36331 L 0 .326 0 r
F P
s
P
p
.002 w
.50899 .35717 m .50798 .35761 L p
.50742 .36331 L 0 .326 0 r
F P
s
P
p
.002 w
.50954 .35769 m .50899 .35717 L p
.50742 .36331 L 0 .326 0 r
F P
s
P
p
.002 w
.51031 .36178 m .50954 .35769 L p
.50742 .36331 L 0 .326 0 r
F P
s
P
p
.002 w
.50742 .36331 m .50919 .36292 L .51031 .36178 L p
0 .326 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50742 .36331 m
.50822 .36525 L
s
P
p
0 1 .4 r
.005 w
.50387 .36658 m
.50344 .36852 L
s
P
p
0 1 .4 r
.005 w
.50822 .36525 m
.50896 .36693 L
s
P
p
0 1 .4 r
.005 w
.50344 .36852 m
.50294 .37066 L
s
P
p
.002 w
.49455 .35811 m .49604 .35901 L .49806 .35912 L p
0 .485 0 r
F P
s
P
p
.002 w
.49439 .35417 m .49455 .35811 L p
.49806 .35912 L 0 .485 0 r
F P
s
P
p
.002 w
.49467 .35382 m .49439 .35417 L p
.49806 .35912 L 0 .485 0 r
F P
s
P
p
.002 w
.49593 .35402 m .49467 .35382 L p
.49806 .35912 L 0 .485 0 r
F P
s
P
p
.002 w
.49685 .35396 m .49658 .35475 L p
.49806 .35912 L 0 .528 0 r
F P
s
P
p
.002 w
.49658 .35475 m .49593 .35402 L p
.49806 .35912 L 0 .485 0 r
F P
s
P
p
.002 w
.49658 .35475 m .49554 .35785 L p
.49806 .35912 L 0 .528 0 r
F P
s
P
p
.002 w
.49755 .35365 m .49685 .35396 L p
.49806 .35912 L 0 .528 0 r
F P
s
P
p
.002 w
.49841 .35394 m .49755 .35365 L p
.49806 .35912 L 0 .528 0 r
F P
s
P
p
.002 w
.50022 .3578 m .49841 .35394 L p
.49806 .35912 L 0 .528 0 r
F P
s
P
p
.002 w
.49916 .35765 m .49658 .35475 L p
.49806 .35912 L 0 .485 0 r
F P
s
P
p
.002 w
.49806 .35912 m .49911 .3587 L .49916 .35765 L p
0 .485 0 r
F P
s
P
p
.002 w
.49554 .35785 m .49643 .35885 L .49806 .35912 L p
0 .528 0 r
F P
s
P
p
.002 w
.49806 .35912 m .49955 .35881 L .50022 .3578 L p
0 .528 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49719 .36032 m
.49806 .35912 L
s
P
p
0 1 .4 r
.005 w
.50294 .37066 m
.50241 .37288 L
s
P
p
0 1 .4 r
.005 w
.50896 .36693 m
.50976 .36862 L
s
P
p
0 1 .4 r
.005 w
.49719 .36032 m
.49605 .362 L
s
P
p
.002 w
.51227 .37362 m .51232 .375 L .5135 .37602 L p
0 .703 0 r
F P
s
P
p
.002 w
.51227 .37362 m .51233 .37502 L .51351 .37605 L p
0 .87 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50241 .37288 m
.5019 .37493 L
s
P
p
0 1 .4 r
.005 w
.50976 .36862 m
.51061 .37041 L
s
P
p
.002 w
.51762 .37481 m .51507 .37419 L .51227 .37362 L p
0 .703 0 r
F P
s
P
p
.002 w
.51763 .37484 m .51508 .37421 L .51227 .37362 L p
0 .87 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5019 .37493 m
.50136 .37699 L
s
P
p
0 1 .4 r
.005 w
.49605 .362 m
.49503 .36362 L
s
P
p
0 1 .4 r
.005 w
.51061 .37041 m
.51153 .37223 L
s
P
p
0 1 .4 r
.005 w
.50136 .37699 m
.50075 .37927 L
s
P
p
0 1 .4 r
.005 w
.50075 .37927 m
.50013 .38145 L
s
P
p
.002 w
.50885 .3725 m .51029 .37344 L .51227 .37362 L p
0 .576 0 r
F P
s
P
p
.002 w
.50884 .36853 m .50885 .3725 L p
.51227 .37362 L 0 .576 0 r
F P
s
P
p
.002 w
.50917 .36813 m .50884 .36853 L p
.51227 .37362 L 0 .576 0 r
F P
s
P
p
.002 w
.51039 .36838 m .50917 .36813 L p
.51227 .37362 L 0 .576 0 r
F P
s
P
p
.002 w
.51342 .36831 m .51198 .37034 L p
.51227 .37362 L 0 .447 0 r
F P
s
P
p
.002 w
.51197 .37026 m .51039 .36838 L p
.51227 .37362 L 0 .576 0 r
F P
s
P
p
.002 w
.51198 .37034 m .51074 .37208 L p
.51227 .37362 L 0 .447 0 r
F P
s
P
p
.002 w
.51453 .36801 m .51342 .36831 L p
.51227 .37362 L 0 .447 0 r
F P
s
P
p
.002 w
.51498 .36841 m .51453 .36801 L p
.51227 .37362 L 0 .447 0 r
F P
s
P
p
.002 w
.51541 .37239 m .51498 .36841 L p
.51227 .37362 L 0 .447 0 r
F P
s
P
p
.002 w
.51349 .37207 m .51197 .37026 L p
.51227 .37362 L 0 .576 0 r
F P
s
P
p
.002 w
.51227 .37362 m .51337 .37316 L .51349 .37207 L p
0 .576 0 r
F P
s
P
p
.002 w
.51074 .37208 m .51104 .37317 L .51227 .37362 L p
0 .447 0 r
F P
s
P
p
.002 w
.51227 .37362 m .51415 .37338 L .51541 .37239 L p
0 .447 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51227 .37362 m
.51321 .37538 L
s
P
p
.002 w
.48014 .41663 m .49519 .41417 L p
.47721 .41224 L 0 .563 0 r
F P
s
P
p
.002 w
.49519 .41417 m .50114 .4151 L p
.47721 .41224 L 0 .563 0 r
F P
s
P
p
.002 w
.50114 .4151 m .49941 .41296 L p
.47721 .41224 L 0 .563 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50013 .38145 m
.49959 .38323 L
s
P
p
0 1 .4 r
.005 w
.51321 .37538 m
.51424 .3774 L
s
P
p
0 1 .4 r
.005 w
.49959 .38323 m
.49892 .38546 L
s
P
p
0 1 .4 r
.005 w
.51424 .3774 m
.51506 .37909 L
s
P
p
0 1 .4 r
.005 w
.49892 .38546 m
.49831 .38732 L
s
P
p
.002 w
.47943 .44904 m .4766 .45404 L .48589 .45476 L p
0 .674 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49831 .38732 m
.49773 .389 L
s
P
p
.002 w
.49941 .41296 m .49288 .41295 L p
.47721 .41224 L 0 .563 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49773 .389 m
.49701 .39104 L
s
P
p
0 1 .4 r
.005 w
.49647 .3925 m
.49701 .39104 L
s
P
p
0 1 .4 r
.005 w
.49578 .39426 m
.49647 .3925 L
s
P
p
0 1 .4 r
.005 w
.49497 .39632 m
.49578 .39426 L
s
P
p
.002 w
.46915 .42194 m .48424 .41907 L p
.46641 .41827 L 0 .71 0 r
F P
s
P
p
.002 w
.48424 .41907 m .4901 .41964 L p
.46641 .41827 L 0 .71 0 r
F P
s
P
p
.002 w
.4901 .41964 m .48848 .41785 L p
.46641 .41827 L 0 .71 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49419 .39821 m
.49497 .39632 L
s
P
p
0 1 .4 r
.005 w
.49354 .39968 m
.49419 .39821 L
s
P
p
0 1 .4 r
.005 w
.49285 .40124 m
.49354 .39968 L
s
P
p
.002 w
.48848 .41785 m .48195 .41825 L p
.46641 .41827 L 0 .71 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49199 .40311 m
.49285 .40124 L
s
P
p
.002 w
.52972 .4424 m .50616 .44568 L .47943 .44904 L p
0 .674 0 r
F P
s
P
p
.002 w
.42978 .38785 m .46138 .4007 L .49122 .4047 L p
0 .411 0 r
F P
s
P
p
.002 w
.38384 .3407 m .42978 .38785 L p
.49122 .4047 L 0 .411 0 r
F P
s
P
p
.002 w
.37313 .32787 m .38384 .3407 L p
.49122 .4047 L 0 .411 0 r
F P
s
P
p
.002 w
.39786 .3352 m .37313 .32787 L p
.49122 .4047 L 0 .411 0 r
F P
s
P
p
.002 w
.47129 .37213 m .39786 .3352 L p
.49122 .4047 L 0 .411 0 r
F P
s
P
p
.002 w
.49122 .4047 m .48888 .39043 L .47129 .37213 L p
0 .411 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49122 .4047 m
.49199 .40311 L
s
P
p
0 1 .4 r
.005 w
.49048 .40621 m
.49122 .4047 L
s
P
p
0 1 .4 r
.005 w
.48995 .40539 m
.49122 .4047 L
s
P
p
.002 w
.47721 .41224 m .47691 .41503 L .48014 .41663 L p
0 .563 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49048 .40621 m
.48973 .40786 L
s
P
p
0 1 .4 r
.005 w
.48995 .40539 m
.48866 .40608 L
s
P
p
0 1 .4 r
.005 w
.48866 .40608 m
.48731 .40681 L
s
P
p
0 1 .4 r
.005 w
.48973 .40786 m
.48909 .40936 L
s
P
p
.002 w
.49288 .41295 m .48543 .41257 L .47721 .41224 L p
0 .563 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48731 .40681 m
.48583 .40761 L
s
P
p
0 1 .4 r
.005 w
.48909 .40936 m
.48843 .41092 L
s
P
p
0 1 .4 r
.005 w
.48776 .4126 m
.48843 .41092 L
s
P
p
0 1 .4 r
.005 w
.48583 .40761 m
.48434 .40841 L
s
P
p
0 1 .4 r
.005 w
.48772 .41272 m
.48772 .41271 L
s
P
p
0 1 .4 r
.005 w
.48773 .41268 m
.48776 .4126 L
s
P
p
0 1 .4 r
.005 w
.48729 .41387 m
.48772 .41272 L
s
P
p
0 1 .4 r
.005 w
.487 .41466 m
.48729 .41387 L
s
P
p
0 1 .4 r
.005 w
.48434 .40841 m
.48288 .40919 L
s
P
p
0 1 .4 r
.005 w
.48288 .40919 m
.481 .41021 L
s
P
p
0 1 .4 r
.005 w
.48639 .41633 m
.487 .41466 L
s
P
p
0 1 .4 r
.005 w
.48578 .4181 m
.48639 .41633 L
s
P
p
0 1 .4 r
.005 w
.481 .41021 m
.4793 .41112 L
s
P
p
.002 w
.46641 .41827 m .466 .4207 L .46915 .42194 L p
0 .71 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48574 .41824 m
.48578 .4181 L
s
P
p
0 1 .4 r
.005 w
.48512 .4202 m
.48574 .41824 L
s
P
p
0 1 .4 r
.005 w
.4851 .42027 m
.48512 .4202 L
s
P
p
0 1 .4 r
.005 w
.4851 .42027 m
.48461 .42183 L
s
P
p
.002 w
.46134 .40868 m .46913 .41172 L .47721 .41224 L p
0 .419 0 r
F P
s
P
p
.002 w
.45254 .39595 m .46134 .40868 L p
.47721 .41224 L 0 .419 0 r
F P
s
P
p
.002 w
.45091 .39362 m .45254 .39595 L p
.47721 .41224 L 0 .419 0 r
F P
s
P
p
.002 w
.45695 .39477 m .45091 .39362 L p
.47721 .41224 L 0 .419 0 r
F P
s
P
p
.002 w
.47449 .4052 m .45695 .39477 L p
.47721 .41224 L 0 .419 0 r
F P
s
P
p
.002 w
.47721 .41224 m .47787 .40942 L .47449 .4052 L p
0 .419 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47721 .41224 m
.4793 .41112 L
s
P
p
0 1 .4 r
.005 w
.47531 .41325 m
.47721 .41224 L
s
P
p
.002 w
.48195 .41825 m .47456 .41823 L .46641 .41827 L p
0 .71 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48402 .42387 m
.48461 .42183 L
s
P
p
0 1 .4 r
.005 w
.47531 .41325 m
.47333 .41434 L
s
P
p
0 1 .4 r
.005 w
.48402 .42387 m
.48357 .42556 L
s
P
p
0 1 .4 r
.005 w
.48357 .42556 m
.48307 .42745 L
s
P
p
0 1 .4 r
.005 w
.47333 .41434 m
.47131 .41547 L
s
P
p
0 1 .4 r
.005 w
.48307 .42745 m
.48253 .42967 L
s
P
p
0 1 .4 r
.005 w
.47131 .41547 m
.46949 .41648 L
s
P
p
0 1 .4 r
.005 w
.48253 .42967 m
.48215 .43138 L
s
P
p
0 1 .4 r
.005 w
.46949 .41648 m
.46806 .4173 L
s
P
p
0 1 .4 r
.005 w
.48215 .43138 m
.48179 .43302 L
s
P
p
.002 w
.44189 .43402 m .45749 .43095 L p
.43891 .43048 L 0 .627 0 r
F P
s
P
p
.002 w
.45749 .43095 m .46351 .43146 L p
.43891 .43048 L 0 .627 0 r
F P
s
P
p
.002 w
.46351 .43146 m .46178 .42972 L p
.43891 .43048 L 0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48179 .43302 m
.48144 .43475 L
s
P
p
.002 w
.47753 .45873 m .48277 .45826 L p
.47654 .45655 L 0 .479 0 r
F P
s
P
p
.47614 .45644 m .47623 .45658 L .47654 .45655 L 0 .479 0 r
F
P
p
.47623 .45658 m .47753 .45873 L .47654 .45655 L 0 .479 0 r
F
P
p
.002 w
.47772 .45918 m .48305 .45893 L p
.47743 .4569 L 0 .883 0 r
F P
s
P
p
.47614 .45644 m .47635 .45681 L .47743 .4569 L 0 .883 0 r
F
P
p
.47635 .45681 m .47772 .45918 L .47743 .4569 L 0 .883 0 r
F
P
p
.002 w
.48277 .45826 m .48497 .45901 L p
.47655 .45656 L 0 .479 0 r
F P
s
P
p
.47654 .45655 m .48277 .45826 L .47655 .45656 L 0 .479 0 r
F
P
p
.002 w
.48497 .45901 m .48417 .45787 L p
.47998 .45712 L 0 .479 0 r
F P
s
P
p
.47614 .45644 m .47654 .45655 L .47655 .45656 L 0 .479 0 r
F
P
p
.47614 .45644 m .47783 .45693 L .47998 .45712 L 0 .479 0 r
F
P
p
.47783 .45693 m .48497 .45901 L .47998 .45712 L 0 .479 0 r
F
P
p
.002 w
.48305 .45893 m .48535 .4599 L p
.4773 .45687 L 0 .883 0 r
F P
s
P
p
.47614 .45644 m .47743 .4569 L .4773 .45687 L 0 .883 0 r
F
P
p
.47743 .4569 m .48305 .45893 L .4773 .45687 L 0 .883 0 r
F
P
p
.002 w
.46898 .45891 m .47309 .45798 L .47614 .45644 L p
0 .415 0 r
F P
s
P
p
.002 w
.46897 .45926 m .47308 .45815 L .47614 .45644 L p
0 .706 0 r
F P
s
P
p
.002 w
.46035 .45784 m .46898 .45891 L p
.47614 .45644 L 0 .415 0 r
F P
s
P
p
.002 w
.46037 .45833 m .46897 .45926 L p
.47614 .45644 L 0 .706 0 r
F P
s
P
p
.002 w
.45799 .45885 m .46037 .45833 L p
.47404 .45669 L 0 .706 0 r
F P
s
P
p
.47614 .45644 m .47424 .45669 L .47404 .45669 L 0 .706 0 r
F
P
p
.47424 .45669 m .45799 .45885 L .47404 .45669 L 0 .706 0 r
F
P
p
.002 w
.48535 .4599 m .48446 .45853 L p
.47814 .45694 L 0 .883 0 r
F P
s
P
p
.47614 .45644 m .4773 .45687 L .47814 .45694 L 0 .883 0 r
F
P
p
.4773 .45687 m .48535 .4599 L .47814 .45694 L 0 .883 0 r
F
P
p
.002 w
.48446 .45853 m .48194 .45799 L p
.47765 .45684 L 0 .883 0 r
F P
s
P
p
.47614 .45644 m .47814 .45694 L .47765 .45684 L 0 .883 0 r
F
P
p
.47814 .45694 m .48446 .45853 L .47765 .45684 L 0 .883 0 r
F
P
p
.47661 .45663 m .47568 .4565 L .47613 .45661 L 0 .586 0 r
F
P
p
.002 w
.48417 .45787 m .48175 .45754 L p
.47843 .45689 L 0 .479 0 r
F P
s
P
p
.47689 .45659 m .47998 .45712 L .47843 .45689 L 0 .479 0 r
F
P
p
.47998 .45712 m .48417 .45787 L .47843 .45689 L 0 .479 0 r
F
P
p
.002 w
.48194 .45799 m .47917 .45722 L .47763 .45682 L p
0 .883 0 r
F P
s
P
p
.002 w
.47763 .45682 m .47614 .45644 L p
.47765 .45684 L 0 .883 0 r
F P
s
P
p
.47765 .45684 m .48194 .45799 L .47763 .45682 L 0 .883 0 r
F
P
p
.47743 .45664 m .47614 .45653 L .47637 .45658 L 0 .586 0 r
F
P
p
.48043 .45682 m .4774 .45662 L .47743 .45664 L 0 .586 0 r
F
P
p
.47672 .45654 m .47998 .45712 L .47689 .45659 L 0 .479 0 r
F
P
p
.4774 .45662 m .47614 .45653 L .47743 .45664 L 0 .586 0 r
F
P
p
.002 w
.48175 .45754 m .47907 .45699 L .47833 .45685 L p
0 .479 0 r
F P
s
P
p
.002 w
.47833 .45685 m .47614 .45644 L p
.47843 .45689 L 0 .479 0 r
F P
s
P
p
.47843 .45689 m .48175 .45754 L .47833 .45685 L 0 .479 0 r
F
P
p
.47788 .45669 m .47637 .45658 L .47675 .45664 L 0 .586 0 r
F
P
p
.48043 .45682 m .47779 .45667 L .47788 .45669 L 0 .586 0 r
F
P
p
.47779 .45667 m .47637 .45658 L .47788 .45669 L 0 .586 0 r
F
P
p
.48043 .45682 m .47699 .45686 L .47843 .45736 L 0 .586 0 r
F
P
p
.4779 .45685 m .47704 .45689 L .47699 .45686 L 0 .586 0 r
F
P
p
.48043 .45682 m .47798 .45687 L .4779 .45685 L 0 .586 0 r
F
P
p
.47798 .45687 m .47704 .45689 L .4779 .45685 L 0 .586 0 r
F
P
p
.47614 .45644 m .47672 .45654 L .47689 .45659 L 0 .479 0 r
F
P
p
.47675 .45664 m .47637 .45658 L .47661 .45663 L 0 .586 0 r
F
P
p
.47614 .45653 m .47568 .4565 L .47661 .45663 L 0 .586 0 r
F
P
p
.002 w
.47614 .45644 m .47625 .45779 L .47753 .45873 L p
0 .479 0 r
F P
s
P
p
.002 w
.47614 .45644 m .47634 .45801 L .47772 .45918 L p
0 .883 0 r
F P
s
P
p
.002 w
.45796 .45818 m .46035 .45784 L p
.47344 .45668 L 0 .415 0 r
F P
s
P
p
.47614 .45644 m .47366 .45668 L .47344 .45668 L 0 .415 0 r
F
P
p
.47366 .45668 m .45796 .45818 L .47344 .45668 L 0 .415 0 r
F
P
p
.002 w
.4608 .45703 m .45796 .45818 L p
.47614 .45644 L 0 .415 0 r
F P
s
P
p
.002 w
.46083 .45753 m .45799 .45885 L p
.47424 .45669 L 0 .706 0 r
F P
s
P
p
.47614 .45644 m .47316 .45665 L .47424 .45669 L 0 .706 0 r
F
P
p
.47316 .45665 m .46083 .45753 L .47424 .45669 L 0 .706 0 r
F
P
p
.47699 .45686 m .46938 .45693 L .47843 .45736 L 0 .586 0 r
F
P
p
.47316 .45665 m .47302 .45666 L .46083 .45753 L 0 .706 0 r
F
P
p
.47302 .45666 m .47073 .45684 L .46975 .45691 L 0 .706 0 r
F
P
p
.47302 .45666 m .46975 .45691 L .46083 .45753 L 0 .706 0 r
F
P
p
.46938 .45693 m .46548 .45697 L .46785 .45704 L 0 .586 0 r
F
P
p
.002 w
.46907 .45696 m .46083 .45753 L p
.46975 .45691 L 0 .706 0 r
F P
s
P
p
.47073 .45684 m .46938 .45693 L .46975 .45691 L 0 .706 0 r
F
P
p
.46938 .45693 m .46907 .45696 L .46975 .45691 L 0 .706 0 r
F
P
p
.002 w
.46548 .45697 m .47329 .45873 L p
.47843 .45736 L 0 .586 0 r
F P
s
P
p
.46824 .45706 m .46758 .45707 L .46812 .45705 L 0 .586 0 r
F
P
p
.46938 .45693 m .46785 .45704 L .47843 .45736 L 0 .586 0 r
F
P
p
.46824 .45706 m .46812 .45705 L .47344 .45689 L 0 .586 0 r
F
P
p
.47276 .45697 m .46824 .45706 L .47344 .45689 L 0 .586 0 r
F
P
p
.46758 .45707 m .46338 .45715 L .46811 .45703 L 0 .586 0 r
F
P
p
.46758 .45707 m .46811 .45703 L .47344 .45689 L 0 .586 0 r
F
P
p
.002 w
.46338 .45715 m .46548 .45697 L p
.46938 .45693 L 0 .586 0 r
F P
s
P
p
.47344 .45689 m .46811 .45703 L .46938 .45693 L 0 .586 0 r
F
P
p
.46811 .45703 m .46338 .45715 L .46938 .45693 L 0 .586 0 r
F
P
p
.002 w
.47037 .45687 m .46907 .45696 L p
.47073 .45684 L 0 .706 0 r
F P
s
P
p
.47614 .45644 m .4737 .45662 L .47316 .45665 L 0 .706 0 r
F
P
p
.4737 .45662 m .47037 .45687 L .47316 .45665 L 0 .706 0 r
F
P
p
.002 w
.47034 .45651 m .4608 .45703 L p
.47614 .45644 L 0 .415 0 r
F P
s
P
p
.47448 .45657 m .4716 .45638 L .47314 .45652 L 0 .586 0 r
F
P
p
.47652 .45666 m .47474 .45656 L .47448 .45657 L 0 .586 0 r
F
P
p
.47474 .45656 m .4716 .45638 L .47448 .45657 L 0 .586 0 r
F
P
p
.47733 .45669 m .47669 .45666 L .47652 .45666 L 0 .586 0 r
F
P
p
.002 w
.47614 .45644 m .47402 .45656 L .47371 .45658 L p
0 .706 0 r
F P
s
P
p
.002 w
.47371 .45658 m .47037 .45687 L p
.4737 .45662 L 0 .706 0 r
F P
s
P
p
.47614 .45644 m .47371 .45658 L .4737 .45662 L 0 .706 0 r
F
P
p
.47669 .45666 m .47374 .45649 L .47652 .45666 L 0 .586 0 r
F
P
p
.002 w
.47614 .45644 m .474 .45638 L .47034 .45651 L p
0 .415 0 r
F P
s
P
p
.47374 .45649 m .4716 .45638 L .47374 .4565 L 0 .586 0 r
F
P
p
.47374 .45649 m .47374 .4565 L .47652 .45666 L 0 .586 0 r
F
P
p
.48043 .45682 m .47785 .45669 L .47733 .45669 L 0 .586 0 r
F
P
p
.47785 .45669 m .4716 .45638 L .47733 .45669 L 0 .586 0 r
F
P
p
.002 w
.47541 .45648 m .4716 .45638 L p
.47613 .45661 L 0 .586 0 r
F P
s
P
p
.47568 .4565 m .47541 .45648 L .47613 .45661 L 0 .586 0 r
F
P
p
.002 w
.4716 .45638 m .46619 .45622 L p
.47314 .45652 L 0 .586 0 r
F P
s
P
p
.47699 .45686 m .47276 .45697 L .47344 .45689 L 0 .586 0 r
F
P
p
.47704 .45689 m .47276 .45697 L .47699 .45686 L 0 .586 0 r
F
P
p
.002 w
.48178 .45905 m .48699 .45855 L p
.48043 .45682 L 0 .701 0 r
F P
s
P
p
.002 w
.48183 .45917 m .48707 .45873 L p
.48043 .45682 L 0 .733 0 r
F P
s
P
p
.002 w
.48707 .45873 m .48928 .4595 L p
.48043 .45682 L 0 .733 0 r
F P
s
P
p
.002 w
.48699 .45855 m .48917 .45926 L p
.48043 .45682 L 0 .701 0 r
F P
s
P
p
.002 w
.48917 .45926 m .4884 .45815 L p
.48043 .45682 L 0 .701 0 r
F P
s
P
p
.002 w
.48928 .4595 m .48847 .45833 L p
.48043 .45682 L 0 .733 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48144 .43475 m
.48104 .43706 L
s
P
p
.002 w
.44459 .42261 m .45712 .42139 L .46641 .41827 L p
0 .608 0 r
F P
s
P
p
.002 w
.41828 .41749 m .44459 .42261 L p
.46641 .41827 L 0 .608 0 r
F P
s
P
p
.002 w
.41096 .41688 m .41828 .41749 L p
.46641 .41827 L 0 .608 0 r
F P
s
P
p
.002 w
.41964 .41499 m .41096 .41688 L p
.46641 .41827 L 0 .608 0 r
F P
s
P
p
.002 w
.44877 .41515 m .41964 .41499 L p
.46641 .41827 L 0 .608 0 r
F P
s
P
p
.002 w
.46641 .41827 m .45993 .41642 L .44877 .41515 L p
0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46456 .41935 m
.46641 .41827 L
s
P
p
0 1 .4 r
.005 w
.46641 .41827 m
.46806 .4173 L
s
P
p
.002 w
.48847 .45833 m .48606 .45798 L p
.48043 .45682 L 0 .733 0 r
F P
s
P
p
.002 w
.4884 .45815 m .486 .45786 L p
.48043 .45682 L 0 .701 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48065 .43928 m
.48104 .43706 L
s
P
p
.002 w
.48372 .47359 m .48885 .47284 L p
.48255 .47181 L 0 .897 0 r
F P
s
P
p
.002 w
.48397 .47418 m .48923 .47373 L p
.48255 .47181 L 0 .933 0 r
F P
s
P
p
.002 w
.48923 .47373 m .49145 .47452 L p
.48255 .47181 L 0 .933 0 r
F P
s
P
p
.002 w
.49145 .47452 m .49064 .47333 L p
.48255 .47181 L 0 .933 0 r
F P
s
P
p
.002 w
.48885 .47284 m .49095 .47334 L p
.48255 .47181 L 0 .897 0 r
F P
s
P
p
.002 w
.49095 .47334 m .49026 .47245 L p
.48255 .47181 L 0 .897 0 r
F P
s
P
p
.002 w
.49064 .47333 m .48821 .473 L p
.48255 .47181 L 0 .933 0 r
F P
s
P
p
.002 w
.49026 .47245 m .48796 .47241 L p
.48255 .47181 L 0 .897 0 r
F P
s
P
p
.002 w
.48821 .473 m .4855 .47241 L .48255 .47181 L p
0 .933 0 r
F P
s
P
p
.002 w
.48796 .47241 m .48538 .47211 L .48255 .47181 L p
0 .897 0 r
F P
s
P
p
.002 w
.50651 .48055 m .50233 .4894 L p
.47904 .46696 L .853 0 .74 r
F P
s
P
p
.002 w
.50556 .47611 m .50651 .48055 L p
.47904 .46696 L .853 0 .74 r
F P
s
P
p
.002 w
.48255 .47181 m .48255 .4729 L .48372 .47359 L p
0 .897 0 r
F P
s
P
p
.002 w
.48255 .47181 m .48267 .4732 L .48397 .47418 L p
0 .933 0 r
F P
s
P
p
.002 w
.47094 .47267 m .47621 .47214 L p
.46956 .47046 L 0 .649 0 r
F P
s
P
p
.002 w
.47105 .47292 m .47636 .4725 L p
.46956 .47046 L 0 .859 0 r
F P
s
P
p
.002 w
.47636 .4725 m .47861 .47333 L p
.46956 .47046 L 0 .859 0 r
F P
s
P
p
.002 w
.47621 .47214 m .47841 .47285 L p
.46956 .47046 L 0 .649 0 r
F P
s
P
p
.002 w
.47841 .47285 m .47761 .47174 L p
.46956 .47046 L 0 .649 0 r
F P
s
P
p
.002 w
.47861 .47333 m .47777 .4721 L p
.46956 .47046 L 0 .859 0 r
F P
s
P
p
.002 w
.4794 .47262 m .48255 .47181 L p
.47616 .47262 L 0 .717 0 r
F P
s
P
p
.002 w
.47563 .47269 m .47613 .47268 L p
.47616 .47262 L 0 .717 0 r
F P
s
P
p
.002 w
.47613 .47268 m .4794 .47262 L p
.47616 .47262 L 0 .717 0 r
F P
s
P
p
.002 w
.47777 .4721 m .47528 .47173 L p
.46956 .47046 L 0 .859 0 r
F P
s
P
p
.002 w
.47761 .47174 m .47518 .47149 L p
.46956 .47046 L 0 .649 0 r
F P
s
P
p
.002 w
.47528 .47173 m .47254 .47111 L .46956 .47046 L p
0 .859 0 r
F P
s
P
p
.002 w
.47518 .47149 m .47249 .47098 L .46956 .47046 L p
0 .649 0 r
F P
s
P
p
.002 w
.46826 .4693 m .4684 .47019 L .46956 .47046 L p
0 .509 0 r
F P
s
P
p
.46956 .47046 m .47065 .46781 L .46826 .4693 L 0 .509 0 r
F
P
p
.002 w
.46935 .46813 m .46826 .4693 L p
.47065 .46781 L 0 .509 0 r
F P
s
P
p
.46956 .47046 m .46978 .47014 L .4697 .47013 L 0 .509 0 r
F
P
p
.4697 .47013 m .47103 .46829 L .47065 .46781 L 0 .509 0 r
F
P
p
.47103 .46829 m .47124 .46797 L .47078 .46785 L 0 .509 0 r
F
P
p
.47103 .46829 m .47078 .46785 L .47065 .46781 L 0 .509 0 r
F
P
p
.002 w
.45424 .47093 m .46237 .47249 L p
.46956 .47046 L 0 .535 0 r
F P
s
P
p
.002 w
.45203 .47113 m .45424 .47093 L p
.46956 .47046 L 0 .535 0 r
F P
s
P
p
.002 w
.45486 .47016 m .45203 .47113 L p
.46956 .47046 L 0 .535 0 r
F P
s
P
p
.002 w
.46424 .4702 m .45486 .47016 L p
.46956 .47046 L 0 .535 0 r
F P
s
P
p
.002 w
.43751 .47172 m .4331 .47313 L p
.47109 .46803 L .385 0 0 r
F P
s
P
p
.47135 .468 m .47111 .46802 L .47109 .46803 L .385 0 0 r
F
P
p
.47111 .46802 m .43751 .47172 L .47109 .46803 L .385 0 0 r
F
P
p
.47112 .46815 m .47164 .46781 L .47124 .46797 L 0 .509 0 r
F
P
p
.46978 .47014 m .47161 .46785 L .47112 .46815 L 0 .509 0 r
F
P
p
.47161 .46785 m .47164 .46781 L .47112 .46815 L 0 .509 0 r
F
P
p
.46981 .47014 m .47166 .4678 L .46978 .47014 L 0 .509 0 r
F
P
p
.47166 .4678 m .47164 .46781 L .46978 .47014 L 0 .509 0 r
F
P
p
.47724 .47115 m .47342 .47068 L .47616 .47262 L 0 .717 0 r
F
P
p
.46956 .47046 m .47281 .4698 L .47279 .46977 L 0 .509 0 r
F
P
p
.46956 .47046 m .47306 .46971 L .47222 .4686 L 0 .509 0 r
F
P
p
.47164 .46783 m .47306 .46803 L .47166 .4678 L 0 .509 0 r
F
P
p
.46956 .47046 m .47222 .4686 L .47164 .46783 L 0 .509 0 r
F
P
p
.47222 .4686 m .47306 .46803 L .47164 .46783 L 0 .509 0 r
F
P
p
.46956 .47046 m .46981 .47014 L .46978 .47014 L 0 .509 0 r
F
P
p
.002 w
.46956 .47046 m .47115 .47048 L p
.47306 .46975 L 0 .509 0 r
F P
s
P
p
.002 w
.47115 .47048 m .47159 .47049 L .47182 .47037 L p
0 .509 0 r
F P
s
P
p
.002 w
.47182 .47037 m .47306 .46975 L p
.47115 .47048 L 0 .509 0 r
F P
s
P
p
.47725 .46977 m .47686 .47067 L .47671 .4706 L .558 0 .87 r
F
P
p
.47904 .46696 m .47736 .46981 L .47725 .46977 L .558 0 .87 r
F
P
p
.47736 .46981 m .47686 .47067 L .47725 .46977 L .558 0 .87 r
F
P
p
.002 w
.47306 .46971 m .47306 .46817 L p
.47222 .4686 L 0 .509 0 r
F P
s
P
p
.002 w
.47306 .46817 m .47306 .46803 L p
.47293 .46811 L 0 .509 0 r
F P
s
P
p
.47222 .4686 m .47306 .46817 L .47293 .46811 L 0 .509 0 r
F
P
p
.46978 .47014 m .47103 .46829 L .4697 .47013 L 0 .509 0 r
F
P
p
.002 w
.46956 .47046 m .46768 .47028 L .46424 .4702 L p
0 .535 0 r
F P
s
P
p
.47322 .46829 m .45933 .47058 L .43418 .47716 L .385 0 0 r
F
P
p
.47904 .46696 m .47284 .4681 L .47322 .46829 L .385 0 0 r
F
P
p
.47284 .4681 m .45933 .47058 L .47322 .46829 L .385 0 0 r
F
P
p
.47719 .47081 m .47394 .47003 L .47342 .47011 L 0 .717 0 r
F
P
p
.4767 .4706 m .47394 .47003 L .47719 .47081 L 0 .717 0 r
F
P
p
.002 w
.4761 .47033 m .47394 .47003 L p
.4767 .4706 L 0 .717 0 r
F P
s
P
p
.002 w
.45772 .50025 m .454 .50378 L p
.47454 .4735 L .558 0 .87 r
F P
s
P
p
.47724 .47115 m .4726 .47059 L .47226 .47053 L 0 .717 0 r
F
P
p
.48255 .47181 m .47724 .47115 L .47616 .47262 L 0 .717 0 r
F
P
p
.48255 .47181 m .47689 .47111 L .47724 .47115 L 0 .717 0 r
F
P
p
.47689 .47111 m .4726 .47059 L .47724 .47115 L 0 .717 0 r
F
P
p
.47342 .47068 m .47431 .47199 L .47616 .47262 L 0 .717 0 r
F
P
p
.47616 .47262 m .47277 .47146 L .47563 .47269 L 0 .717 0 r
F
P
p
.002 w
.47287 .47164 m .47563 .47269 L p
.47277 .47146 L 0 .717 0 r
F P
s
P
p
.47621 .47104 m .47491 .47312 L .47454 .4735 L .558 0 .87 r
F
P
p
.47707 .47093 m .47356 .47038 L .47689 .47111 L 0 .717 0 r
F
P
p
.47707 .47093 m .47335 .4701 L .47356 .47038 L 0 .717 0 r
F
P
p
.48255 .47181 m .47719 .47081 L .47707 .47093 L 0 .717 0 r
F
P
p
.47719 .47081 m .47335 .4701 L .47707 .47093 L 0 .717 0 r
F
P
p
.47434 .4737 m .454 .50378 L .45931 .49525 L .558 0 .87 r
F
P
p
.47689 .47111 m .47626 .47097 L .47622 .47103 L 0 .717 0 r
F
P
p
.47626 .47097 m .47356 .47038 L .47622 .47103 L 0 .717 0 r
F
P
p
.47622 .47103 m .47356 .47038 L .47384 .47074 L 0 .717 0 r
F
P
p
.47655 .47053 m .47454 .4735 L .47434 .4737 L .558 0 .87 r
F
P
p
.47454 .4735 m .454 .50378 L .47434 .4737 L .558 0 .87 r
F
P
p
.47655 .47053 m .47623 .47104 L .47621 .47104 L .558 0 .87 r
F
P
p
.47623 .47104 m .47491 .47312 L .47621 .47104 L .558 0 .87 r
F
P
p
.47491 .47312 m .45772 .50025 L .47454 .4735 L .558 0 .87 r
F
P
p
.48255 .47181 m .47707 .47093 L .47689 .47111 L 0 .717 0 r
F
P
p
.47904 .46696 m .47671 .4706 L .47655 .47053 L .558 0 .87 r
F
P
p
.47671 .4706 m .45772 .50025 L .47655 .47053 L .558 0 .87 r
F
P
p
.48255 .47181 m .4767 .4706 L .47719 .47081 L 0 .717 0 r
F
P
p
.47671 .4706 m .47374 .47594 L .47011 .48091 L .558 0 .87 r
F
P
p
.47686 .47067 m .47374 .47594 L .47671 .4706 L .558 0 .87 r
F
P
p
.002 w
.45207 .50562 m .44319 .51081 L p
.47004 .47797 L .558 0 .87 r
F P
s
P
p
.47904 .46696 m .45931 .49525 L .47004 .47797 L .558 0 .87 r
F
P
p
.45931 .49525 m .45207 .50562 L .47004 .47797 L .558 0 .87 r
F
P
p
.002 w
.47353 .46843 m .47498 .46986 L p
.47507 .46988 L 0 .599 0 r
F P
s
P
p
.002 w
.44319 .51081 m .4371 .51333 L p
.47904 .46696 L .558 0 .87 r
F P
s
P
p
.47409 .47166 m .4739 .47184 L .47431 .47199 L 0 .717 0 r
F
P
p
.47342 .47068 m .4739 .47184 L .47409 .47166 L 0 .717 0 r
F
P
p
.47342 .47068 m .46884 .47011 L .4739 .47184 L 0 .717 0 r
F
P
p
.002 w
.4371 .51333 m .43341 .51027 L .47904 .46696 L p
.558 0 .87 r
F P
s
P
p
.002 w
.42393 .51263 m .43341 .51027 L p
.47904 .46696 L .558 0 .87 r
F P
s
P
p
.002 w
.42348 .50971 m .42393 .51263 L p
.47904 .46696 L .558 0 .87 r
F P
s
P
p
.47551 .46917 m .47353 .46843 L .47507 .46988 L 0 .599 0 r
F
P
p
.002 w
.47498 .46986 m .47504 .46992 L p
.47507 .46988 L 0 .599 0 r
F P
s
P
p
.47226 .47053 m .46813 .47004 L .46884 .47011 L 0 .717 0 r
F
P
p
.002 w
.46827 .47005 m .46884 .47011 L p
.46813 .47004 L 0 .717 0 r
F P
s
P
p
.4726 .47059 m .46708 .46991 L .47226 .47053 L 0 .717 0 r
F
P
p
.47384 .47074 m .46876 .46962 L .46809 .47004 L 0 .717 0 r
F
P
p
.47356 .47038 m .46876 .46962 L .47384 .47074 L 0 .717 0 r
F
P
p
.002 w
.46884 .47011 m .47287 .47164 L p
.47277 .47146 L 0 .717 0 r
F P
s
P
p
.002 w
.46956 .47046 m .46966 .47178 L .47094 .47267 L p
0 .649 0 r
F P
s
P
p
.002 w
.46956 .47046 m .46972 .4719 L .47105 .47292 L p
0 .859 0 r
F P
s
P
p
.47904 .46696 m .4507 .48675 L .42348 .50971 L .558 0 .87 r
F
P
p
.002 w
.42592 .50405 m .42441 .50754 L p
.4507 .48675 L .558 0 .87 r
F P
s
P
p
.002 w
.42441 .50754 m .42348 .50971 L p
.4507 .48675 L .558 0 .87 r
F P
s
P
p
.48255 .47181 m .47875 .46991 L .47861 .47002 L 0 .599 0 r
F
P
p
.47875 .46991 m .47862 .46999 L .47861 .47002 L 0 .599 0 r
F
P
p
.47904 .46696 m .47859 .46985 L .47892 .46979 L .853 0 .74 r
F
P
p
.47859 .46985 m .47856 .47004 L .47875 .46991 L .853 0 .74 r
F
P
p
.47859 .46985 m .47875 .46991 L .47892 .46979 L .853 0 .74 r
F
P
p
.48255 .47181 m .48178 .47113 L .47875 .46991 L 0 .599 0 r
F
P
p
.4745 .46879 m .47367 .46851 L .47353 .46843 L 0 .599 0 r
F
P
p
.47551 .46917 m .47478 .46891 L .4745 .46879 L 0 .599 0 r
F
P
p
.47478 .46891 m .47375 .46855 L .4745 .46879 L 0 .599 0 r
F
P
p
.002 w
.47394 .47003 m .46978 .46944 L p
.47342 .47011 L 0 .717 0 r
F P
s
P
p
.002 w
.46978 .46944 m .46876 .46962 L p
.47356 .47038 L 0 .717 0 r
F P
s
P
p
.47335 .4701 m .46978 .46944 L .47356 .47038 L 0 .717 0 r
F
P
p
.002 w
.46708 .46991 m .46827 .47005 L p
.46813 .47004 L 0 .717 0 r
F P
s
P
p
.002 w
.46876 .46962 m .46708 .46991 L p
.46809 .47004 L 0 .717 0 r
F P
s
P
p
.47322 .46829 m .43418 .47716 L .47392 .46864 L .385 0 0 r
F
P
p
.47375 .46855 m .47283 .46822 L .47367 .46851 L 0 .599 0 r
F
P
p
.47375 .46855 m .47367 .46851 L .4745 .46879 L 0 .599 0 r
F
P
p
.002 w
.43418 .47716 m .44419 .47834 L .47392 .46864 L p
.385 0 0 r
F P
s
P
p
.002 w
.47347 .46841 m .47353 .46843 L p
.47367 .46851 L 0 .599 0 r
F P
s
P
p
.47517 .46819 m .47322 .46829 L .47386 .46861 L .385 0 0 r
F
P
p
.47904 .46696 m .4743 .46804 L .47517 .46819 L .385 0 0 r
F
P
p
.4743 .46804 m .47322 .46829 L .47517 .46819 L .385 0 0 r
F
P
p
.48255 .47181 m .47859 .47001 L .47828 .47023 L 0 .599 0 r
F
P
p
.48255 .47181 m .47806 .47013 L .47776 .47057 L 0 .599 0 r
F
P
p
.002 w
.47845 .47067 m .4761 .47033 L p
.48255 .47181 L 0 .717 0 r
F P
s
P
p
.48255 .47181 m .4761 .47033 L .4767 .4706 L 0 .717 0 r
F
P
p
.48255 .47181 m .47776 .47057 L .47699 .47185 L 0 .599 0 r
F
P
p
.002 w
.48255 .47181 m .48128 .47127 L .47845 .47067 L p
0 .717 0 r
F P
s
P
p
.002 w
.47699 .47185 m .47977 .47223 L .48255 .47181 L p
0 .599 0 r
F P
s
P
p
.002 w
.49767 .49604 m .48687 .50269 L .4799 .47086 L p
.853 0 .74 r
F P
s
P
p
.47806 .47013 m .4766 .46958 L .47776 .47057 L 0 .599 0 r
F
P
p
.47806 .47013 m .47828 .47023 L .4766 .46958 L 0 .599 0 r
F
P
p
.48255 .47181 m .47848 .47031 L .47806 .47013 L 0 .599 0 r
F
P
p
.47848 .47031 m .47828 .47023 L .47806 .47013 L 0 .599 0 r
F
P
p
.48107 .47132 m .49767 .49604 L .4799 .47086 L .853 0 .74 r
F
P
p
.48021 .46879 m .48169 .4711 L .47948 .46895 L .853 0 .74 r
F
P
p
.48169 .4711 m .49767 .49604 L .48069 .47075 L .853 0 .74 r
F
P
p
.48169 .4711 m .48069 .47075 L .47948 .46895 L .853 0 .74 r
F
P
p
.002 w
.48255 .47181 m .48256 .4714 L .48255 .47139 L p
0 .599 0 r
F P
s
P
p
.48255 .47181 m .48255 .47139 L .48178 .47113 L 0 .599 0 r
F
P
p
.002 w
.50233 .4894 m .49767 .49604 L p
.48027 .46887 L .853 0 .74 r
F P
s
P
p
.002 w
.48255 .47139 m .48118 .47059 L p
.48178 .47113 L 0 .599 0 r
F P
s
P
p
.002 w
.511 .52252 m .51688 .5275 L p
.48212 .47188 L .475 .215 .954 r
F P
s
P
p
.002 w
.4799 .47086 m .47948 .46895 L p
.48107 .47132 L .853 0 .74 r
F P
s
P
p
.47861 .47002 m .4786 .47001 L .47859 .47001 L 0 .599 0 r
F
P
p
.47856 .47004 m .47133 .51606 L .47892 .46979 L .853 0 .74 r
F
P
p
.002 w
.47701 .51381 m .48687 .50269 L p
.47904 .46696 L .853 0 .74 r
F P
s
P
p
.48178 .47113 m .48118 .47059 L .47875 .46991 L 0 .599 0 r
F
P
p
.4796 .46785 m .48185 .47177 L .48212 .47188 L .475 .215 .954 r
F
P
p
.48185 .47177 m .511 .52252 L .48212 .47188 L .475 .215 .954 r
F
P
p
.002 w
.46237 .47249 m .46643 .47181 L .46956 .47046 L p
0 .535 0 r
F P
s
P
p
.002 w
.44984 .48099 m .44419 .47834 L p
.47392 .46864 L .385 0 0 r
F P
s
P
p
.002 w
.43169 .49857 m .42592 .50405 L p
.47904 .46696 L .558 0 .87 r
F P
s
P
p
.002 w
.47904 .46696 m .44652 .48787 L .43169 .49857 L p
.558 0 .87 r
F P
s
P
p
.4766 .46958 m .47385 .4686 L .47551 .46917 L 0 .599 0 r
F
P
p
.47385 .4686 m .47384 .46859 L .47551 .46917 L 0 .599 0 r
F
P
p
.4766 .46958 m .47551 .46917 L .47513 .4699 L 0 .599 0 r
F
P
p
.002 w
.46513 .5161 m .47133 .51606 L p
.47856 .47004 L .853 0 .74 r
F P
s
P
p
.47904 .46696 m .47808 .47037 L .47856 .47004 L .853 0 .74 r
F
P
p
.47808 .47037 m .46513 .5161 L .47856 .47004 L .853 0 .74 r
F
P
p
.002 w
.46413 .51165 m .46513 .5161 L p
.47904 .46696 L .853 0 .74 r
F P
s
P
p
.47776 .47057 m .47513 .4699 L .47694 .47179 L 0 .599 0 r
F
P
p
.47776 .47057 m .47694 .47179 L .47699 .47185 L 0 .599 0 r
F
P
p
.47776 .47057 m .4766 .46958 L .47513 .4699 L 0 .599 0 r
F
P
p
.002 w
.47904 .46696 m .46736 .49826 L .46413 .51165 L p
.853 0 .74 r
F P
s
P
p
.47828 .47023 m .47387 .4686 L .4766 .46958 L 0 .599 0 r
F
P
p
.002 w
.45602 .48122 m .44984 .48099 L p
.47473 .46904 L .385 0 0 r
F P
s
P
p
.47828 .47023 m .47386 .46861 L .47387 .4686 L 0 .599 0 r
F
P
p
.47371 .46855 m .47283 .46822 L .47375 .46855 L 0 .599 0 r
F
P
p
.47384 .46859 m .47375 .46855 L .47551 .46917 L 0 .599 0 r
F
P
p
.47371 .46855 m .47375 .46855 L .47384 .46859 L 0 .599 0 r
F
P
p
.002 w
.46443 .48073 m .45602 .48122 L p
.47527 .4693 L .385 0 0 r
F P
s
P
p
.47828 .47023 m .47483 .46836 L .47386 .46861 L 0 .599 0 r
F
P
p
.47868 .46988 m .47536 .46822 L .4786 .47001 L 0 .599 0 r
F
P
p
.47536 .46822 m .47533 .46823 L .4786 .47001 L 0 .599 0 r
F
P
p
.002 w
.48118 .47059 m .48039 .47027 L p
.47875 .46991 L 0 .599 0 r
F P
s
P
p
.002 w
.48039 .47027 m .47551 .46825 L p
.47868 .46988 L 0 .599 0 r
F P
s
P
p
.47875 .46991 m .48039 .47027 L .47868 .46988 L 0 .599 0 r
F
P
p
.002 w
.47948 .46895 m .47904 .46696 L p
.48021 .46879 L .853 0 .74 r
F P
s
P
p
.47957 .46788 m .48103 .47042 L .4796 .46785 L .475 .215 .954 r
F
P
p
.48103 .47042 m .511 .52252 L .48108 .47043 L .475 .215 .954 r
F
P
p
.48103 .47042 m .48108 .47043 L .4796 .46785 L .475 .215 .954 r
F
P
p
.47875 .46991 m .47551 .46825 L .47536 .46822 L 0 .599 0 r
F
P
p
.47859 .47001 m .4749 .46834 L .47828 .47023 L 0 .599 0 r
F
P
p
.4749 .46834 m .47431 .46807 L .47483 .46836 L 0 .599 0 r
F
P
p
.4749 .46834 m .47483 .46836 L .47828 .47023 L 0 .599 0 r
F
P
p
.47904 .46696 m .47762 .46765 L .47455 .46843 L .385 0 0 r
F
P
p
.002 w
.47455 .46843 m .47904 .46696 L p
.47386 .46861 L .385 0 0 r
F P
s
P
p
.002 w
.47493 .46801 m .47431 .46807 L p
.4749 .46834 L 0 .599 0 r
F P
s
P
p
.47859 .47001 m .47533 .46823 L .4749 .46834 L 0 .599 0 r
F
P
p
.47533 .46823 m .47493 .46801 L .4749 .46834 L 0 .599 0 r
F
P
p
.47513 .4699 m .47509 .46991 L .47699 .47185 L 0 .599 0 r
F
P
p
.4786 .47001 m .47533 .46823 L .47859 .47001 L 0 .599 0 r
F
P
p
.47533 .46823 m .47493 .46801 L .47533 .46823 L 0 .599 0 r
F
P
p
.47533 .46823 m .47533 .46823 L .47859 .47001 L 0 .599 0 r
F
P
p
.002 w
.47504 .46992 m .47699 .47185 L p
.47507 .46988 L 0 .599 0 r
F P
s
P
p
.002 w
.47361 .47542 m .46884 .47926 L p
.47871 .46737 L .385 0 0 r
F P
s
P
p
.002 w
.47904 .46696 m .4788 .46735 L p
.47871 .46737 L .385 0 0 r
F P
s
P
p
.002 w
.4788 .46735 m .47361 .47542 L p
.47871 .46737 L .385 0 0 r
F P
s
P
p
.002 w
.46884 .47926 m .46443 .48073 L p
.47858 .4674 L .385 0 0 r
F P
s
P
p
.47904 .46696 m .47871 .46737 L .47858 .4674 L .385 0 0 r
F
P
p
.47871 .46737 m .46884 .47926 L .47858 .4674 L .385 0 0 r
F
P
p
.47762 .46765 m .47527 .4693 L .47473 .46904 L .385 0 0 r
F
P
p
.47904 .46696 m .47816 .46751 L .47762 .46765 L .385 0 0 r
F
P
p
.47816 .46751 m .47527 .4693 L .47762 .46765 L .385 0 0 r
F
P
p
.47816 .46751 m .47611 .46972 L .47527 .4693 L .385 0 0 r
F
P
p
.47904 .46696 m .47858 .4674 L .47816 .46751 L .385 0 0 r
F
P
p
.47858 .4674 m .47611 .46972 L .47816 .46751 L .385 0 0 r
F
P
p
.47513 .4699 m .47507 .46988 L .47509 .46991 L 0 .599 0 r
F
P
p
.47513 .4699 m .47551 .46917 L .47507 .46988 L 0 .599 0 r
F
P
p
.47611 .46972 m .46443 .48073 L .47527 .4693 L .385 0 0 r
F
P
p
.47527 .4693 m .45602 .48122 L .47473 .46904 L .385 0 0 r
F
P
p
.47386 .46861 m .47371 .46855 L .47385 .4686 L 0 .599 0 r
F
P
p
.47386 .46861 m .47385 .4686 L .47387 .4686 L 0 .599 0 r
F
P
p
.47455 .46843 m .47473 .46904 L .47392 .46864 L .385 0 0 r
F
P
p
.47762 .46765 m .47473 .46904 L .47455 .46843 L .385 0 0 r
F
P
p
.47536 .46822 m .47493 .46801 L .47533 .46823 L 0 .599 0 r
F
P
p
.47862 .46999 m .4786 .47001 L .47861 .47002 L 0 .599 0 r
F
P
p
.47868 .46988 m .4786 .47001 L .47862 .46999 L 0 .599 0 r
F
P
p
.002 w
.47306 .46975 m .47306 .46971 L p
.47279 .46977 L 0 .509 0 r
F P
s
P
p
.47281 .4698 m .47306 .46975 L .47279 .46977 L 0 .509 0 r
F
P
p
.47473 .46904 m .44984 .48099 L .47392 .46864 L .385 0 0 r
F
P
p
.47385 .4686 m .47371 .46855 L .47384 .46859 L 0 .599 0 r
F
P
p
.47904 .46696 m .47957 .46788 L .4796 .46785 L .475 .215 .954 r
F
P
p
.002 w
.47133 .51606 m .47701 .51381 L p
.47889 .47063 L .853 0 .74 r
F P
s
P
p
.47892 .46979 m .47879 .47061 L .47889 .47063 L .853 0 .74 r
F
P
p
.47879 .47061 m .47133 .51606 L .47889 .47063 L .853 0 .74 r
F
P
p
.002 w
.47551 .46825 m .47493 .46801 L p
.47536 .46822 L 0 .599 0 r
F P
s
P
p
.47386 .46861 m .47431 .46807 L .47371 .46855 L 0 .599 0 r
F
P
p
.47483 .46836 m .47431 .46807 L .47386 .46861 L 0 .599 0 r
F
P
p
.002 w
.47392 .46864 m .47455 .46843 L p
.47386 .46861 L .385 0 0 r
F P
s
P
p
.47875 .46991 m .47868 .46988 L .47862 .46999 L 0 .599 0 r
F
P
p
.48021 .46879 m .48029 .46885 L .48027 .46887 L .853 0 .74 r
F
P
p
.48029 .46885 m .50233 .4894 L .48027 .46887 L .853 0 .74 r
F
P
p
.47904 .46696 m .4808 .46866 L .48021 .46879 L .853 0 .74 r
F
P
p
.4808 .46866 m .50233 .4894 L .48021 .46879 L .853 0 .74 r
F
P
p
.002 w
.51688 .5275 m .52356 .52596 L p
.47967 .46779 L .475 .215 .954 r
F P
s
P
p
.47965 .46777 m .47966 .46779 L .47967 .46779 L .475 .215 .954 r
F
P
p
.47966 .46779 m .51688 .5275 L .47967 .46779 L .475 .215 .954 r
F
P
p
.002 w
.47283 .46822 m .47347 .46841 L p
.47367 .46851 L 0 .599 0 r
F P
s
P
p
.002 w
.47431 .46807 m .47283 .46822 L p
.47371 .46855 L 0 .599 0 r
F P
s
P
p
.47904 .46696 m .4796 .46785 L .47965 .46777 L .475 .215 .954 r
F
P
p
.4796 .46785 m .51688 .5275 L .47965 .46777 L .475 .215 .954 r
F
P
p
.002 w
.454 .50378 m .45207 .50562 L p
.45931 .49525 L .558 0 .87 r
F P
s
P
p
.47904 .46696 m .47169 .4678 L .47218 .46788 L .385 0 0 r
F
P
p
.002 w
.4331 .47313 m .43253 .4755 L p
.47904 .46696 L .385 0 0 r
F P
s
P
p
.002 w
.45011 .46982 m .43751 .47172 L p
.47904 .46696 L .385 0 0 r
F P
s
P
p
.002 w
.47306 .46803 m .47305 .46604 L p
.47166 .4678 L 0 .509 0 r
F P
s
P
p
.47218 .46788 m .47163 .46781 L .47135 .468 L .385 0 0 r
F
P
p
.47169 .4678 m .47163 .46781 L .47218 .46788 L .385 0 0 r
F
P
p
.47163 .46781 m .47094 .46789 L .47124 .46797 L .385 0 0 r
F
P
p
.47163 .46781 m .47124 .46797 L .47135 .468 L .385 0 0 r
F
P
p
.47166 .4678 m .47305 .46604 L .47164 .46781 L 0 .509 0 r
F
P
p
.002 w
.47305 .46604 m .47269 .46583 L p
.47124 .46797 L 0 .509 0 r
F P
s
P
p
.47164 .46781 m .47305 .46604 L .47124 .46797 L 0 .509 0 r
F
P
p
.47094 .46789 m .43751 .47172 L .47135 .468 L .385 0 0 r
F
P
p
.002 w
.47269 .46583 m .47144 .46589 L p
.47065 .46781 L 0 .509 0 r
F P
s
P
p
.47124 .46797 m .47269 .46583 L .47065 .46781 L 0 .509 0 r
F
P
p
.002 w
.47144 .46589 m .46935 .46813 L p
.47065 .46781 L 0 .509 0 r
F P
s
P
p
.002 w
.43253 .4755 m .43384 .47681 L p
.45933 .47058 L .385 0 0 r
F P
s
P
p
.002 w
.43384 .47681 m .43418 .47716 L p
.45933 .47058 L .385 0 0 r
F P
s
P
p
.47011 .48091 m .47047 .48148 L .45772 .50025 L .558 0 .87 r
F
P
p
.47374 .47594 m .47047 .48148 L .47011 .48091 L .558 0 .87 r
F
P
p
.002 w
.46585 .48929 m .46279 .49342 L p
.47047 .48148 L .558 0 .87 r
F P
s
P
p
.002 w
.46279 .49342 m .45772 .50025 L p
.47047 .48148 L .558 0 .87 r
F P
s
P
p
0 1 .4 r
.005 w
.46319 .42013 m
.46456 .41935 L
s
P
p
0 1 .4 r
.005 w
.48033 .44139 m
.48065 .43928 L
s
P
p
.002 w
.4985 .47161 m .50556 .47611 L p
.47904 .46696 L .853 0 .74 r
F P
s
P
p
.002 w
.46178 .42972 m .45487 .43029 L p
.43891 .43048 L 0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46165 .42097 m
.46319 .42013 L
s
P
p
0 1 .4 r
.005 w
.48007 .4434 m
.48033 .44139 L
s
P
p
0 1 .4 r
.005 w
.47982 .44532 m
.48007 .4434 L
s
P
p
0 1 .4 r
.005 w
.46025 .42174 m
.46165 .42097 L
s
P
p
.002 w
.48043 .45682 m .48052 .45814 L .48178 .45905 L p
0 .701 0 r
F P
s
P
p
.002 w
.48043 .45682 m .48054 .4582 L .48183 .45917 L p
0 .733 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47961 .44714 m
.47982 .44532 L
s
P
p
.002 w
.48606 .45798 m .48337 .45741 L .48043 .45682 L p
0 .733 0 r
F P
s
P
p
.002 w
.486 .45786 m .48334 .45734 L .48043 .45682 L p
0 .701 0 r
F P
s
P
p
.002 w
.45241 .41995 m .46189 .43843 L .47943 .44904 L p
0 .513 0 r
F P
s
P
p
.002 w
.46841 .3688 m .45241 .41995 L p
.47943 .44904 L 0 .513 0 r
F P
s
P
p
.002 w
.47703 .35671 m .46841 .3688 L p
.47943 .44904 L 0 .513 0 r
F P
s
P
p
.002 w
.48643 .36879 m .47703 .35671 L p
.47943 .44904 L 0 .513 0 r
F P
s
P
p
.002 w
.50476 .41993 m .48643 .36879 L p
.47943 .44904 L 0 .513 0 r
F P
s
P
p
.002 w
.47943 .44904 m .49629 .43842 L .50476 .41993 L p
0 .513 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4792 .45151 m
.47943 .44904 L
s
P
p
0 1 .4 r
.005 w
.47943 .44904 m
.47972 .45163 L
s
P
p
0 1 .4 r
.005 w
.47833 .45141 m
.47943 .44904 L
s
P
p
0 1 .4 r
.005 w
.47972 .45163 m
.48002 .454 L
s
P
p
0 1 .4 r
.005 w
.47833 .45141 m
.47702 .45438 L
s
P
p
.002 w
.46619 .45622 m .46338 .45715 L p
.48043 .45682 L 0 .586 0 r
F P
s
P
p
.002 w
.47645 .45595 m .47788 .45662 L p
.48043 .45682 L 0 .451 0 r
F P
s
P
p
.002 w
.48043 .45682 m .47871 .45662 L .47707 .45655 L p
0 .586 0 r
F P
s
P
p
.002 w
.47707 .45655 m .47541 .45648 L p
.48043 .45682 L 0 .586 0 r
F P
s
P
p
.002 w
.47788 .45662 m .47821 .45678 L .48043 .45682 L p
0 .451 0 r
F P
s
P
p
.002 w
.47576 .45211 m .47645 .45595 L p
.48043 .45682 L 0 .451 0 r
F P
s
P
p
.002 w
.47589 .45176 m .47576 .45211 L p
.48043 .45682 L 0 .451 0 r
F P
s
P
p
.002 w
.47734 .45191 m .47589 .45176 L p
.48043 .45682 L 0 .451 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47614 .45644 m
.47642 .45579 L
s
P
p
.002 w
.48117 .45538 m .47734 .45191 L p
.48043 .45682 L 0 .451 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47907 .45337 m
.4792 .45151 L
s
P
p
0 1 .4 r
.005 w
.48002 .454 m
.48008 .45439 L
s
P
p
.002 w
.48043 .45682 m .48135 .45639 L .48117 .45538 L p
0 .451 0 r
F P
s
P
p
.002 w
.47329 .45873 m .47729 .45812 L .48043 .45682 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48043 .45682 m
.48074 .45896 L
s
P
p
0 1 .4 r
.005 w
.47525 .45856 m
.4753 .45842 L
s
P
p
0 1 .4 r
.005 w
.47611 .45651 m
.47614 .45644 L
s
P
p
0 1 .4 r
.005 w
.47906 .45347 m
.47907 .45337 L
s
P
p
0 1 .4 r
.005 w
.48074 .45896 m
.48109 .46139 L
s
P
p
0 1 .4 r
.005 w
.474 .46135 m
.47492 .45929 L
s
P
p
0 1 .4 r
.005 w
.47492 .45929 m
.47498 .45916 L
s
P
p
0 1 .4 r
.005 w
.47498 .45916 m
.47525 .45856 L
s
P
p
0 1 .4 r
.005 w
.48109 .46139 m
.48143 .46377 L
s
P
p
0 1 .4 r
.005 w
.45428 .42471 m
.45474 .4245 L
s
P
p
0 1 .4 r
.005 w
.474 .46135 m
.47271 .4641 L
s
P
p
0 1 .4 r
.005 w
.48143 .46377 m
.48184 .46668 L
s
P
p
0 1 .4 r
.005 w
.47888 .45741 m
.47891 .45663 L
s
P
p
0 1 .4 r
.005 w
.47891 .45663 m
.47892 .45656 L
s
P
p
0 1 .4 r
.005 w
.47892 .45656 m
.47892 .45641 L
s
P
p
0 1 .4 r
.005 w
.47892 .45641 m
.47894 .45614 L
s
P
p
0 1 .4 r
.005 w
.47894 .45614 m
.47894 .45611 L
s
P
p
0 1 .4 r
.005 w
.47188 .46587 m
.47271 .4641 L
s
P
p
0 1 .4 r
.005 w
.48184 .46668 m
.48198 .46766 L
s
P
p
0 1 .4 r
.005 w
.47888 .45741 m
.47883 .45967 L
s
P
p
0 1 .4 r
.005 w
.45284 .42536 m
.45428 .42471 L
s
P
p
0 1 .4 r
.005 w
.48309 .47598 m
.4833 .47782 L
s
P
p
0 1 .4 r
.005 w
.47883 .45967 m
.47885 .46143 L
s
P
p
0 1 .4 r
.005 w
.45129 .42606 m
.45284 .42536 L
s
P
p
0 1 .4 r
.005 w
.4833 .47782 m
.48354 .48037 L
s
P
p
0 1 .4 r
.005 w
.47885 .46143 m
.47887 .46346 L
s
P
p
0 1 .4 r
.005 w
.45129 .42606 m
.44962 .42676 L
s
P
p
0 1 .4 r
.005 w
.47887 .46346 m
.47894 .46521 L
s
P
p
.002 w
.43891 .43048 m .43857 .43287 L .44189 .43402 L p
0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44962 .42676 m
.44782 .42746 L
s
P
p
.002 w
.48458 .47592 m .48974 .48116 L .47904 .46696 L p
.487 .009 0 r
F P
s
P
p
.002 w
.47904 .46696 m .50006 .50611 L .511 .52252 L p
.475 .215 .954 r
F P
s
P
p
.002 w
.48099 .47196 m .48458 .47592 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.47674 .46712 m .48099 .47196 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.47542 .46536 m .47674 .46712 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.47567 .46488 m .47542 .46536 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.52356 .52596 m .52731 .52192 L p
.47904 .46696 L .475 .215 .954 r
F P
s
P
p
.002 w
.49627 .48821 m .48974 .48116 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.49851 .49037 m .49627 .48821 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.50006 .49162 m .49851 .49037 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.49869 .48981 m .50006 .49162 L p
.47904 .46696 L .487 .009 0 r
F P
s
P
p
.002 w
.47904 .46696 m .49305 .48314 L .49869 .48981 L p
.487 .009 0 r
F P
s
P
p
.002 w
.53048 .49571 m .52593 .50634 L .47904 .46696 L p
.475 .215 .954 r
F P
s
P
p
.002 w
.52831 .48666 m .53048 .49571 L p
.47904 .46696 L .475 .215 .954 r
F P
s
P
p
.002 w
.52318 .47513 m .52831 .48666 L p
.47904 .46696 L .475 .215 .954 r
F P
s
P
p
.002 w
.51726 .4702 m .52318 .47513 L p
.47904 .46696 L .475 .215 .954 r
F P
s
P
p
.002 w
.5047 .46693 m .51726 .4702 L p
.47904 .46696 L .475 .215 .954 r
F P
s
P
p
.002 w
.52731 .52192 m .52593 .50634 L p
.47904 .46696 L .475 .215 .954 r
F P
s
P
p
0 1 .4 r
.005 w
.47894 .46521 m
.47904 .46696 L
s
P
p
.002 w
.42272 .44144 m .4387 .43827 L p
.41953 .43789 L 0 .691 0 r
F P
s
P
p
.002 w
.4387 .43827 m .44485 .43877 L p
.41953 .43789 L 0 .691 0 r
F P
s
P
p
.002 w
.44485 .43877 m .44304 .43702 L p
.41953 .43789 L 0 .691 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44782 .42746 m
.446 .42818 L
s
P
p
.002 w
.45487 .43029 m .44725 .43037 L .43891 .43048 L p
0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.446 .42818 m
.44475 .42863 L
s
P
p
0 1 .4 r
.005 w
.44475 .42863 m
.44349 .42906 L
s
P
p
.002 w
.44304 .43702 m .43583 .43767 L p
.41953 .43789 L 0 .691 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44349 .42906 m
.44186 .42962 L
s
P
p
0 1 .4 r
.005 w
.4404 .43006 m
.44186 .42962 L
s
P
p
.002 w
.43158 .42321 m .43397 .42794 L .43891 .43048 L p
0 .437 0 r
F P
s
P
p
.002 w
.43702 .40962 m .43158 .42321 L p
.43891 .43048 L 0 .437 0 r
F P
s
P
p
.002 w
.43966 .40712 m .43702 .40962 L p
.43891 .43048 L 0 .437 0 r
F P
s
P
p
.002 w
.44212 .40972 m .43966 .40712 L p
.43891 .43048 L 0 .437 0 r
F P
s
P
p
.002 w
.44671 .42351 m .44212 .40972 L p
.43891 .43048 L 0 .437 0 r
F P
s
P
p
.002 w
.43891 .43048 m .44402 .42814 L .44671 .42351 L p
0 .437 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43891 .43048 m
.4404 .43006 L
s
P
p
0 1 .4 r
.005 w
.43728 .43093 m
.43891 .43048 L
s
P
p
0 1 .4 r
.005 w
.43728 .43093 m
.43583 .43137 L
s
P
p
0 1 .4 r
.005 w
.43583 .43137 m
.43434 .43187 L
s
P
p
0 1 .4 r
.005 w
.43434 .43187 m
.4325 .43248 L
s
P
p
0 1 .4 r
.005 w
.4325 .43248 m
.43061 .43315 L
s
P
p
.002 w
.41953 .43789 m .41926 .44029 L .42272 .44144 L p
0 .691 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43061 .43315 m
.42929 .43366 L
s
P
p
0 1 .4 r
.005 w
.42929 .43366 m
.42767 .43429 L
s
P
p
.002 w
.43583 .43767 m .42803 .43777 L .41953 .43789 L p
0 .691 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42767 .43429 m
.42581 .43504 L
s
P
p
0 1 .4 r
.005 w
.42581 .43504 m
.42418 .43575 L
s
P
p
0 1 .4 r
.005 w
.42418 .43575 m
.42248 .43648 L
s
P
p
0 1 .4 r
.005 w
.42096 .43718 m
.42248 .43648 L
s
P
p
.002 w
.40275 .43365 m .41103 .43706 L .41953 .43789 L p
0 .52 0 r
F P
s
P
p
.002 w
.39315 .42031 m .40275 .43365 L p
.41953 .43789 L 0 .52 0 r
F P
s
P
p
.002 w
.39129 .41763 m .39315 .42031 L p
.41953 .43789 L 0 .52 0 r
F P
s
P
p
.002 w
.3977 .41911 m .39129 .41763 L p
.41953 .43789 L 0 .52 0 r
F P
s
P
p
.002 w
.41631 .43011 m .3977 .41911 L p
.41953 .43789 L 0 .52 0 r
F P
s
P
p
.002 w
.41953 .43789 m .42004 .43472 L .41631 .43011 L p
0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41953 .43789 m
.42096 .43718 L
s
P
p
0 1 .4 r
.005 w
.41771 .43877 m
.41953 .43789 L
s
P
p
0 1 .4 r
.005 w
.41771 .43877 m
.41615 .43957 L
s
P
p
0 1 .4 r
.005 w
.41615 .43957 m
.41484 .44027 L
s
P
p
0 1 .4 r
.005 w
.41484 .44027 m
.41356 .44096 L
s
P
p
0 1 .4 r
.005 w
.41356 .44096 m
.41206 .4418 L
s
P
p
.002 w
.3969 .45386 m .39369 .455 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
.002 w
.39891 .45269 m .3969 .45386 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
0 1 .4 r
.005 w
.41206 .4418 m
.41076 .44256 L
s
P
p
.002 w
.40172 .45028 m .39891 .45269 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
.002 w
.39369 .455 m .39149 .45555 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
0 1 .4 r
.005 w
.41076 .44256 m
.40934 .4434 L
s
P
p
.002 w
.39149 .45555 m .39007 .45488 L .40617 .44541 L p
.757 .216 .54 r
F P
s
P
p
0 1 .4 r
.005 w
.40934 .4434 m
.40769 .44443 L
s
P
p
.002 w
.41502 .46845 m .40991 .46869 L .40617 .44541 L p
.568 0 1 r
F P
s
P
p
.002 w
.41722 .46616 m .41502 .46845 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.41919 .46241 m .41722 .46616 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.41873 .4595 m .41919 .46241 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.40528 .47183 m .40991 .46869 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.40261 .47122 m .40528 .47183 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.41536 .45453 m .41873 .4595 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.3997 .46915 m .40261 .47122 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.39923 .46625 m .3997 .46915 L p
.40617 .44541 L .568 0 1 r
F P
s
P
p
.002 w
.38664 .45539 m .39007 .45488 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
.002 w
.40617 .44541 m .40073 .45959 L .39923 .46625 L p
.568 0 1 r
F P
s
P
p
.002 w
.3871 .44735 m .39123 .44687 L .40617 .44541 L p
.114 .149 .247 r
F P
s
P
p
.002 w
.38645 .44745 m .3871 .44735 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.38674 .44746 m .38645 .44745 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.38861 .44728 m .38674 .44746 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.39394 .44672 m .38861 .44728 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.39349 .44658 m .39123 .44687 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.39604 .44629 m .39349 .44658 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.39952 .44591 m .39604 .44629 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.4014 .44573 m .39952 .44591 L p
.40617 .44541 L .114 .149 .247 r
F P
s
P
p
.002 w
.40617 .44541 m .40353 .44556 L .4014 .44573 L p
.114 .149 .247 r
F P
s
P
p
.002 w
.41372 .44877 m .41403 .45106 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.41296 .44594 m .41372 .44877 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.41207 .44487 m .41296 .44594 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.40853 .44552 m .41115 .44809 L .40617 .44541 L p
0 .05 0 r
F P
s
P
p
.002 w
.41015 .44447 m .41207 .44487 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.40675 .44398 m .40853 .44552 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40745 .44458 m
.40769 .44443 L
s
P
p
.002 w
.40467 .44228 m .40675 .44398 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.40405 .44195 m .40467 .44228 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.40427 .44265 m .40405 .44195 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.41439 .45101 m .41115 .44809 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.41403 .45106 m .41331 .45403 L .40617 .44541 L p
.342 0 .599 r
F P
s
P
p
.002 w
.41555 .45221 m .41439 .45101 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.41638 .45324 m .41555 .45221 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.41575 .45289 m .41638 .45324 L p
.40617 .44541 L 0 .05 0 r
F P
s
P
p
.002 w
.40617 .44541 m .41304 .45085 L .41575 .45289 L p
0 .05 0 r
F P
s
P
p
.002 w
.41349 .45807 m .41331 .45403 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.4129 .45929 m .41349 .45807 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.41187 .45996 m .4129 .45929 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.41098 .45888 m .41187 .45996 L p
.40617 .44541 L .342 0 .599 r
F P
s
P
p
.002 w
.40617 .44541 m .40933 .45497 L .41098 .45888 L p
.342 0 .599 r
F P
s
P
p
.002 w
.38643 .45475 m .38664 .45539 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
.002 w
.38723 .45353 m .38643 .45475 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
.002 w
.38925 .45234 m .38723 .45353 L p
.40617 .44541 L .757 .216 .54 r
F P
s
P
p
.002 w
.40617 .44541 m .3945 .45001 L .38925 .45234 L p
.757 .216 .54 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0EW=i00<007=iLgT00W=i0c6<0W=i00<a
S7=iLgT0H7=i00<aS7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<
LgUcN@1ELgT00`80000aS002<H`6LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUc
N@17LgT005YcN@03<HacNG=i00<aS5icN@03<HacNG=i059cN@05<H`000800P000009LgT00c6<LgUc
N@1PLgT00c6<LgUcN@13LgT3<H`JLgT00c6<LgUcN@17LgT005]cN@8aS69cN@03<HacNG=i04icN@<a
S003LgT0008000820003001cNG=i00IcN@03<HacNG=i065cN@03<HacNG=i03icN@@aS1icN@03<Hac
NG=i04IcN@00G7=i00<aS7=iLgT0HG=i00<aS7=iLgT0BW=i0c6<0g=i00<000800P000`8000<007=i
LgT01W=i00<aS7=iLgT0H7=i00<aS7=iLgT0>g=i0c6<8g=i00<aS7=iLgT0AG=i001MLgT00c6<LgUc
N@1QLgT00c6<LgUcN@16LgT3<H`5LgT00`000P0200050P000`00LgUcN@06LgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0fLgT4<H`WLgT00c6<LgUcN@14LgT005icN@03<HacNG=i065cN@03<HacNG=i045cN@@a
S0QcN@030002008000H20003001cNG=i00IcN@03<HacNG=i061cN@03<HacNG=i039cN@<aS2]cN@03
<HacNG=i04AcN@00Gg=i00<aS7=iLgT0HG=i00<aS7=iLgT0?G=i0c6<2g=i00<000800P001`8000<0
07=iLgT01g=i00<aS7=iLgT0H7=i00<aS7=iLgT0;W=i0c6<;g=i00<aS7=iLgT0@g=i001PLgT00c6<
LgUcN@1QLgT00c6<LgUcN@0iLgT3<H`>LgT00`000P0200080P000`00LgUcN@07LgT00c6<LgUcN@1P
LgT00c6<LgUcN@0YLgT4<H`cLgT00c6<LgUcN@12LgT0065cN@8aS69cN@03<HacNG=i03EcN@<aS15c
N@030002008000P20003001cNG=i00QcN@03<HacNG=i061cN@03<HacNG=i02EcN@<aS3QcN@03<Hac
NG=i045cN@00Hg=i00<aS7=iLgT0H7=i00<aS7=iLgT0<7=i136<4g=i00<000800P002@8000<007=i
LgT02G=i00<aS7=iLgT0H7=i00<aS7=iLgT08G=i0c6<?7=i00<aS7=iLgT0@7=i001TLgT00c6<LgUc
N@1PLgT00c6<LgUcN@0/LgT3<H`GLgT00`000P02000:0P000`00LgUcN@09LgT00c6<LgUcN@1OLgT0
0c6<LgUcN@0MLgT4<H`oLgT00c6<LgUcN@10LgT006EcN@03<HacNG=i061cN@03<HacNG=i02QcN@<a
S1YcN@030002008000X20003001cNG=i00YcN@03<HacNG=i05mcN@03<HacNG=i01UcN@<aS4AcN@03
<HacNG=i03mcN@00IW=i00<aS7=iLgT0H7=i00<aS7=iLgT097=i0c6<7G=i00<000800P002`8000<0
07=iLgT02W=i00<aS7=iLgT0Gg=i00<aS7=iLgT057=i136<B7=i00<aS7=iLgT0?W=i001WLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0OLgT4<H`PLgT00`000P02000;0P000`00LgUcN@0;LgT00c6<LgUcN@1O
LgT00c6<LgUcN@0@LgT3<Ha=LgT00c6<LgUcN@0mLgT006QcN@03<HacNG=i061cN@03<HacNG=i01]c
N@<aS2=cN@030002008000d20003001cNG=i00]cN@03<HacNG=i05mcN@03<HacNG=i00acN@<aS51c
N@03<HacNG=i03ecN@00JG=i00<aS7=iLgT0H7=i00<aS7=iLgT05g=i0c6<9W=i00<000800P003@80
00<007=iLgT037=i00<aS7=iLgT0Gg=i00<aS7=iLgT01g=i136<E7=i00<aS7=iLgT0?7=i001ZLgT2
<HaQLgT00c6<LgUcN@0CLgT3<H`YLgT00`000P02000=0P000`00LgUcN@0=LgT00c6<LgUcN@1OLgT0
0c6<LgUcN@03LgT3<HaILgT00c6<LgUcN@0kLgT006acN@03<HacNG=i05mcN@8aS11cN@<aS2acN@03
0002008000h20003001cNG=i00ecN@03<HacNG=i05icN@03<HacNG=i00<aS5ecN@03<HacNG=i03Yc
N@00KG=i00<aS7=iLgT0H7=i00<aS7=iLgT02G=i136<;g=i00<000800P003P8000<007=iLgT03G=i
00<aS7=iLgT0GG=i136<H7=i00<aS7=iLgT0>W=i001^LgT00c6<LgUcN@1PLgT00c6<LgUcN@05LgT3
<H`bLgT00`000P02000@0P000`00LgUcN@0=LgT00c6<LgUcN@1ILgT3<H`3LgT00c6<LgUcN@1OLgT0
0c6<LgUcN@0iLgT006mcN@03<HacNG=i061cN@04<HacNG=iLgT3<H`eLgT00`000P02000@0P000`00
LgUcN@0>LgT00c6<LgUcN@1DLgT4<H`7LgT00c6<LgUcN@1OLgT00c6<LgUcN@0hLgT0071cN@03<Hac
NG=i061cN@<aS3QcN@030002008001020003001cNG=i00mcN@03<HacNG=i051cN@<aS0acN@03<Hac
NG=i05mcN@03<HacNG=i03McN@00LG=i00<aS7=iLgT0Fg=i136<00=cNC6<LgT0>7=i00<000800P00
4@8000<007=iLgT03g=i00<aS7=iLgT0C7=i0c6<47=i00<aS7=iLgT0V7=i001bLgT00c6<LgUcN@1G
LgT3<H`6LgT00c6<LgUcN@0fLgT00`000P02000A0P000`00LgUcN@0@LgT00c6<LgUcN@17LgT4<H`D
LgT00c6<LgUcN@2GLgT007=cN@8aS5AcN@<aS0YcN@03<HacNG=i03AcN@030002008001<20003001c
NG=i011cN@03<HacNG=i04=cN@<aS1QcN@03<HacNG=i09McN@00MG=i00<aS7=iLgT0CW=i0c6<3W=i
00<aS7=iLgT0<g=i00<000800P004`8000<007=iLgT04G=i00<aS7=iLgT0?W=i136<77=i00<aS7=i
LgT0UW=i001fLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@0bLgT00`000P02000C0P000`00LgUc
N@0BLgT00c6<LgUcN@0jLgT3<H`QLgT00c6<LgUcN@2ELgT007McN@03<HacNG=i04EcN@@aS1IcN@03
<HacNG=i035cN@030002008001@20003001cNG=i019cN@03<HacNG=i03IcN@<aS2EcN@03<HacNG=i
09AcN@00N7=i00<aS7=iLgT0@G=i0c6<17=i2P003G=i00<aS7=iLgT0<7=i00<000800P00508000<0
07=iLgT04g=i00<aS7=iLgT0<G=i136<:G=i00<aS7=iLgT0Tg=i001iLgT00c6<LgUcN@0mLgT00c6<
00000007000:0H0;0003LgT00c6<LgUcN@0^LgT00`000P02000F0P000`00LgUcN@0CLgT00c6<LgUc
N@0]LgT3<H`^LgT00c6<LgUcN@2BLgT007YcN@03<HacNG=i03UcN@@001h1P0/002UcN@0300020080
01H20003001cNG=i01AcN@03<HacNG=i02UcN@<aS35cN@03<HacNG=i099cN@00Ng=i00<aS7=iLgT0
=7=i136<0g=i1@009@602`007W=i00<000800P005`8000<007=iLgT057=i00<aS7=iLgT097=i136<
=G=i00<aS7=iLgT0TG=i001lLgT2<H`aLgT3<H`<LgT4000/0H0;000CLgT00`000P02000G0P000`00
LgUcN@0ELgT00c6<LgUcN@0PLgT3<H`jLgT00c6<LgUcN@2@LgT007icN@03<HacNG=i02]cN@<aS1Ac
N@8003@1P0L000acN@030002008001L20003001cNG=i01IcN@03<HacNG=i01]cN@@aS3icN@03<Hac
NG=i08mcN@00Og=i00<aS7=iLgT09g=i0c6<6g=i0P001`600`00;@6010001g=i00<000800P006@80
00<007=iLgT05G=i00<aS7=iLgT067=i0c6<@g=i00<aS7=iLgT0SW=i0020LgT00c6<LgUcN@0RLgT4
<H`QLgT400020H000`000J01X003000^0H040003LgT00`000P02000I0P000`00LgUcN@0FLgT00c6<
LgUcN@0DLgT3<Ha7LgT00c6<LgUcN@2=LgT0085cN@03<HacNG=i01icN@<aS2UcN@@000@1X0@002h1
P0@001X20003001cNG=i01QcN@03<HacNG=i00mcN@@aS4]cN@03<HacNG=i08acN@00PW=i00<aS7=i
LgT06W=i0c6<;g=i0P001`6P0`00;`6000<000800P005`8000<007=iLgT06G=i00<aS7=iLgT02g=i
0c6<Cg=i00<aS7=iLgT0S7=i0023LgT00c6<LgUcN@0FLgT3<H`dLgT00`000J01X0070J03000]0H00
0`000P02000F0P000`00LgUcN@0JLgT00c6<LgUcN@06LgT4<HaCLgT00c6<LgUcN@2;LgT008AcN@03
<HacNG=i019cN@<aS3QcN@030001X06P00T1X08002/1P0030002008001D20003001cNG=i01acN@03
<HacNG=i009cN@<aS5QcN@03<HacNG=i08YcN@00QG=i0S6<3W=i136<?7=i00<0006P0J002P6P0P00
:P6000<000800P00508000<007=iLgT057=i1@0017=i136<G7=i00<aS7=iLgT0RG=i0027LgT00c6<
LgUcN@08LgT3<Ha1LgT00`000J01X00;0J02000X0H000`000P02000D0P000`00LgUcN@09LgT;0005
0N000`00<H`aS003<HaOLgT00c6<LgUcN@28LgT008QcN@03<HacNG=i00AcN@<aS4AcN@030001X06P
00d1X08002L1P0030002008001820003001cNG=i00X00141h003001cNG=i009cN@03<HacNG=i05ec
N@03<HacNG=i08McN@00RG=i00<aS7=iLgT00c6<B7=i00<0006P0J003P6P0P009P6000<000800P00
4@800`004P7P0g=i0c6<2G=i00<aS7=iLgT0GG=i00<aS7=iLgT0QW=i002:LgT2<Ha<LgT00`000J01
X00?0J02000T0H000`000P02000A0P000`000N01h0070N040006LgT4<H`=LgT00c6<LgUcN@3ULgT0
08]cN@03<HacNG=i04]cN@030001X06P0101X0@00241P08000l2008000H1h0@000McN@<aS19cN@03
<HacNG=i0>AcN@00S7=i00<aS7=iLgT0Bg=i00<0006P0J004@6P1@006`601`00308000@0007P0N01
h0D000McN@@aS1IcN@03<HacNG=i0>=cN@00SG=i00<aS7=iLgT0Bg=i00<0006P0J004P6P0P0000=c
N@0000001P604`001g=i00<000800P0020801@002G=i0c6<6g=i00<aS7=iLgT0hW=i002>LgT00c6<
LgUcN@1;LgT00`000J01X00C0J02000RLgT200020P0010?/0P0200800`002W=i0c6<37=i1P003G=i
00<aS7=iLgT0hG=i002?LgT2<Ha<LgT00`000J01X00D0J000`00LgUcN@0MLgT500001@800n`20080
00002G=i136<17=i2`001P:P00<007=iLgT02g=i00<aS7=iLgT0h7=i002ALgT00c6<LgUcN@1:LgT0
0`000J01X00D0J02000DLgT00`00LgUcN@06LgT20N0200001@?/LgT2008000001G=i3@004P:P00<0
07=iLgT02W=i00<aS7=iLgT0h7=i002BLgT00c6<LgUcN@1:LgT00`000J01X00E0J02000BLgT00`00
LgUcN@06LgT500000g=i0n`3k006000?0Z04000JLgT00c6<LgUcN@3OLgT009=cN@03<HacNG=i04Yc
N@030001X06P01H1X08000mcN@030002000000QcN@<3k0800083k0030D0000:P00h2X0@001mcN@03
<HacNG=i0=icN@00U7=i00<aS7=iLgT0BW=i00<0006P0J005`6P0P0037=i00D000800P02000000Ic
N@<3k0800083k0030001@00000X2X0D002AcN@03<HacNG=i0=ecN@00UG=i00<aS7=iLgT0BW=i00<0
006P0J00606P0P002G=i00<000800P000`8000<007=iLgT00W=i00<000?/0n`01@000P?/0`0010:P
1000:W=i00<aS7=iLgT0g7=i002FLgT00c6<LgUcN@1:LgT00`000J01X00I0J020007LgT00`000P02
00030P001P00LgUcNG=i00038083k08380030003k0?/0083k083P0D002mcN@03<HacNG=i0=]cN@00
Ug=i00<aS7=iLgT0BW=i00<0006P0J006P6P0P0017=i00<000800P001@8000@0036<<H`aS0IcN@D3
k0<003=cN@03<HacNG=i0=YcN@00V7=i0S6<Bg=i00<0006P0J006`6P0P0000=cN@000P00208000<0
07=iLgT01G=i0`?/00AcN@00001cN@8003AcN@03<HacNG=i0=UcN@00VW=i00<aS7=iLgT0BG=i00<0
006P0J00706P00<000800P00208000<007=iLgT01G=i0P?/0W=i0P9000<000700000=G=i00<aS7=i
LgT0f7=i002KLgT00c6<LgUcN@19LgT00`000J01X00L0J0;0P000`00LgUcN@04LgT20n`2LgT00`00
0T000002000fLgT00c6<LgUcN@3GLgT009acN@03<HacNG=i04UcN@030001X06P01X1X00300020080
00T20003001cNG=i00AcN@83k0=cN@83k0@003EcN@03<HacNG=i0=IcN@00WG=i00<aS7=iLgT0BG=i
00<0006P0J006@6P00<000800P002@8000<007=iLgT017=i0P?/0g=i0`?/00@000;00f0003EcN@03
<HacNG=i0=EcN@00WW=i00<aS7=iLgT0BG=i00<0006P0J00606P00<000800P002P8000<007=iLgT0
0W=i0`?/17=i0P?/>W=i00<aS7=iLgT0e7=i002OLgT00c6<LgUcN@19LgT00`000J01X00F0J000`00
0P02000;0P000`00LgUcN@02LgT20n`5LgT30n`jLgT00c6<LgUcN@3CLgT00:1cN@03<HacNG=i04Uc
N@030001X06P01D1X0030002008000/20003001cNG=i009cN@83k0IcN@83k3]cN@03<HacNG=i0=9c
N@00XG=i0S6<BW=i00<0006P0J00506P00<000800P00308000<007=iLgT00`?/A7=i00<aS7=iLgT0
dG=i002SLgT00c6<LgUcN@18LgT00`000J01X00B0J000`000P02000=0P000`00LgUcN@020ncoLgTJ
LgT00:AcN@03<HacNG=i04=cN@@aS003LgT0006P0181X0030002008000d20003001cNG=i0083k?mc
NAYcN@00YG=i00<aS7=iLgT0?g=i0c6<1W=i00<0006P0J00406P00<000800P003P8000@000?/0n`3
k?mcNAYcN@00YW=i00<aS7=iLgT0>g=i0c6<2g=i00<0006P0J003@6P00<000800P003`8000<000?/
0n`0og=i6g=i002WLgT00c6<LgUcN@0fLgT4<H`ALgT2000;0J000`000P02000?0P000`000n`3k00O
LgT3003hLgT00:QcN@03<HacNG=i039cN@<aS1McN@<00081X0<000<1X00300020080010200030003
k7=i01]cN@<000<1h003001cNG=i0?EcN@00ZG=i00<aS7=iLgT0;W=i0c6<7G=i100000@1X0000000
01<20003001cNG=i01IcN@D000<1h?]cN@00ZW=i0S6<:W=i136<8g=i00D0006P0J01X00001<20003
001cNG=i01=cN@D00?mcN@9cN@00[7=i00<aS7=iLgT097=i0c6<:7=i00@0006P0J0001@20003001c
NG=i00]cN@L00?mcN@McN@00[G=i00<aS7=iLgT07g=i136<;7=i00<0006P0000508000<007=iLgT0
1G=i2P00og=i2W=i002^LgT00c6<LgUcN@0KLgT3<H`aLgT00`000P02000C0P0800030N03003oLgT>
LgT00:mcN@03<HacNG=i01McN@<aS3AcN@030002008001@200030001h07P00<1h0@00?mcNA5cN@00
/7=i00<aS7=iLgT04W=i136<;G=i00<007=iLgT01g=i00<000800P00508000<0007P0N000`00og=i
5G=i002aLgT00c6<LgUcN@0>LgT3<H``LgT20008LgT00`000P02000E0P03003oLgTHLgT00;9cN@03
<HacNG=i00UcN@@aS39cN@040001X06P0007LgT00`000P02000F0P000`00LgUcN@3oLgTGLgT00;=c
N@8aS0IcN@<aS3IcN@<1X003001cNG=i00EcN@030002008001H20003001cNG=i0?mcNAMcN@00]G=i
00<aS7=iLgT00c6<>7=i00<0006P0J000P6P00<007=iLgT00g=i00<000800P005`8000<007=iLgT0
og=i5g=i002fLgT2<H`aLgT;00040J07000J0P000`00LgUcN@3oLgTFLgT00;McN@03<HacNG=i025c
N@<000QcN@<000T2H0030001X06P00<1X0030002H09P00<2H0030002008001P20003001cNG=i0?mc
NAIcN@00^7=i00<aS7=iLgT087=i00<000800P000P003G=i1P001P6P00D0009P0V02H00001/20003
001cNG=i0?mcNAIcN@00^G=i00<aS7=iLgT087=i00@000800P020080011cN@030001X06P00@1X005
0002H09P0V00000L0P000`00LgUcN@3oLgTELgT00;YcN@03<HacNG=i01mcN@030002008000<20080
00ecN@030001X06P00D1X0040002H000LgTM0P000`00LgUcN@3oLgTELgT00;]cN@03<HacNG=i01mc
N@030002008000@20003001cNG=i00YcN@T1X003001cNG=i0083k1X20003001cNG=i0?mcNAIcN@00
_7=i00<aS7=iLgT07g=i00<000800P0010800P002g=i1`6P00<000?/0n`00`?/6P8000<007=iLgT0
og=i5W=i002mLgT2<H`PLgT00`000P0200050P02000:LgT40J0200050n`00g=i0002000G0P000`00
LgUcN@3oLgTGLgT00;mcN@03<HacNG=i01ecN@030002008000L20003001cNG=i00QcN@030J03k0?/
00@3k003LgT00000008001P20003001cNG=i0?mcNAMcN@00`7=i00<aS7=iLgT07G=i00<000800P00
1P8000<007=iLgT01W=i20?/0P0010:000<000800P00508000<007=iLgT0og=i67=i0031LgT00c6<
LgUcN@0MLgT00`000P0200060P000`00LgUcN@02LgT70n`00`000X02P0050002LgT00`000P02000D
0P000`00LgUcN@3oLgTHLgT00<9cN@03<HacNG=i01icN@030002008000D20003001cN@?/00D3k0Ac
N@8000QcN@030002008001820003001cNG=i0?mcNAUcN@00`g=i00<aS7=iLgT087=i00@000800P02
00H3k0IcN@<000QcN@030002008001820003001cNG=i01QcN@<00?ecN@00a7=i00<aS7=iLgT08G=i
1P?/20000`;000<007=iLgT01W=i0P0040800P005g=i10000`:P00<007=iLgT0nW=i0035LgT00c6<
LgUcN@0NLgT50n`00`000/02`005000ALgT2000=0P000`00LgUcN@0DLgT300080Z000`00LgUcN@3i
LgT00<IcN@8aS1YcN@03001cNG=i00D3k09cN@8001QcN@030002008000P20080019cN@D000L2X?mc
N@5cN@00b7=i00<aS7=iLgT05g=i00D080000n`000?/021cN@8000L20003001cNG=i00]cN@L000@2
X?mcN@UcN@00bG=i00<aS7=iLgT04G=i200000<X4`0000008G=i00<000800P000P800P001g=i1`00
0`:P1000og=i3G=i003:LgT00c6<LgUcN@0;LgT5000238L300000f3A000X4`03000SLgT20P000`00
LgUcN@0700060Z04003oLgTALgT00<]cN@03<HacNG=i00mcN@8000=Pd@<00003:1<0000002=cN@83
k0<000X2X0<00?mcNAEcN@00c7=i00<aS7=iLgT037=i0P000f3A00<007=i00000`0000<X4`000000
8G=i00<000?/0n`02@:P1000og=i67=i003=LgT00c6<LgUcN@08LgT30004H=401`00LgUcN@00B1l0
02PC00@0021cN@030003k0?/00D2X0@00?mcNAacN@00cW=i00<aS7=iLgT01g=i00<0063AH=400V3A
0P000W=i00<004POB1l00P0000<X4`0000008G=i00<000?/0n`01@00og=i87=i003?LgT00c6<LgUc
N@06LgT01000LgUcN@001G=i00<004POB1l00P0000<X4`00000067=i20001@?/og=i97=i003QLgT0
1@00B1m87`00:1<00P0000=87`00LgT05G=i1000109000<000?/0n`00`?/1000og=i87=i003PLgT0
1P00B1m87dPO00187`8000987`03001cNG=i01QcN@800003LgT3k0?/00@3k0800003LgT007=i0?mc
NAmcN@00h7=i00D004POB1m87`0000E87`03001cNG=i01]cN@83k004LgT3k0?/0ncoLgTTLgT00>1c
N@0500187dPOB1l00005B1l00`00LgUcN@0JLgT30n`017=i0n`3k0?/og=i97=i003OLgT00`00B1m8
7`03B1l01@00B1m87dPO00007G=i0P?/00=cN@000n`00P?/og=i97=i003OLgT00`00B1m87`03B1l0
1@00B1m87dPO00007G=i0P?/00EcN@000n`3k00000acN@<00?mcNAEcN@00gg=i0P000dPO1@007G=i
00D00080000`00000083k10lgP<00?mcNA9cN@00hG=i00<004PO00005G=i1P001C000`0000<`0000
<0000S0000@003cN?=h0010lgP800?mcNA1cN@00hW=i00<007=iLgT03G=i1`001c0010001c0000<0
06`G00000ScN00<003cN?=h03ccN00<007=iLgT0og=i3G=i003bLgT00`00<00`0008<003000:<002
0002K1L01000?=hlgP004CcN00<007=iLgT0og=i37=i003bLgT00`00<00`0005<003000<<0020002
K1L00`?/000l0002?=h2000@?=h00`00LgUcN@3oLgT;LgT00?9cN@800003<000000000<000h`0003
A1]cN@00009/5`83k003000l03cN008lgP03000lgScN00dlgP03001cNG=i0?mcN@]cN@00nW=i00<0
0300<00023000P000T@K00@006`GK1M/5`83k003K1L003`000<lgP03000lgScN00dlgP03001cNG=i
0?mcN@YcN@00ng=i2P000d@K00=cN@00K1L00V`G0P?/00A/5`00?=hl00<lgP03000lgScN00`lgP03
001cNG=i0?mcN@YcN@00oW=i00<004@KA1/01T@K0W=i00@006`GK1M/5`83k004K1LlgP00?004?=h0
0`00?=hlgP0<?=h00`00LgUcN@3oLgT9LgT00?acN@8000Q46`9cN@03001/5f`G00=/5`06001/5f`G
000lgS`013cN00<003cN?=h02ccN00<007=iLgT0og=i2G=i003kLgT00`00A1]46`08A1/2LgT00`00
K1M/5`03K1L01`00K1M/5f`G000lgS`000@lgP8000`lgP03001cNG=i0?mcN@QcN@00nG=i0P002d@K
0W=i00<006`GK1L00f`G00D006`GK1M/5`00008lgP03000lgScN00<lgP03000lgScN00TlgP03001c
NG=i0?mcN@QcN@00n7=i00<004@KA1/02D@K00@007=iLgT000]/5`03000lgScN00HlgP03000lgScN
00TlgP03001cNG=i0?mcN@McN@00mW=i0P0034@K00@007=iLgT000M/5`05001/5f`GK1L00009?=h0
0`00?=hlgP08?=h00`00LgUcN@3oLgT7LgT00?EcN@0300146d@K00]46`04001cNG=i0008K1L00`00
K1M/5`02K1L00`00?=hlgP07?=h00`00?=hlgP07?=h00`00LgUcN@3oLgT7LgT00?=cN@8000i46`04
001cNG=i0008K1L00`00K1M/5`02K1L20009?=h20008?=h00`00LgUcN@3oLgT6LgT00?9cN@030014
6d@K00e46`05001cNG=iLgT00008K1L00`00K1M/5`02K1L2000;?=h00`00?=hlgP05?=h00`00LgUc
N@3oLgT6LgT00?5cN@0300146d@K00e46`05001cNG=iLgT0000<K1L20002LgT00`00?=hlgP09?=h0
0`00?=hlgP03?=h00`00LgUcN@3oLgT7LgT00?1cN@0300146d@K00e46`03001cNG=i009cN@03001/
5f`G00Q/5`8000AcN@03000lgScN00XlgP03000lgScN008lgP03001cNG=i0?mcN@McN@00kg=i00<0
04@KA1/03T@K1G=i00<006`GK1L026`G00<007=iLgT017=i00<003cN?=h02ScN00@003cN?=h00?mc
N@YcN@00kW=i00<004@KA1/03D@K00<007=iLgT00g=i00<006`GK1L02F`G00<007=iLgT017=i00<0
07=i?=h02ccN00<003cN0000og=i2W=i003^LgT00`00A1]46`0;A1/20006LgT00`00K1M/5`08K1L0
0`00LgUcN@06LgT00`00?=hlgP0;?=h00`00LgUcN@3oLgT9LgT00>ecN@0300146d@K00]46`03001c
NG=i00IcN@03001/5f`G00M/5`03001cNG=i00McN@03000lgScN00/lgP03001cNG=i0?mcN@UcN@00
kG=i00@004@KA1]46`8000M46`UcN@03001/5f`G00M/5`03001cNG=i00UcN@03001cNCcN00XlgP03
001cNG=i0?mcN@UcN@00kG=i00@004@K0000009cN@0300146d@K00<000YcN@03001/5f`G00I/5`03
001cNG=i00]cN@03000lgScN00TlgP03001cNG=i0?mcN@UcN@00kG=i00<007=iLgT017=i0P003G=i
00<006`GK1L00f`G0`003W=i00<003cN?=h02CcN00<007=iLgT0og=i2G=i003oLgT5LgT00`00K1L0
0002000BLgT00`00?=hlgP09?=h00`00LgUcN@3oLgT8LgT00?mcN@EcN@8001IcN@03000lgScN00Pl
gP03001cNG=i0?mcN@QcN@00og=i7G=i00<007=i?=h023cN00<007=iLgT0og=i27=i003oLgTNLgT0
0`00?=hlgP07?=h00`00LgUcN@3oLgT8LgT00?mcNAmcN@03000lgScN00HlgP03001cNG=i0?mcN@Qc
N@00og=i87=i1ccN00<007=iLgT0og=i2G=i003oLgTQLgT3?=h3003oLgT<LgT00?mcNB9cN@800?mc
N@mcN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51256 .35026 m .55163 .34103 L p
.50857 .34477 L 0 .914 0 r
F P
s
P
p
.002 w
.55163 .34103 m .5659 .34001 L p
.50857 .34477 L 0 .914 0 r
F P
s
P
p
.002 w
.5659 .34001 m .5634 .33753 L p
.50857 .34477 L 0 .914 0 r
F P
s
P
p
.002 w
.5108 .36353 m .52639 .35988 L p
.51088 .35914 L 0 .614 0 r
F P
s
P
p
.002 w
.50366 .36218 m .5108 .36353 L p
.50759 .35916 L 0 .614 0 r
F P
s
P
p
.5071 .35929 m .50366 .36218 L .50759 .35916 L 0 .614 0 r
F
P
p
.50205 .35864 m .50759 .35916 L .50806 .35901 L 0 .75 0 r
F
P
p
.002 w
.44518 .35781 m .47927 .36094 L .49964 .35842 L p
0 .506 0 r
F P
s
P
p
.50759 .35916 m .5108 .36353 L .51089 .35824 L 0 .614 0 r
F
P
p
.51044 .35825 m .51089 .35824 L .51089 .3581 L 0 .614 0 r
F
P
p
.50759 .35916 m .51089 .35824 L .51044 .35825 L 0 .614 0 r
F
P
p
.50218 .35865 m .50806 .35901 L .50746 .35898 L 0 .75 0 r
F
P
p
.50205 .35864 m .50806 .35901 L .50218 .35865 L 0 .75 0 r
F
P
p
.50703 .35839 m .50759 .35916 L .51091 .35725 L 0 .614 0 r
F
P
p
.50759 .35916 m .51089 .3581 L .51091 .35725 L 0 .614 0 r
F
P
p
.49475 .35798 m .44518 .35781 L .49964 .35842 L 0 .506 0 r
F
P
p
.49764 .35837 m .50746 .35898 L .50509 .35887 L 0 .75 0 r
F
P
p
.50703 .35839 m .50565 .35889 L .50746 .35898 L 0 .614 0 r
F
P
p
.50637 .35855 m .50565 .35889 L .50703 .35839 L 0 .614 0 r
F
P
p
.50194 .35871 m .50759 .35916 L .50205 .35864 L 0 .75 0 r
F
P
p
.49764 .35837 m .49943 .36124 L .50759 .35916 L 0 .75 0 r
F
P
p
.002 w
.50564 .3589 m .50366 .36218 L p
.50742 .35902 L 0 .614 0 r
F P
s
P
p
.50564 .3589 m .50742 .35902 L .50746 .35898 L 0 .614 0 r
F
P
p
.002 w
.50565 .35889 m .50564 .3589 L p
.50746 .35898 L 0 .614 0 r
F P
s
P
p
.002 w
.49984 .3619 m .51413 .35938 L p
.50816 .35902 L 0 .75 0 r
F P
s
P
p
.49943 .36124 m .49984 .3619 L .50816 .35902 L 0 .75 0 r
F
P
p
.50746 .35898 m .5071 .35929 L .50759 .35916 L 0 .614 0 r
F
P
p
.50509 .35887 m .50746 .35898 L .50534 .35888 L 0 .75 0 r
F
P
p
.002 w
.51413 .35938 m .51965 .35983 L p
.50534 .35888 L 0 .75 0 r
F P
s
P
p
.50806 .35901 m .51413 .35938 L .50534 .35888 L 0 .75 0 r
F
P
p
.51091 .35725 m .51088 .35914 L .5502 .35431 L 0 .614 0 r
F
P
p
.002 w
.52639 .35988 m .5502 .35431 L p
.51088 .35914 L 0 .614 0 r
F P
s
P
p
.50534 .35888 m .51965 .35983 L .50746 .35828 L 0 .75 0 r
F
P
p
.50703 .35839 m .50746 .35828 L .50742 .35827 L 0 .75 0 r
F
P
p
.50534 .35888 m .50746 .35828 L .50703 .35839 L 0 .75 0 r
F
P
p
.002 w
.49964 .35842 m .50017 .35836 L p
.49908 .35837 L 0 .506 0 r
F P
s
P
p
.49764 .35837 m .50194 .35871 L .50205 .35864 L 0 .75 0 r
F
P
p
.49764 .35837 m .50205 .35864 L .50218 .35865 L 0 .75 0 r
F
P
p
.49764 .35837 m .50509 .35887 L .50742 .35827 L 0 .75 0 r
F
P
p
.002 w
.50576 .3587 m .50565 .35889 L p
.50637 .35855 L 0 .614 0 r
F P
s
P
p
.50509 .35887 m .50534 .35888 L .50703 .35839 L 0 .75 0 r
F
P
p
.50509 .35887 m .50703 .35839 L .50742 .35827 L 0 .75 0 r
F
P
p
.002 w
.50601 .35828 m .50576 .3587 L p
.50694 .35828 L 0 .614 0 r
F P
s
P
p
.50576 .3587 m .50637 .35855 L .50694 .35828 L 0 .614 0 r
F
P
p
.50694 .35828 m .50637 .35855 L .50703 .35839 L 0 .614 0 r
F
P
p
.002 w
.50644 .35758 m .50601 .35828 L p
.50694 .35828 L 0 .614 0 r
F P
s
P
p
.50334 .35831 m .50742 .35827 L .50694 .35828 L 0 .75 0 r
F
P
p
.5049 .35829 m .50694 .35828 L .50502 .35829 L 0 .75 0 r
F
P
p
.50334 .35831 m .50694 .35828 L .5049 .35829 L 0 .75 0 r
F
P
p
.50644 .35758 m .50694 .35828 L .51091 .35725 L 0 .614 0 r
F
P
p
.50694 .35828 m .50703 .35839 L .50742 .35827 L 0 .614 0 r
F
P
p
.50694 .35828 m .50742 .35827 L .51091 .35725 L 0 .614 0 r
F
P
p
.49764 .35837 m .50334 .35831 L .50502 .35829 L 0 .75 0 r
F
P
p
.50317 .35831 m .50502 .35829 L .50996 .35822 L 0 .75 0 r
F
P
p
.49764 .35837 m .50502 .35829 L .50317 .35831 L 0 .75 0 r
F
P
p
.50502 .35829 m .51826 .35816 L .50996 .35822 L 0 .75 0 r
F
P
p
.50742 .35827 m .51826 .35816 L .50502 .35829 L 0 .75 0 r
F
P
p
.002 w
.51826 .35816 m .51233 .35819 L p
.50996 .35822 L 0 .75 0 r
F P
s
P
p
.503 .35801 m .49475 .35798 L .49908 .35837 L 0 .506 0 r
F
P
p
.002 w
.50017 .35836 m .503 .35801 L p
.49908 .35837 L 0 .506 0 r
F P
s
P
p
.002 w
.503 .35801 m .50644 .35758 L p
.50363 .35759 L 0 .506 0 r
F P
s
P
p
.50363 .35759 m .44518 .35781 L .503 .35801 L 0 .506 0 r
F
P
p
.50806 .35901 m .50759 .35916 L .50816 .35902 L 0 .75 0 r
F
P
p
.002 w
.51965 .35983 m .51826 .35816 L p
.50742 .35827 L 0 .75 0 r
F P
s
P
p
.002 w
.5502 .35431 m .56468 .35355 L p
.50644 .35758 L 0 .614 0 r
F P
s
P
p
.002 w
.56468 .35355 m .562 .35082 L p
.50644 .35758 L 0 .614 0 r
F P
s
P
p
.002 w
.5634 .33753 m .54865 .33951 L p
.50857 .34477 L 0 .914 0 r
F P
s
P
p
.002 w
.562 .35082 m .54701 .35283 L p
.50644 .35758 L 0 .614 0 r
F P
s
P
p
.002 w
.50849 .41088 m .54848 .39979 L p
.50442 .40696 L 0 .477 0 r
F P
s
P
p
.002 w
.54848 .39979 m .56304 .39822 L p
.50442 .40696 L 0 .477 0 r
F P
s
P
p
.002 w
.56304 .39822 m .5605 .39633 L p
.50442 .40696 L 0 .477 0 r
F P
s
P
p
.002 w
.5605 .39633 m .54539 .40024 L p
.50442 .40696 L 0 .477 0 r
F P
s
P
p
.002 w
.50857 .34477 m .50563 .34911 L .51256 .35026 L p
0 .914 0 r
F P
s
P
p
.002 w
.54865 .33951 m .52992 .34186 L .50857 .34477 L p
0 .914 0 r
F P
s
P
p
.002 w
.52026 .44367 m .51978 .44598 L p
.52339 .45068 L 0 .515 0 r
F P
s
P
p
.002 w
.51341 .46197 m .54993 .4518 L p
.51863 .45606 L 0 .639 0 r
F P
s
P
p
.002 w
.54993 .4518 m .56523 .45099 L p
.52033 .45618 L 0 .639 0 r
F P
s
P
p
.002 w
.50869 .46329 m .51341 .46197 L p
.51016 .45722 L 0 .639 0 r
F P
s
P
p
.51016 .45722 m .51341 .46197 L .51863 .45606 L 0 .639 0 r
F
P
p
.50352 .45812 m .50511 .45971 L .51016 .45722 L 0 .639 0 r
F
P
p
.50511 .45971 m .50869 .46329 L .51016 .45722 L 0 .639 0 r
F
P
p
.50352 .45812 m .51863 .45606 L .52033 .45618 L 0 .639 0 r
F
P
p
.51863 .45606 m .54993 .4518 L .52033 .45618 L 0 .639 0 r
F
P
p
.002 w
.56523 .45099 m .56218 .44838 L p
.52013 .45536 L 0 .639 0 r
F P
s
P
p
.51964 .45612 m .56523 .45099 L .52013 .45536 L 0 .639 0 r
F
P
p
.50668 .45776 m .56523 .45099 L .50709 .45753 L 0 .639 0 r
F
P
p
.002 w
.56218 .44838 m .54633 .45276 L p
.52862 .45498 L 0 .639 0 r
F P
s
P
p
.50709 .45753 m .51964 .45612 L .52013 .45536 L 0 .639 0 r
F
P
p
.50352 .45812 m .50668 .45776 L .50709 .45753 L 0 .639 0 r
F
P
p
.53348 .46385 m .52682 .45517 L .52169 .45887 L 0 .515 0 r
F
P
p
.52682 .45517 m .52675 .45517 L .52169 .45887 L 0 .515 0 r
F
P
p
.5268 .45514 m .52237 .4556 L .52169 .45887 L 0 .515 0 r
F
P
p
.52682 .45517 m .52715 .45513 L .5268 .45514 L 0 .515 0 r
F
P
p
.52799 .45669 m .52716 .45514 L .52682 .45517 L 0 .515 0 r
F
P
p
.52716 .45514 m .52715 .45513 L .52682 .45517 L 0 .515 0 r
F
P
p
.002 w
.5337 .45475 m .53354 .45458 L p
.52951 .45494 L 0 .515 0 r
F P
s
P
p
.002 w
.54633 .45276 m .53679 .45403 L p
.5299 .45482 L 0 .639 0 r
F P
s
P
p
.52951 .45494 m .53354 .45458 L .5295 .45491 L 0 .515 0 r
F
P
p
.52883 .45675 m .52775 .4551 L .52799 .45669 L 0 .515 0 r
F
P
p
.52744 .45513 m .52347 .45521 L .52862 .45498 L 0 .639 0 r
F
P
p
.52013 .45536 m .56218 .44838 L .52892 .45492 L 0 .639 0 r
F
P
p
.52816 .455 m .52892 .45492 L .52862 .45498 L 0 .639 0 r
F
P
p
.52013 .45536 m .52892 .45492 L .52816 .455 L 0 .639 0 r
F
P
p
.52378 .45545 m .52013 .45536 L .52347 .45521 L 0 .639 0 r
F
P
p
.52312 .45552 m .52013 .45536 L .52378 .45545 L 0 .639 0 r
F
P
p
.002 w
.52123 .45572 m .52169 .45887 L p
.52237 .4556 L 0 .515 0 r
F P
s
P
p
.50709 .45753 m .52013 .45536 L .52393 .45556 L 0 .639 0 r
F
P
p
.002 w
.52068 .45202 m .52123 .45572 L p
.52339 .45068 L 0 .515 0 r
F P
s
P
p
.52339 .45068 m .52123 .45572 L .52237 .4556 L 0 .515 0 r
F
P
p
.52775 .4551 m .52423 .44973 L .52716 .45514 L 0 .515 0 r
F
P
p
.52775 .4551 m .52716 .45514 L .52799 .45669 L 0 .515 0 r
F
P
p
.002 w
.53679 .45403 m .52984 .45496 L p
.5299 .45482 L 0 .639 0 r
F P
s
P
p
.53348 .46385 m .52919 .45495 L .52776 .45512 L 0 .515 0 r
F
P
p
.53348 .46385 m .5337 .45475 L .52951 .45494 L 0 .515 0 r
F
P
p
.52865 .45382 m .52582 .44665 L .52546 .44721 L 0 .515 0 r
F
P
p
.52871 .45377 m .52582 .44665 L .52865 .45382 L 0 .515 0 r
F
P
p
.52914 .45494 m .5299 .45482 L .52935 .45491 L 0 .639 0 r
F
P
p
.52862 .45498 m .5299 .45482 L .52914 .45494 L 0 .639 0 r
F
P
p
.5295 .45491 m .52582 .44665 L .52918 .45493 L 0 .515 0 r
F
P
p
.5299 .45482 m .52987 .45488 L .52928 .45492 L 0 .639 0 r
F
P
p
.002 w
.53354 .45458 m .52582 .44665 L p
.5295 .45491 L 0 .515 0 r
F P
s
P
p
.52775 .4551 m .52546 .44721 L .52335 .44839 L 0 .515 0 r
F
P
p
.52776 .4551 m .52546 .44721 L .52775 .4551 L 0 .515 0 r
F
P
p
.52744 .45513 m .52862 .45498 L .52914 .45494 L 0 .639 0 r
F
P
p
.52744 .45513 m .52935 .45491 L .52775 .4551 L 0 .639 0 r
F
P
p
.52919 .45495 m .52546 .44721 L .52776 .45512 L 0 .515 0 r
F
P
p
.002 w
.52582 .44665 m .52458 .44537 L p
.52546 .44721 L 0 .515 0 r
F P
s
P
p
.002 w
.52458 .44537 m .52026 .44367 L p
.52335 .44839 L 0 .515 0 r
F P
s
P
p
.52546 .44721 m .52458 .44537 L .52335 .44839 L 0 .515 0 r
F
P
p
.52423 .44973 m .52026 .44367 L .52339 .45068 L 0 .515 0 r
F
P
p
.002 w
.51978 .44598 m .52068 .45202 L p
.52339 .45068 L 0 .515 0 r
F P
s
P
p
.002 w
.51014 .42544 m .53929 .41855 L p
.50616 .4202 L 0 .723 0 r
F P
s
P
p
.002 w
.53929 .41855 m .54189 .41857 L p
.50616 .4202 L 0 .723 0 r
F P
s
P
p
.002 w
.54189 .41857 m .55032 .41864 L p
.54135 .41895 L 0 .723 0 r
F P
s
P
p
.50616 .4202 m .54189 .41857 L .54135 .41895 L 0 .723 0 r
F
P
p
.002 w
.55032 .41864 m .54788 .4161 L p
.50616 .4202 L 0 .723 0 r
F P
s
P
p
.002 w
.54686 .41876 m .54683 .41873 L p
.54662 .41877 L 0 .54 0 r
F P
s
P
p
.002 w
.50616 .4202 m .50457 .42405 L .51014 .42544 L p
0 .723 0 r
F P
s
P
p
.50586 .42549 m .54686 .41876 L .54662 .41877 L 0 .54 0 r
F
P
p
.002 w
.51214 .42846 m .4879 .42468 L p
.51034 .42995 L 0 .432 0 r
F P
s
P
p
.002 w
.50918 .42901 m .51258 .42809 L p
.50586 .42549 L 0 .54 0 r
F P
s
P
p
.002 w
.51258 .42809 m .53819 .4212 L p
.51758 .42393 L 0 .54 0 r
F P
s
P
p
.50586 .42549 m .51258 .42809 L .51758 .42393 L 0 .54 0 r
F
P
p
.002 w
.51435 .4288 m .51214 .42846 L p
.52715 .43391 L 0 .432 0 r
F P
s
P
p
.52715 .43391 m .51214 .42846 L .51034 .42995 L 0 .432 0 r
F
P
p
.002 w
.53819 .4212 m .54895 .42046 L p
.50586 .42549 L 0 .54 0 r
F P
s
P
p
.002 w
.54895 .42046 m .54686 .41876 L p
.50586 .42549 L 0 .54 0 r
F P
s
P
p
.50586 .42549 m .5401 .41984 L .53553 .42149 L 0 .54 0 r
F
P
p
.002 w
.54683 .41873 m .53895 .42066 L p
.5401 .41984 L 0 .54 0 r
F P
s
P
p
.002 w
.53895 .42066 m .53553 .42149 L p
.5401 .41984 L 0 .54 0 r
F P
s
P
p
.002 w
.5294 .43748 m .54373 .43457 L p
.52715 .43391 L 0 .524 0 r
F P
s
P
p
.002 w
.54373 .43457 m .54937 .43514 L p
.52715 .43391 L 0 .524 0 r
F P
s
P
p
.002 w
.54937 .43514 m .54793 .43338 L p
.52715 .43391 L 0 .524 0 r
F P
s
P
p
.002 w
.54793 .43338 m .5421 .43389 L p
.52715 .43391 L 0 .524 0 r
F P
s
P
p
.002 w
.54539 .40024 m .52624 .40347 L .50442 .40696 L p
0 .477 0 r
F P
s
P
p
.002 w
.54788 .4161 m .53633 .41795 L p
.50616 .4202 L 0 .723 0 r
F P
s
P
p
.002 w
.52715 .43391 m .52655 .43629 L .5294 .43748 L p
0 .524 0 r
F P
s
P
p
.002 w
.5421 .43389 m .53505 .43389 L .52715 .43391 L p
0 .524 0 r
F P
s
P
p
.002 w
.50634 .43519 m .51777 .43566 L .52715 .43391 L p
0 .432 0 r
F P
s
P
p
.002 w
.48524 .42682 m .50634 .43519 L p
.52715 .43391 L 0 .432 0 r
F P
s
P
p
.002 w
.47972 .42536 m .48524 .42682 L p
.52715 .43391 L 0 .432 0 r
F P
s
P
p
.002 w
.4879 .42468 m .47972 .42536 L p
.52715 .43391 L 0 .432 0 r
F P
s
P
p
.002 w
.52715 .43391 m .52312 .43142 L .51435 .4288 L p
0 .432 0 r
F P
s
P
p
.002 w
.53633 .41795 m .52215 .41902 L .50616 .4202 L p
0 .723 0 r
F P
s
P
p
.002 w
.53553 .42149 m .5216 .42344 L .50586 .42549 L p
0 .54 0 r
F P
s
P
p
.002 w
.53464 .43612 m .53362 .39289 L p
.50989 .44432 L 0 .477 0 r
F P
s
P
p
.50352 .45812 m .52284 .44447 L .50935 .4455 L 0 .477 0 r
F
P
p
.002 w
.54007 .44502 m .55073 .44202 L p
.54234 .44327 L 0 .497 0 r
F P
s
P
p
.002 w
.50352 .45812 m .52161 .45066 L .53464 .43612 L p
0 .477 0 r
F P
s
P
p
.51779 .44694 m .54007 .44502 L .54234 .44327 L 0 .497 0 r
F
P
p
.002 w
.55073 .44202 m .56178 .44124 L p
.53721 .44442 L 0 .497 0 r
F P
s
P
p
.51779 .44694 m .53471 .44441 L .53721 .44442 L 0 .497 0 r
F
P
p
.53471 .44441 m .55073 .44202 L .53721 .44442 L 0 .497 0 r
F
P
p
.002 w
.56178 .44124 m .55964 .43952 L p
.51779 .44694 L 0 .497 0 r
F P
s
P
p
.51779 .44694 m .53851 .44326 L .54826 .44273 L 0 .497 0 r
F
P
p
.002 w
.55964 .43952 m .54928 .44244 L p
.53851 .44326 L 0 .497 0 r
F P
s
P
p
.002 w
.54928 .44244 m .54826 .44273 L p
.53851 .44326 L 0 .497 0 r
F P
s
P
p
.50935 .4455 m .52298 .44437 L .50989 .44432 L 0 .477 0 r
F
P
p
.52284 .44447 m .52298 .44437 L .50935 .4455 L 0 .477 0 r
F
P
p
.52298 .44437 m .53464 .43612 L .50989 .44432 L 0 .477 0 r
F
P
p
.002 w
.52108 .45037 m .54007 .44502 L p
.51779 .44694 L 0 .497 0 r
F P
s
P
p
.52918 .45493 m .52871 .45377 L .52865 .45382 L 0 .515 0 r
F
P
p
.53348 .46385 m .5295 .45491 L .52918 .45493 L 0 .515 0 r
F
P
p
.52928 .45492 m .52984 .45496 L .52854 .45505 L 0 .639 0 r
F
P
p
.52987 .45488 m .52984 .45496 L .52928 .45492 L 0 .639 0 r
F
P
p
.002 w
.52984 .45496 m .52629 .45544 L p
.52854 .45505 L 0 .639 0 r
F P
s
P
p
.52775 .4551 m .52935 .45491 L .52854 .45505 L 0 .639 0 r
F
P
p
.52776 .45512 m .52776 .4551 L .52775 .4551 L 0 .515 0 r
F
P
p
.002 w
.52629 .45544 m .50352 .45812 L p
.52744 .45513 L 0 .639 0 r
F P
s
P
p
.52744 .45513 m .52854 .45505 L .52629 .45544 L 0 .639 0 r
F
P
p
.52682 .45517 m .5268 .45514 L .52675 .45517 L 0 .515 0 r
F
P
p
.52393 .45556 m .52347 .45521 L .52744 .45513 L 0 .639 0 r
F
P
p
.5268 .45514 m .52339 .45068 L .52237 .4556 L 0 .515 0 r
F
P
p
.52393 .45556 m .52312 .45552 L .52378 .45545 L 0 .639 0 r
F
P
p
.5268 .45514 m .52423 .44973 L .52339 .45068 L 0 .515 0 r
F
P
p
.52715 .45513 m .52423 .44973 L .5268 .45514 L 0 .515 0 r
F
P
p
.50352 .45812 m .50709 .45753 L .52393 .45556 L 0 .639 0 r
F
P
p
.002 w
.53597 .45707 m .5337 .45475 L p
.53348 .46385 L 0 .515 0 r
F P
s
P
p
.53348 .46385 m .52883 .45675 L .52799 .45669 L 0 .515 0 r
F
P
p
.002 w
.54701 .35283 m .52804 .35496 L .50644 .35758 L p
0 .614 0 r
F P
s
P
p
.002 w
.51543 .38195 m .52984 .37985 L p
.51285 .3774 L 0 .744 0 r
F P
s
P
p
.002 w
.52984 .37985 m .53556 .38083 L p
.51285 .3774 L 0 .744 0 r
F P
s
P
p
.002 w
.53556 .38083 m .53398 .37864 L p
.51285 .3774 L 0 .744 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31594 L
s
P
p
0 1 .4 r
.005 w
.51189 .31594 m
.51185 .31798 L
s
P
p
0 1 .4 r
.005 w
.51185 .31798 m
.51176 .31993 L
s
P
p
0 1 .4 r
.005 w
.51176 .31993 m
.51169 .32175 L
s
P
p
.002 w
.53398 .37864 m .52796 .37829 L p
.51285 .3774 L 0 .744 0 r
F P
s
P
p
.002 w
.51867 .3927 m .53278 .38973 L p
.51676 .38976 L 0 .797 0 r
F P
s
P
p
.002 w
.53278 .38973 m .5382 .38993 L p
.51676 .38976 L 0 .797 0 r
F P
s
P
p
.002 w
.5382 .38993 m .53694 .38852 L p
.51676 .38976 L 0 .797 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51169 .32175 m
.51158 .32357 L
s
P
p
0 1 .4 r
.005 w
.51158 .32357 m
.51138 .32591 L
s
P
p
.002 w
.4924 .37135 m .50696 .36903 L p
.48988 .3673 L 0 .571 0 r
F P
s
P
p
.002 w
.50696 .36903 m .51264 .36975 L p
.49455 .3678 L 0 .571 0 r
F P
s
P
p
.48988 .3673 m .49406 .36772 L .49455 .3678 L 0 .571 0 r
F
P
p
.49406 .36772 m .50696 .36903 L .49455 .3678 L 0 .571 0 r
F
P
p
.002 w
.51264 .36975 m .5111 .36781 L p
.48988 .3673 L 0 .571 0 r
F P
s
P
p
.002 w
.5111 .36781 m .50495 .36765 L p
.48988 .3673 L 0 .571 0 r
F P
s
P
p
.002 w
.51233 .35819 m .50538 .35821 L .49764 .35837 L p
0 .75 0 r
F P
s
P
p
.002 w
.37885 .3315 m .44518 .35781 L p
.50644 .35758 L 0 .506 0 r
F P
s
P
p
.002 w
.36077 .32454 m .37885 .3315 L p
.50644 .35758 L 0 .506 0 r
F P
s
P
p
.002 w
.38547 .32459 m .36077 .32454 L p
.50644 .35758 L 0 .506 0 r
F P
s
P
p
.002 w
.46559 .33758 m .38547 .32459 L p
.50644 .35758 L 0 .506 0 r
F P
s
P
p
.002 w
.50644 .35758 m .49302 .34759 L .46559 .33758 L p
0 .506 0 r
F P
s
P
p
.002 w
.50672 .35553 m .5052 .35793 L p
.51004 .37024 L 0 .521 0 r
F P
s
P
p
.51285 .3774 m .51088 .37038 L .51004 .37024 L 0 .521 0 r
F
P
p
.51088 .37038 m .50672 .35553 L .51004 .37024 L 0 .521 0 r
F
P
p
0 1 .4 r
.005 w
.51138 .32591 m
.51121 .32794 L
s
P
p
0 1 .4 r
.005 w
.51121 .32794 m
.51102 .3298 L
s
P
p
0 1 .4 r
.005 w
.51102 .3298 m
.51075 .33196 L
s
P
p
.002 w
.53694 .38852 m .53125 .38904 L p
.51676 .38976 L 0 .797 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51075 .33196 m
.51053 .33379 L
s
P
p
0 1 .4 r
.005 w
.51053 .33379 m
.51015 .33636 L
s
P
p
0 1 .4 r
.005 w
.50982 .3383 m
.51015 .33636 L
s
P
p
0 1 .4 r
.005 w
.50946 .3404 m
.50982 .3383 L
s
P
p
0 1 .4 r
.005 w
.5091 .34231 m
.50946 .3404 L
s
P
p
.002 w
.4643 .32592 m .48597 .33917 L .50857 .34477 L p
0 .719 0 r
F P
s
P
p
.002 w
.4402 .28273 m .4643 .32592 L p
.50857 .34477 L 0 .719 0 r
F P
s
P
p
.002 w
.43583 .2712 m .4402 .28273 L p
.50857 .34477 L 0 .719 0 r
F P
s
P
p
.002 w
.45319 .27921 m .43583 .2712 L p
.50857 .34477 L 0 .719 0 r
F P
s
P
p
.002 w
.50257 .31582 m .45319 .27921 L p
.50857 .34477 L 0 .719 0 r
F P
s
P
p
.002 w
.50857 .34477 m .51128 .33255 L .50257 .31582 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50809 .34701 m
.50857 .34477 L
s
P
p
0 1 .4 r
.005 w
.50746 .34632 m
.50857 .34477 L
s
P
p
.002 w
.49764 .35837 m .49703 .36069 L .49984 .3619 L p
0 .75 0 r
F P
s
P
p
.002 w
.50442 .40696 m .50139 .41063 L .50849 .41088 L p
0 .477 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50809 .34701 m
.50773 .34893 L
s
P
p
.002 w
.51285 .3774 m .51243 .38024 L .51543 .38195 L p
0 .744 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5064 .34774 m
.50746 .34632 L
s
P
p
0 1 .4 r
.005 w
.5074 .35094 m
.50773 .34893 L
s
P
p
0 1 .4 r
.005 w
.50698 .35347 m
.5074 .35094 L
s
P
p
0 1 .4 r
.005 w
.5052 .34927 m
.5064 .34774 L
s
P
p
0 1 .4 r
.005 w
.50668 .3556 m
.50698 .35347 L
s
P
p
0 1 .4 r
.005 w
.50407 .35072 m
.5052 .34927 L
s
P
p
.002 w
.52796 .37829 m .52081 .37779 L .51285 .3774 L p
0 .744 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50273 .35238 m
.50407 .35072 L
s
P
p
.002 w
.51676 .38976 m .51601 .3918 L .51867 .3927 L p
0 .797 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50587 .36242 m
.50612 .36026 L
s
P
p
0 1 .4 r
.005 w
.50166 .35368 m
.50273 .35238 L
s
P
p
0 1 .4 r
.005 w
.5057 .36414 m
.50587 .36242 L
s
P
p
0 1 .4 r
.005 w
.50023 .3554 m
.50052 .35505 L
s
P
p
0 1 .4 r
.005 w
.50052 .35505 m
.50074 .35479 L
s
P
p
0 1 .4 r
.005 w
.50074 .35479 m
.50074 .35479 L
s
P
p
0 1 .4 r
.005 w
.50148 .35389 m
.50166 .35368 L
s
P
p
.002 w
.48988 .3673 m .48942 .36989 L .4924 .37135 L p
0 .571 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50545 .36653 m
.5057 .36414 L
s
P
p
.002 w
.53585 .46758 m .55028 .46458 L p
.53348 .46385 L 0 .722 0 r
F P
s
P
p
.002 w
.55028 .46458 m .556 .46527 L p
.53348 .46385 L 0 .722 0 r
F P
s
P
p
.002 w
.556 .46527 m .5545 .46341 L p
.53348 .46385 L 0 .722 0 r
F P
s
P
p
.002 w
.53125 .38904 m .52442 .38935 L .51676 .38976 L p
0 .797 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49886 .357 m
.50023 .3554 L
s
P
p
0 1 .4 r
.005 w
.50527 .36854 m
.50535 .36766 L
s
P
p
0 1 .4 r
.005 w
.50535 .36766 m
.50545 .36653 L
s
P
p
0 1 .4 r
.005 w
.50521 .36924 m
.50527 .36854 L
s
P
p
0 1 .4 r
.005 w
.50506 .371 m
.50521 .36924 L
s
P
p
.002 w
.50495 .36765 m .49781 .36741 L .48988 .3673 L p
0 .571 0 r
F P
s
P
p
.002 w
.48259 .35342 m .48991 .35717 L .49764 .35837 L p
0 .565 0 r
F P
s
P
p
.002 w
.47478 .33991 m .48259 .35342 L p
.49764 .35837 L 0 .565 0 r
F P
s
P
p
.002 w
.47345 .33695 m .47478 .33991 L p
.49764 .35837 L 0 .565 0 r
F P
s
P
p
.002 w
.47915 .33878 m .47345 .33695 L p
.49764 .35837 L 0 .565 0 r
F P
s
P
p
.002 w
.4956 .35008 m .47915 .33878 L p
.49764 .35837 L 0 .565 0 r
F P
s
P
p
.002 w
.49764 .35837 m .49856 .35495 L .4956 .35008 L p
0 .565 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49764 .35837 m
.49886 .357 L
s
P
p
0 1 .4 r
.005 w
.49627 .35993 m
.49764 .35837 L
s
P
p
.002 w
.50351 .37134 m .50723 .37553 L .51285 .3774 L p
0 .521 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50496 .37228 m
.50506 .371 L
s
P
p
.002 w
.5052 .35793 m .50351 .37134 L p
.51285 .3774 L 0 .521 0 r
F P
s
P
p
.002 w
.51002 .35764 m .50672 .35553 L p
.51285 .3774 L 0 .521 0 r
F P
s
P
p
.002 w
.51786 .37049 m .51002 .35764 L p
.51285 .3774 L 0 .521 0 r
F P
s
P
p
.002 w
.51285 .3774 m .51675 .37497 L .51786 .37049 L p
0 .521 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51285 .3774 m
.51359 .37943 L
s
P
p
0 1 .4 r
.005 w
.50479 .37452 m
.50491 .37291 L
s
P
p
0 1 .4 r
.005 w
.49476 .36165 m
.49627 .35993 L
s
P
p
.002 w
.5545 .46341 m .54863 .46403 L p
.53348 .46385 L 0 .722 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51359 .37943 m
.5142 .3812 L
s
P
p
0 1 .4 r
.005 w
.50464 .37688 m
.50479 .37452 L
s
P
p
0 1 .4 r
.005 w
.5142 .3812 m
.51478 .38304 L
s
P
p
0 1 .4 r
.005 w
.49476 .36165 m
.49336 .36326 L
s
P
p
0 1 .4 r
.005 w
.51478 .38304 m
.51555 .38546 L
s
P
p
0 1 .4 r
.005 w
.50449 .37926 m
.50459 .37776 L
s
P
p
0 1 .4 r
.005 w
.50459 .37776 m
.50464 .37688 L
s
P
p
0 1 .4 r
.005 w
.51555 .38546 m
.51626 .38789 L
s
P
p
0 1 .4 r
.005 w
.49336 .36326 m
.49233 .36445 L
s
P
p
0 1 .4 r
.005 w
.50449 .37926 m
.50439 .38121 L
s
P
p
.002 w
.47025 .39267 m .48531 .39025 L p
.46739 .38845 L 0 .561 0 r
F P
s
P
p
.002 w
.48531 .39025 m .4912 .39106 L p
.46739 .38845 L 0 .561 0 r
F P
s
P
p
.002 w
.4912 .39106 m .48952 .38902 L p
.46739 .38845 L 0 .561 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49233 .36445 m
.49104 .36594 L
s
P
p
.002 w
.50282 .38414 m .50941 .38819 L .51676 .38976 L p
0 .6 0 r
F P
s
P
p
.002 w
.49707 .37045 m .50282 .38414 L p
.51676 .38976 L 0 .6 0 r
F P
s
P
p
.002 w
.49637 .36739 m .49707 .37045 L p
.51676 .38976 L 0 .6 0 r
F P
s
P
p
.002 w
.5016 .3695 m .49637 .36739 L p
.51676 .38976 L 0 .6 0 r
F P
s
P
p
.002 w
.51631 .38132 m .5016 .3695 L p
.51676 .38976 L 0 .6 0 r
F P
s
P
p
.002 w
.51676 .38976 m .51838 .38633 L .51631 .38132 L p
0 .6 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51676 .38976 m
.5173 .39177 L
s
P
p
0 1 .4 r
.005 w
.5173 .39177 m
.51802 .3945 L
s
P
p
0 1 .4 r
.005 w
.50421 .38571 m
.50422 .38548 L
s
P
p
0 1 .4 r
.005 w
.50422 .38548 m
.50424 .38501 L
s
P
p
0 1 .4 r
.005 w
.51802 .3945 m
.51861 .39682 L
s
P
p
.002 w
.47722 .36167 m .48299 .36573 L .48988 .3673 L p
0 .417 0 r
F P
s
P
p
.002 w
.47373 .34793 m .47722 .36167 L p
.48988 .3673 L 0 .417 0 r
F P
s
P
p
.002 w
.47371 .34517 m .47373 .34793 L p
.48988 .3673 L 0 .417 0 r
F P
s
P
p
.002 w
.4784 .34719 m .47371 .34517 L p
.48988 .3673 L 0 .417 0 r
F P
s
P
p
.002 w
.49112 .35948 m .4784 .34719 L p
.48988 .3673 L 0 .417 0 r
F P
s
P
p
.002 w
.48988 .3673 m .49222 .36428 L .49112 .35948 L p
0 .417 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48988 .3673 m
.49104 .36594 L
s
P
p
0 1 .4 r
.005 w
.48865 .36874 m
.48988 .3673 L
s
P
p
0 1 .4 r
.005 w
.51861 .39682 m
.51924 .39931 L
s
P
p
0 1 .4 r
.005 w
.50414 .38804 m
.50421 .38571 L
s
P
p
0 1 .4 r
.005 w
.51924 .39931 m
.5199 .40194 L
s
P
p
0 1 .4 r
.005 w
.48865 .36874 m
.48738 .37018 L
s
P
p
.002 w
.48952 .38902 m .48297 .38895 L p
.46739 .38845 L 0 .561 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50411 .38982 m
.50412 .38963 L
s
P
p
0 1 .4 r
.005 w
.50412 .38963 m
.50413 .38866 L
s
P
p
0 1 .4 r
.005 w
.50413 .38866 m
.50414 .38854 L
s
P
p
0 1 .4 r
.005 w
.50414 .38854 m
.50414 .38804 L
s
P
p
0 1 .4 r
.005 w
.52002 .40243 m
.52047 .40424 L
s
P
p
0 1 .4 r
.005 w
.5205 .40438 m
.52055 .40459 L
s
P
p
0 1 .4 r
.005 w
.52001 .40239 m
.52002 .40243 L
s
P
p
0 1 .4 r
.005 w
.5199 .40194 m
.52001 .40239 L
s
P
p
0 1 .4 r
.005 w
.48738 .37018 m
.48616 .37151 L
s
P
p
0 1 .4 r
.005 w
.52055 .40459 m
.52069 .40514 L
s
P
p
0 1 .4 r
.005 w
.52069 .40514 m
.52106 .40664 L
s
P
p
0 1 .4 r
.005 w
.50411 .38982 m
.50408 .39177 L
s
P
p
0 1 .4 r
.005 w
.52106 .40664 m
.52159 .40886 L
s
P
p
0 1 .4 r
.005 w
.52159 .40886 m
.52207 .41089 L
s
P
p
0 1 .4 r
.005 w
.48616 .37151 m
.48506 .37272 L
s
P
p
0 1 .4 r
.005 w
.50407 .39366 m
.50408 .39177 L
s
P
p
0 1 .4 r
.005 w
.52207 .41089 m
.52268 .41351 L
s
P
p
0 1 .4 r
.005 w
.48506 .37272 m
.4838 .37404 L
s
P
p
0 1 .4 r
.005 w
.52268 .41351 m
.52316 .41557 L
s
P
p
0 1 .4 r
.005 w
.50407 .39366 m
.50408 .3957 L
s
P
p
.002 w
.53348 .46385 m .53294 .46634 L .53585 .46758 L p
0 .722 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4838 .37404 m
.48263 .37522 L
s
P
p
0 1 .4 r
.005 w
.50408 .3957 m
.50409 .39744 L
s
P
p
0 1 .4 r
.005 w
.50409 .39744 m
.50412 .39965 L
s
P
p
0 1 .4 r
.005 w
.48263 .37522 m
.48149 .37638 L
s
P
p
.002 w
.54863 .46403 m .54149 .46396 L .53348 .46385 L p
0 .722 0 r
F P
s
P
p
.002 w
.50352 .45812 m .50095 .46254 L .50869 .46329 L p
0 .639 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48149 .37638 m
.48012 .37771 L
s
P
p
0 1 .4 r
.005 w
.50412 .39965 m
.50417 .4013 L
s
P
p
0 1 .4 r
.005 w
.50417 .4013 m
.50423 .40336 L
s
P
p
0 1 .4 r
.005 w
.48012 .37771 m
.47886 .37889 L
s
P
p
0 1 .4 r
.005 w
.52894 .44248 m
.52942 .44477 L
s
P
p
0 1 .4 r
.005 w
.50423 .40336 m
.5043 .40491 L
s
P
p
0 1 .4 r
.005 w
.47886 .37889 m
.47748 .38018 L
s
P
p
0 1 .4 r
.005 w
.52942 .44477 m
.52944 .44487 L
s
P
p
0 1 .4 r
.005 w
.53007 .44784 m
.53036 .44924 L
s
P
p
0 1 .4 r
.005 w
.53036 .44924 m
.53088 .4517 L
s
P
p
.002 w
.45402 .40411 m .46919 .40106 L p
.45143 .40094 L 0 .696 0 r
F P
s
P
p
.002 w
.46919 .40106 m .47498 .40136 L p
.45143 .40094 L 0 .696 0 r
F P
s
P
p
.002 w
.47498 .40136 m .47343 .39983 L p
.45143 .40094 L 0 .696 0 r
F P
s
P
p
.002 w
.46739 .38845 m .46706 .39114 L .47025 .39267 L p
0 .561 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53088 .4517 m
.53092 .45189 L
s
P
p
.002 w
.45493 .39085 m .47989 .40268 L .50442 .40696 L p
0 .392 0 r
F P
s
P
p
.002 w
.48297 .38895 m .47556 .38865 L .46739 .38845 L p
0 .561 0 r
F P
s
P
p
.002 w
.45825 .38186 m .4618 .38631 L .46739 .38845 L p
0 .394 0 r
F P
s
P
p
.002 w
.46064 .36814 m .45825 .38186 L p
.46739 .38845 L 0 .394 0 r
F P
s
P
p
.46739 .38845 m .46305 .36871 L .46064 .36814 L 0 .394 0 r
F
P
p
.002 w
.46237 .36562 m .46156 .36681 L p
.46305 .36871 L 0 .394 0 r
F P
s
P
p
.002 w
.46156 .36681 m .46064 .36814 L p
.46305 .36871 L 0 .394 0 r
F P
s
P
p
.002 w
.46559 .36795 m .4644 .36709 L p
.46739 .38845 L 0 .394 0 r
F P
s
P
p
.002 w
.4644 .36709 m .46237 .36562 L p
.46305 .36871 L 0 .394 0 r
F P
s
P
p
.46739 .38845 m .4644 .36709 L .46305 .36871 L 0 .394 0 r
F
P
p
.002 w
.47296 .3813 m .46559 .36795 L p
.46739 .38845 L 0 .394 0 r
F P
s
P
p
.002 w
.46739 .38845 m .47156 .38594 L .47296 .3813 L p
0 .394 0 r
F P
s
P
p
.48925 .40202 m .45656 .37657 L .45493 .39085 L 0 .392 0 r
F
P
p
.002 w
.42205 .3497 m .44993 .38459 L p
.45656 .37657 L 0 .392 0 r
F P
s
P
p
.002 w
.44993 .38459 m .45493 .39085 L p
.45656 .37657 L 0 .392 0 r
F P
s
P
p
.50442 .40696 m .47953 .38966 L .48925 .40202 L 0 .392 0 r
F
P
p
.47953 .38966 m .42205 .3497 L .48925 .40202 L 0 .392 0 r
F
P
p
.002 w
.41498 .33865 m .42205 .3497 L p
.50442 .40696 L 0 .392 0 r
F P
s
P
p
.002 w
.43459 .34553 m .41498 .33865 L p
.50442 .40696 L 0 .392 0 r
F P
s
P
p
.002 w
.49203 .37886 m .43459 .34553 L p
.50442 .40696 L 0 .392 0 r
F P
s
P
p
.002 w
.50442 .40696 m .50445 .39483 L .49203 .37886 L p
0 .392 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50442 .40696 m
.50454 .40898 L
s
P
p
0 1 .4 r
.005 w
.50442 .40696 m
.50476 .4078 L
s
P
p
0 1 .4 r
.005 w
.50476 .4078 m
.50503 .40858 L
s
P
p
0 1 .4 r
.005 w
.50454 .40898 m
.50464 .41108 L
s
P
p
.002 w
.52169 .45887 m .5269 .46254 L .53348 .46385 L p
0 .515 0 r
F P
s
P
p
.002 w
.53348 .46385 m .53637 .46135 L .53597 .45707 L p
0 .515 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53348 .46385 m
.5341 .46669 L
s
P
p
0 1 .4 r
.005 w
.50503 .40858 m
.50534 .40961 L
s
P
p
0 1 .4 r
.005 w
.50464 .41108 m
.50472 .41304 L
s
P
p
.002 w
.47343 .39983 m .46685 .40036 L p
.45143 .40094 L 0 .696 0 r
F P
s
P
p
.002 w
.5041 .48547 m .51902 .48206 L p
.50158 .48219 L 0 .802 0 r
F P
s
P
p
.002 w
.51902 .48206 m .52486 .48253 L p
.50158 .48219 L 0 .802 0 r
F P
s
P
p
.002 w
.52486 .48253 m .52331 .48088 L p
.50158 .48219 L 0 .802 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5341 .46669 m
.5345 .46881 L
s
P
p
0 1 .4 r
.005 w
.5345 .46881 m
.5349 .47117 L
s
P
p
.002 w
.52851 .49698 m .5264 .49902 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
.002 w
.53162 .49308 m .52851 .49698 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
.002 w
.5264 .49902 m .52314 .50124 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
0 1 .4 r
.005 w
.50472 .41304 m
.50479 .41495 L
s
P
p
0 1 .4 r
.005 w
.50534 .40961 m
.50559 .41044 L
s
P
p
.002 w
.54396 .49957 m .53968 .50058 L .53672 .48545 L p
.776 .081 .815 r
F P
s
P
p
.002 w
.54582 .49765 m .54396 .49957 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
.002 w
.5475 .49479 m .54582 .49765 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
.002 w
.54714 .49291 m .5475 .49479 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.5349 .47117 m
.53527 .4733 L
s
P
p
.002 w
.53577 .50347 m .53968 .50058 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
.002 w
.53353 .5035 m .53577 .50347 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
.002 w
.54435 .4901 m .54714 .49291 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.53527 .4733 m
.5357 .47616 L
s
P
p
.002 w
.50323 .50068 m .51817 .49709 L p
.50073 .4976 L 0 .842 0 r
F P
s
P
p
.002 w
.51817 .49709 m .52401 .49748 L p
.50073 .4976 L 0 .842 0 r
F P
s
P
p
.002 w
.52401 .49748 m .52246 .49591 L p
.50073 .4976 L 0 .842 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50479 .41495 m
.50483 .41651 L
s
P
p
.002 w
.53111 .50259 m .53353 .5035 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.50559 .41044 m
.50581 .41135 L
s
P
p
.002 w
.52314 .50124 m .52094 .50245 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
0 1 .4 r
.005 w
.5357 .47616 m
.53596 .47817 L
s
P
p
.002 w
.53074 .5007 m .53111 .50259 L p
.53672 .48545 L .776 .081 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.50483 .41651 m
.50487 .41866 L
s
P
p
.002 w
.53672 .48545 m .53204 .49595 L .53074 .5007 L p
.776 .081 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.53596 .47817 m
.53624 .48036 L
s
P
p
0 1 .4 r
.005 w
.50581 .41135 m
.50602 .41243 L
s
P
p
0 1 .4 r
.005 w
.53624 .48036 m
.53653 .48312 L
s
P
p
.002 w
.52094 .50245 m .51972 .50181 L .53672 .48545 L p
.878 .208 .524 r
F P
s
P
p
.002 w
.48732 .4927 m .50264 .48953 L p
.48435 .48878 L 0 .921 0 r
F P
s
P
p
.002 w
.50264 .48953 m .50871 .49032 L p
.48885 .48907 L 0 .921 0 r
F P
s
P
p
.48435 .48878 m .48834 .48895 L .48885 .48907 L 0 .921 0 r
F
P
p
.48834 .48895 m .50264 .48953 L .48885 .48907 L 0 .921 0 r
F
P
p
.002 w
.50871 .49032 m .50695 .48834 L p
.48887 .4887 L 0 .921 0 r
F P
s
P
p
.48435 .48878 m .48885 .48907 L .48887 .4887 L 0 .921 0 r
F
P
p
.48885 .48907 m .50871 .49032 L .48887 .4887 L 0 .921 0 r
F
P
p
.002 w
.48881 .50042 m .47979 .51079 L p
.4965 .48876 L .542 0 .558 r
F P
s
P
p
.002 w
.50695 .48834 m .50525 .48854 L p
.48919 .48873 L 0 .921 0 r
F P
s
P
p
.48435 .48878 m .48887 .4887 L .48919 .48873 L 0 .921 0 r
F
P
p
.48887 .4887 m .50695 .48834 L .48919 .48873 L 0 .921 0 r
F
P
p
.48435 .48878 m .48919 .48873 L .49073 .48891 L 0 .921 0 r
F
P
p
.48919 .48873 m .50525 .48854 L .49095 .48891 L 0 .921 0 r
F
P
p
.48919 .48873 m .49095 .48891 L .49073 .48891 L 0 .921 0 r
F
P
p
.49691 .48875 m .48881 .50042 L .4965 .48876 L .542 0 .558 r
F
P
p
.50144 .48247 m .49687 .48896 L .50126 .48248 L .542 0 .558 r
F
P
p
.49687 .48896 m .48881 .50042 L .49677 .48896 L .542 0 .558 r
F
P
p
.49687 .48896 m .49677 .48896 L .50126 .48248 L .542 0 .558 r
F
P
p
.002 w
.47991 .48428 m .49193 .48431 L .50158 .48219 L p
0 .669 0 r
F P
s
P
p
.002 w
.45699 .47669 m .47991 .48428 L p
.50158 .48219 L 0 .669 0 r
F P
s
P
p
.002 w
.45088 .4755 m .45699 .47669 L p
.48756 .48046 L 0 .669 0 r
F P
s
P
p
.50158 .48219 m .48863 .48048 L .48756 .48046 L 0 .669 0 r
F
P
p
.48863 .48048 m .45088 .4755 L .48756 .48046 L 0 .669 0 r
F
P
p
.002 w
.47979 .51079 m .47356 .51596 L p
.49575 .48895 L .542 0 .558 r
F P
s
P
p
.002 w
.45943 .47447 m .45088 .4755 L p
.50158 .48219 L 0 .669 0 r
F P
s
P
p
.002 w
.48729 .47769 m .45943 .47447 L p
.49013 .4801 L 0 .669 0 r
F P
s
P
p
.50158 .48219 m .49452 .47997 L .49013 .4801 L 0 .669 0 r
F
P
p
.49452 .47997 m .48729 .47769 L .49013 .4801 L 0 .669 0 r
F
P
p
.49635 .48896 m .47979 .51079 L .49575 .48895 L .542 0 .558 r
F
P
p
.002 w
.50158 .48219 m .49687 .47993 L .49658 .47986 L p
0 .669 0 r
F P
s
P
p
.002 w
.49658 .47986 m .48729 .47769 L p
.49452 .47997 L 0 .669 0 r
F P
s
P
p
.50158 .48219 m .49658 .47986 L .49452 .47997 L 0 .669 0 r
F
P
p
.002 w
.48933 .4889 m .48435 .48878 L p
.49073 .48891 L 0 .921 0 r
F P
s
P
p
.50347 .47949 m .48941 .48542 L .49227 .48594 L .555 .068 0 r
F
P
p
.002 w
.47469 .49048 m .48435 .48878 L p
.47597 .48922 L 0 .743 0 r
F P
s
P
p
.002 w
.47138 .49031 m .47469 .49048 L p
.47597 .48922 L 0 .743 0 r
F P
s
P
p
.50357 .47944 m .47694 .48773 L .47837 .48786 L .555 .068 0 r
F
P
p
.47989 .48796 m .46987 .49071 L .47736 .48888 L .555 .068 0 r
F
P
p
.50357 .47944 m .47815 .48794 L .47989 .48796 L .555 .068 0 r
F
P
p
.47815 .48794 m .46987 .49071 L .47989 .48796 L .555 .068 0 r
F
P
p
.48435 .48878 m .48246 .488 L .48126 .48798 L 0 .743 0 r
F
P
p
.48435 .48878 m .48088 .4881 L .48063 .48807 L 0 .743 0 r
F
P
p
.48435 .48878 m .48063 .48807 L .47597 .48922 L 0 .743 0 r
F
P
p
.48435 .48878 m .48126 .48798 L .48088 .4881 L 0 .743 0 r
F
P
p
.4884 .48584 m .48168 .48802 L .4833 .48799 L .555 .068 0 r
F
P
p
.50357 .47944 m .47255 .49061 L .4884 .48584 L .555 .068 0 r
F
P
p
.47255 .49061 m .46213 .49436 L .4884 .48584 L .555 .068 0 r
F
P
p
.002 w
.48086 .48651 m .47249 .48388 L p
.48246 .488 L 0 .743 0 r
F P
s
P
p
.002 w
.48435 .48878 m .48314 .48799 L p
.48246 .488 L 0 .743 0 r
F P
s
P
p
.002 w
.48314 .48799 m .48086 .48651 L p
.48246 .488 L 0 .743 0 r
F P
s
P
p
.002 w
.46213 .49436 m .45773 .49878 L p
.4833 .48799 L .555 .068 0 r
F P
s
P
p
.48168 .48802 m .46213 .49436 L .4833 .48799 L .555 .068 0 r
F
P
p
.002 w
.44609 .4789 m .4378 .47959 L p
.48088 .4881 L 0 .743 0 r
F P
s
P
p
.48126 .48798 m .44609 .4789 L .48088 .4881 L 0 .743 0 r
F
P
p
.002 w
.47249 .48388 m .44609 .4789 L p
.48126 .48798 L 0 .743 0 r
F P
s
P
p
.48246 .488 m .47249 .48388 L .48126 .48798 L 0 .743 0 r
F
P
p
.002 w
.4378 .47959 m .44302 .48091 L p
.48063 .48807 L 0 .743 0 r
F P
s
P
p
.48088 .4881 m .4378 .47959 L .48063 .48807 L 0 .743 0 r
F
P
p
.002 w
.47472 .48842 m .46987 .49071 L p
.47837 .48786 L .555 .068 0 r
F P
s
P
p
.47694 .48773 m .47472 .48842 L .47837 .48786 L .555 .068 0 r
F
P
p
.002 w
.46987 .49071 m .46213 .49436 L p
.47736 .48888 L .555 .068 0 r
F P
s
P
p
.002 w
.44302 .48091 m .46325 .48987 L p
.47597 .48922 L 0 .743 0 r
F P
s
P
p
.48063 .48807 m .44302 .48091 L .47597 .48922 L 0 .743 0 r
F
P
p
.002 w
.46325 .48987 m .47138 .49031 L p
.47597 .48922 L 0 .743 0 r
F P
s
P
p
.50343 .4795 m .4861 .4868 L .50347 .47949 L .555 .068 0 r
F
P
p
.4861 .4868 m .46572 .49541 L .48615 .48679 L .555 .068 0 r
F
P
p
.4861 .4868 m .48615 .48679 L .50347 .47949 L .555 .068 0 r
F
P
p
.46572 .49541 m .45773 .49878 L .46573 .4954 L .555 .068 0 r
F
P
p
.46572 .49541 m .46573 .4954 L .50347 .47949 L .555 .068 0 r
F
P
p
.002 w
.47356 .51596 m .46381 .52118 L p
.49452 .48894 L .542 0 .558 r
F P
s
P
p
.50357 .47944 m .49575 .48895 L .49452 .48894 L .542 0 .558 r
F
P
p
.49575 .48895 m .47356 .51596 L .49452 .48894 L .542 0 .558 r
F
P
p
.002 w
.46381 .52118 m .45714 .52382 L p
.50357 .47944 L .542 0 .558 r
F P
s
P
p
.002 w
.45714 .52382 m .45315 .52129 L .50357 .47944 L p
.542 0 .558 r
F P
s
P
p
.002 w
.48435 .48878 m .48404 .49139 L .48732 .4927 L p
0 .921 0 r
F P
s
P
p
.002 w
.44277 .524 m .45315 .52129 L p
.50357 .47944 L .542 0 .558 r
F P
s
P
p
.002 w
.44231 .5214 m .44277 .524 L p
.50357 .47944 L .542 0 .558 r
F P
s
P
p
.002 w
.44504 .51614 m .44231 .5214 L p
.50357 .47944 L .542 0 .558 r
F P
s
P
p
.002 w
.50035 .48911 m .49276 .48898 L .48933 .4889 L p
0 .921 0 r
F P
s
P
p
.002 w
.52246 .49591 m .51622 .49712 L p
.50073 .4976 L 0 .842 0 r
F P
s
P
p
.002 w
.50073 .4976 m .5002 .49978 L .50323 .50068 L p
0 .842 0 r
F P
s
P
p
.002 w
.51622 .49712 m .50889 .4974 L .50073 .4976 L p
0 .842 0 r
F P
s
P
p
.50357 .47944 m .49635 .48896 L .49575 .48895 L .542 0 .558 r
F
P
p
.002 w
.50525 .48854 m .50035 .48911 L p
.49073 .48891 L 0 .921 0 r
F P
s
P
p
.5024 .48953 m .50051 .49424 L .50183 .49445 L .827 .072 .663 r
F
P
p
.50145 .48949 m .5004 .49451 L .5024 .48953 L .827 .072 .663 r
F
P
p
.50073 .4976 m .50084 .49449 L .49797 .49461 L 0 .583 0 r
F
P
p
.002 w
.52331 .48088 m .52071 .4813 L p
.50158 .48219 L 0 .802 0 r
F P
s
P
p
.50158 .48219 m .52071 .4813 L .50814 .48206 L 0 .802 0 r
F
P
p
.002 w
.50158 .48219 m .50106 .48447 L .5041 .48547 L p
0 .802 0 r
F P
s
P
p
.002 w
.51707 .48189 m .50974 .48207 L .50158 .48219 L p
0 .802 0 r
F P
s
P
p
.002 w
.49628 .49527 m .50073 .4976 L p
.49797 .49461 L 0 .583 0 r
F P
s
P
p
.002 w
.49216 .52512 m .49289 .53012 L p
.50038 .4946 L .827 .072 .663 r
F P
s
P
p
.50357 .47944 m .49978 .49461 L .50038 .4946 L .827 .072 .663 r
F
P
p
.49978 .49461 m .49216 .52512 L .50038 .4946 L .827 .072 .663 r
F
P
p
.002 w
.49454 .49091 m .49602 .49462 L p
.49797 .49461 L 0 .583 0 r
F P
s
P
p
.002 w
.49602 .49462 m .49628 .49527 L p
.49797 .49461 L 0 .583 0 r
F P
s
P
p
.50084 .49449 m .50168 .49206 L .50092 .49188 L 0 .583 0 r
F
P
p
.50073 .4976 m .50122 .49478 L .50084 .49449 L 0 .583 0 r
F
P
p
.50051 .49424 m .50084 .49449 L .50183 .49445 L .827 .072 .663 r
F
P
p
.50073 .4976 m .50329 .4958 L .50159 .49471 L 0 .583 0 r
F
P
p
.5004 .49451 m .5003 .49498 L .50183 .49445 L .827 .072 .663 r
F
P
p
.50073 .4976 m .50159 .49471 L .50122 .49478 L 0 .583 0 r
F
P
p
.002 w
.51636 .50321 m .51972 .50181 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
.002 w
.51627 .50238 m .51636 .50321 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
.002 w
.51726 .50051 m .51627 .50238 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
.002 w
.5211 .5077 m .51755 .51409 L p
.50357 .47944 L .827 .072 .663 r
F P
s
P
p
.002 w
.51755 .51409 m .50936 .51942 L .50357 .47944 L p
.827 .072 .663 r
F P
s
P
p
.002 w
.50073 .4976 m .50421 .49634 L p
.50329 .4958 L 0 .583 0 r
F P
s
P
p
.002 w
.50187 .52976 m .50936 .51942 L p
.50357 .47944 L .827 .072 .663 r
F P
s
P
p
.002 w
.50622 .49561 m .50951 .49141 L p
.50329 .4958 L 0 .583 0 r
F P
s
P
p
.002 w
.50421 .49634 m .50622 .49561 L p
.50329 .4958 L 0 .583 0 r
F P
s
P
p
.5003 .49498 m .49289 .53012 L .50172 .49489 L .827 .072 .663 r
F
P
p
.50145 .49473 m .50172 .49489 L .50178 .49467 L .827 .072 .663 r
F
P
p
.5003 .49498 m .50172 .49489 L .50145 .49473 L .827 .072 .663 r
F
P
p
.5003 .49498 m .50178 .49467 L .50183 .49445 L .827 .072 .663 r
F
P
p
.50357 .47944 m .50145 .48949 L .5024 .48953 L .827 .072 .663 r
F
P
p
.002 w
.49488 .47901 m .5099 .47557 L p
.49233 .47581 L 0 .788 0 r
F P
s
P
p
.002 w
.51939 .49846 m .51726 .50051 L p
.53672 .48545 L .878 .208 .524 r
F P
s
P
p
.002 w
.53672 .48545 m .52481 .49417 L .51939 .49846 L p
.878 .208 .524 r
F P
s
P
p
.002 w
.52427 .49884 m .5211 .5077 L p
.50357 .47944 L .827 .072 .663 r
F P
s
P
p
.002 w
.52356 .49386 m .52427 .49884 L p
.50357 .47944 L .827 .072 .663 r
F P
s
P
p
.002 w
.52071 .4813 m .51707 .48189 L p
.50814 .48206 L 0 .802 0 r
F P
s
P
p
.002 w
.51822 .48778 m .52356 .49386 L p
.50357 .47944 L .827 .072 .663 r
F P
s
P
p
.002 w
.5099 .47557 m .51576 .47599 L p
.49233 .47581 L 0 .788 0 r
F P
s
P
p
.002 w
.51576 .47599 m .5142 .47438 L p
.49233 .47581 L 0 .788 0 r
F P
s
P
p
.002 w
.52103 .48967 m .5247 .49047 L .53672 .48545 L p
.391 0 .001 r
F P
s
P
p
.002 w
.52033 .48879 m .52103 .48967 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.52039 .48761 m .52033 .48879 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.5219 .48698 m .52039 .48761 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.52636 .48628 m .5219 .48698 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.52687 .49192 m .5247 .49047 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.52909 .49216 m .52687 .49192 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.53207 .49209 m .52909 .49216 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.53358 .49146 m .53207 .49209 L p
.53672 .48545 L .391 0 .001 r
F P
s
P
p
.002 w
.53672 .48545 m .53512 .48963 L .53358 .49146 L p
.391 0 .001 r
F P
s
P
p
.002 w
.55651 .50046 m .55597 .49485 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.54722 .49129 m .54608 .49022 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.54799 .49222 m .54722 .49129 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.54723 .49194 m .54799 .49222 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.53672 .48545 m .54422 .49017 L .54723 .49194 L p
0 .087 .255 r
F P
s
P
p
.002 w
.55784 .4904 m .55597 .49485 L .53672 .48545 L p
.622 0 1 r
F P
s
P
p
.002 w
.55498 .50239 m .55651 .50046 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.55224 .50372 m .55498 .50239 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.54983 .50254 m .55224 .50372 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.53672 .48545 m .54535 .49768 L .54983 .50254 L p
.622 0 1 r
F P
s
P
p
.002 w
.58525 .50052 m .57794 .51812 L .50357 .47944 L p
.566 0 1 r
F P
s
P
p
.002 w
.55697 .48729 m .55784 .4904 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.55488 .4836 m .55697 .48729 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.54001 .48537 m .54267 .48765 L .53672 .48545 L p
0 .087 .255 r
F P
s
P
p
.002 w
.55247 .48242 m .55488 .4836 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.54732 .48259 m .55247 .48242 L p
.53672 .48545 L .622 0 1 r
F P
s
P
p
.002 w
.53812 .48402 m .54001 .48537 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.53586 .48253 m .53812 .48402 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.53512 .48226 m .53586 .48253 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.53515 .48292 m .53512 .48226 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.54608 .49022 m .54267 .48765 L p
.53672 .48545 L 0 .087 .255 r
F P
s
P
p
.002 w
.58186 .48803 m .58525 .50052 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.57377 .47311 m .58186 .48803 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.56439 .46827 m .57377 .47311 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.5444 .46867 m .56439 .46827 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.51179 .47571 m .51893 .48724 L .50357 .47944 L p
0 .015 .312 r
F P
s
P
p
.002 w
.5142 .47438 m .50788 .4754 L p
.49233 .47581 L 0 .788 0 r
F P
s
P
p
.002 w
.50788 .4754 m .50051 .47563 L .49233 .47581 L p
0 .788 0 r
F P
s
P
p
.002 w
.50679 .46925 m .51179 .47571 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.50085 .46234 m .50679 .46925 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.58001 .54051 m .57794 .51812 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.57404 .54802 m .58001 .54051 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.52806 .49981 m .51893 .48724 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.53115 .50535 m .52806 .49981 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.56343 .55305 m .57404 .54802 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.53325 .51036 m .53115 .50535 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.53126 .50932 m .53325 .51036 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.50357 .47944 m .52327 .50124 L .53126 .50932 L p
0 .015 .312 r
F P
s
P
p
.002 w
.55413 .54817 m .56343 .55305 L p
.50357 .47944 L .566 0 1 r
F P
s
P
p
.002 w
.50357 .47944 m .53684 .52854 L .55413 .54817 L p
.566 0 1 r
F P
s
P
p
.002 w
.49757 .53119 m .50187 .52976 L p
.50357 .47944 L .827 .072 .663 r
F P
s
P
p
.002 w
.5064 .47839 m .50442 .47605 L p
.50122 .49478 L 0 .583 0 r
F P
s
P
p
.50159 .49471 m .5064 .47839 L .50122 .49478 L 0 .583 0 r
F
P
p
.50122 .49478 m .50168 .49206 L .50084 .49449 L 0 .583 0 r
F
P
p
.50051 .49424 m .5004 .49451 L .50084 .49449 L .827 .072 .663 r
F
P
p
.002 w
.50951 .49141 m .5064 .47839 L p
.50159 .49471 L 0 .583 0 r
F P
s
P
p
.50183 .49445 m .50174 .4948 L .50179 .49483 L .827 .072 .663 r
F
P
p
.50329 .4958 m .50951 .49141 L .50159 .49471 L 0 .583 0 r
F
P
p
.002 w
.49289 .53012 m .49757 .53119 L p
.50179 .49483 L .827 .072 .663 r
F P
s
P
p
.50174 .4948 m .49289 .53012 L .50179 .49483 L .827 .072 .663 r
F
P
p
.002 w
.50357 .47944 m .49466 .51117 L .49216 .52512 L p
.827 .072 .663 r
F P
s
P
p
.49797 .49461 m .501 .48933 L .49454 .49091 L 0 .583 0 r
F
P
p
.50084 .49449 m .501 .48933 L .49797 .49461 L 0 .583 0 r
F
P
p
.49073 .48891 m .50035 .48911 L .48933 .4889 L 0 .921 0 r
F
P
p
.501 .48933 m .50106 .48753 L .49772 .48926 L 0 .583 0 r
F
P
p
.501 .48933 m .49772 .48926 L .49454 .49091 L 0 .583 0 r
F
P
p
.002 w
.45142 .51085 m .44504 .51614 L p
.50357 .47944 L .542 0 .558 r
F P
s
P
p
.002 w
.50357 .47944 m .46776 .50028 L .45142 .51085 L p
.542 0 .558 r
F P
s
P
p
.002 w
.45718 .50611 m .45887 .51128 L p
.50317 .47972 L .555 .068 0 r
F P
s
P
p
.50307 .47972 m .45718 .50611 L .50317 .47972 L .555 .068 0 r
F
P
p
.002 w
.45887 .51128 m .46897 .51489 L .50229 .48075 L p
.555 .068 0 r
F P
s
P
p
.50174 .48074 m .45887 .51128 L .50229 .48075 L .555 .068 0 r
F
P
p
.50126 .48248 m .50123 .48253 L .50123 .48253 L .542 0 .558 r
F
P
p
.50123 .48253 m .49691 .48875 L .50123 .48253 L .542 0 .558 r
F
P
p
.50123 .48253 m .49691 .48875 L .4965 .48876 L .542 0 .558 r
F
P
p
.002 w
.49572 .48872 m .49454 .49091 L p
.50106 .48753 L 0 .583 0 r
F P
s
P
p
.50357 .47944 m .50144 .48247 L .50126 .48248 L .542 0 .558 r
F
P
p
.002 w
.46184 .52551 m .47739 .52146 L p
.45908 .52289 L 0 .52 0 r
F P
s
P
p
.002 w
.47739 .52146 m .48338 .52165 L p
.45908 .52289 L 0 .52 0 r
F P
s
P
p
.002 w
.48338 .52165 m .48174 .52028 L p
.45908 .52289 L 0 .52 0 r
F P
s
P
p
.002 w
.48174 .52028 m .47501 .52193 L p
.45908 .52289 L 0 .52 0 r
F P
s
P
p
.002 w
.47501 .52193 m .46743 .52247 L .45908 .52289 L p
0 .52 0 r
F P
s
P
p
.002 w
.47471 .52313 m .46897 .51489 L p
.50357 .47944 L .555 .068 0 r
F P
s
P
p
.002 w
.48096 .52383 m .47471 .52313 L p
.50357 .47944 L .555 .068 0 r
F P
s
P
p
.002 w
.48943 .52221 m .48096 .52383 L p
.50357 .47944 L .555 .068 0 r
F P
s
P
p
.50098 .48993 m .50156 .48762 L .50106 .48753 L 0 .583 0 r
F
P
p
.002 w
.49382 .51761 m .48943 .52221 L p
.50357 .47944 L .555 .068 0 r
F P
s
P
p
.002 w
.50137 .47822 m .49572 .48872 L p
.50106 .48753 L 0 .583 0 r
F P
s
P
p
.50357 .47944 m .50307 .47972 L .50317 .47972 L .555 .068 0 r
F
P
p
.002 w
.50229 .48075 m .50357 .47944 L p
.50174 .48074 L .555 .068 0 r
F P
s
P
p
.002 w
.49895 .46141 m .50085 .46234 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.49917 .46548 m .49895 .46141 L p
.50357 .47944 L 0 .015 .312 r
F P
s
P
p
.002 w
.50442 .47605 m .50137 .47822 L p
.50106 .48753 L 0 .583 0 r
F P
s
P
p
.50357 .47944 m .50343 .4795 L .50347 .47949 L .555 .068 0 r
F
P
p
.50168 .49206 m .50203 .49003 L .50092 .49188 L 0 .583 0 r
F
P
p
.50092 .49188 m .50135 .48996 L .50098 .48993 L 0 .583 0 r
F
P
p
.002 w
.50357 .47944 m .50197 .48769 L p
.50149 .4876 L .555 .068 0 r
F P
s
P
p
.50135 .48996 m .50442 .47605 L .50098 .48993 L 0 .583 0 r
F
P
p
.002 w
.49848 .50559 m .49382 .51761 L p
.50149 .4876 L .555 .068 0 r
F P
s
P
p
.50203 .49003 m .50241 .48777 L .50135 .48996 L 0 .583 0 r
F
P
p
.50241 .48777 m .50185 .48767 L .50135 .48996 L 0 .583 0 r
F
P
p
.50203 .49003 m .50135 .48996 L .50092 .49188 L 0 .583 0 r
F
P
p
.002 w
.50197 .48769 m .49848 .50559 L p
.50149 .4876 L .555 .068 0 r
F P
s
P
p
.50241 .48777 m .50442 .47605 L .50185 .48767 L 0 .583 0 r
F
P
p
.50156 .48762 m .50442 .47605 L .50106 .48753 L 0 .583 0 r
F
P
p
.002 w
.45773 .49878 m .45718 .50611 L p
.49227 .48594 L .555 .068 0 r
F P
s
P
p
.48941 .48542 m .45773 .49878 L .49227 .48594 L .555 .068 0 r
F
P
p
0 1 .4 r
.005 w
.50487 .41866 m
.50491 .42049 L
s
P
p
.002 w
.50586 .42549 m .50391 .42849 L .50918 .42901 L p
0 .54 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50491 .42049 m
.50492 .42226 L
s
P
p
0 1 .4 r
.005 w
.50602 .41243 m
.50622 .41347 L
s
P
p
0 1 .4 r
.005 w
.50492 .42428 m
.50492 .42448 L
s
P
p
0 1 .4 r
.005 w
.50492 .42226 m
.50492 .42319 L
s
P
p
0 1 .4 r
.005 w
.50492 .42414 m
.50492 .42428 L
s
P
p
0 1 .4 r
.005 w
.50622 .41347 m
.50634 .41428 L
s
P
p
0 1 .4 r
.005 w
.50492 .42448 m
.50492 .42612 L
s
P
p
.002 w
.49336 .54739 m .50836 .54311 L p
.49098 .54517 L 0 .766 0 r
F P
s
P
p
.002 w
.50836 .54311 m .51414 .54315 L p
.49098 .54517 L 0 .766 0 r
F P
s
P
p
.002 w
.51414 .54315 m .51266 .54196 L p
.49098 .54517 L 0 .766 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50634 .41428 m
.50639 .41502 L
s
P
p
0 1 .4 r
.005 w
.50492 .42694 m
.50492 .42612 L
s
P
p
0 1 .4 r
.005 w
.50488 .42995 m
.50488 .42965 L
s
P
p
0 1 .4 r
.005 w
.50488 .42965 m
.5049 .42859 L
s
P
p
0 1 .4 r
.005 w
.50639 .41502 m
.50647 .41608 L
s
P
p
0 1 .4 r
.005 w
.50484 .4322 m
.50488 .42995 L
s
P
p
.002 w
.45143 .40094 m .45093 .40311 L .45402 .40411 L p
0 .696 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50647 .41608 m
.50649 .41685 L
s
P
p
0 1 .4 r
.005 w
.50479 .4345 m
.50484 .4322 L
s
P
p
0 1 .4 r
.005 w
.46108 .39318 m
.46148 .39288 L
s
P
p
0 1 .4 r
.005 w
.46148 .39288 m
.46148 .39288 L
s
P
p
.002 w
.48606 .57905 m .50141 .57507 L p
.48309 .57588 L 0 .572 0 r
F P
s
P
p
.002 w
.50141 .57507 m .50749 .57563 L p
.48309 .57588 L 0 .572 0 r
F P
s
P
p
.002 w
.50749 .57563 m .50573 .57394 L p
.48309 .57588 L 0 .572 0 r
F P
s
P
p
.002 w
.51266 .54196 m .5064 .54391 L p
.49098 .54517 L 0 .766 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50644 .41776 m
.50649 .41685 L
s
P
p
0 1 .4 r
.005 w
.50471 .43696 m
.50479 .4345 L
s
P
p
0 1 .4 r
.005 w
.45982 .39417 m
.46 .39403 L
s
P
p
0 1 .4 r
.005 w
.46 .39403 m
.46108 .39318 L
s
P
p
.002 w
.46685 .40036 m .45951 .40061 L .45143 .40094 L p
0 .696 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50463 .43932 m
.50471 .43696 L
s
P
p
0 1 .4 r
.005 w
.50639 .41864 m
.50644 .41776 L
s
P
p
0 1 .4 r
.005 w
.45868 .39506 m
.45982 .39417 L
s
P
p
0 1 .4 r
.005 w
.50453 .44183 m
.50463 .43932 L
s
P
p
0 1 .4 r
.005 w
.45738 .3961 m
.45868 .39506 L
s
P
p
0 1 .4 r
.005 w
.5063 .4194 m
.50639 .41864 L
s
P
p
0 1 .4 r
.005 w
.50444 .44374 m
.50453 .44183 L
s
P
p
.002 w
.50573 .57394 m .49911 .57563 L p
.48309 .57588 L 0 .572 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45573 .39742 m
.45738 .3961 L
s
P
p
0 1 .4 r
.005 w
.50435 .44556 m
.50444 .44374 L
s
P
p
0 1 .4 r
.005 w
.5042 .44825 m
.50435 .44556 L
s
P
p
0 1 .4 r
.005 w
.45449 .39842 m
.45573 .39742 L
s
P
p
.002 w
.48148 .40641 m .49243 .41583 L .50616 .4202 L p
0 .54 0 r
F P
s
P
p
.002 w
.47711 .37687 m .48148 .40641 L p
.50616 .4202 L 0 .54 0 r
F P
s
P
p
.002 w
.47798 .37017 m .47711 .37687 L p
.50616 .4202 L 0 .54 0 r
F P
s
P
p
.002 w
.4872 .37558 m .47798 .37017 L p
.50616 .4202 L 0 .54 0 r
F P
s
P
p
.002 w
.51122 .40267 m .4872 .37558 L p
.50616 .4202 L 0 .54 0 r
F P
s
P
p
.002 w
.50616 .4202 m .5121 .41337 L .51122 .40267 L p
0 .54 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50603 .42093 m
.50616 .4202 L
s
P
p
0 1 .4 r
.005 w
.50405 .45068 m
.5042 .44825 L
s
P
p
0 1 .4 r
.005 w
.45307 .39958 m
.45449 .39842 L
s
P
p
0 1 .4 r
.005 w
.50593 .42174 m
.50603 .42093 L
s
P
p
.002 w
.49233 .47581 m .49182 .47805 L .49488 .47901 L p
0 .788 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50389 .45332 m
.50405 .45068 L
s
P
p
0 1 .4 r
.005 w
.50589 .42255 m
.50593 .42174 L
s
P
p
0 1 .4 r
.005 w
.50373 .45546 m
.50389 .45332 L
s
P
p
.002 w
.43311 .39757 m .44252 .40054 L .45143 .40094 L p
0 .542 0 r
F P
s
P
p
.002 w
.41964 .38495 m .43311 .39757 L p
.45143 .40094 L 0 .542 0 r
F P
s
P
p
.002 w
.41657 .38217 m .41964 .38495 L p
.45143 .40094 L 0 .542 0 r
F P
s
P
p
.002 w
.42365 .38339 m .41657 .38217 L p
.45143 .40094 L 0 .542 0 r
F P
s
P
p
.002 w
.44508 .39295 m .42365 .38339 L p
.45143 .40094 L 0 .542 0 r
F P
s
P
p
.002 w
.45143 .40094 m .45049 .39748 L .44508 .39295 L p
0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45143 .40094 m
.45307 .39958 L
s
P
p
0 1 .4 r
.005 w
.44982 .40227 m
.45143 .40094 L
s
P
p
0 1 .4 r
.005 w
.44811 .40374 m
.44982 .40227 L
s
P
p
.002 w
.49066 .4326 m .49264 .44836 L .50352 .45812 L p
0 .477 0 r
F P
s
P
p
.002 w
.46211 .42463 m .48619 .4274 L .50586 .42549 L p
0 .455 0 r
F P
s
P
p
.002 w
.44615 .41709 m .44502 .41983 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.44588 .41575 m .44615 .41709 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.44502 .41983 m .44376 .4219 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.44396 .41447 m .44588 .41575 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.44376 .4219 m .44084 .42404 L .4387 .4133 L p
.467 0 .687 r
F P
s
P
p
.002 w
.43818 .42752 m .44084 .42404 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.43665 .42825 m .43818 .42752 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.43498 .42832 m .43665 .42825 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.43673 .41806 m .43549 .42069 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.43549 .42069 m .43462 .42226 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.43462 .42226 m .43325 .42436 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.43471 .42698 m .43498 .42832 L p
.4387 .4133 L .467 0 .687 r
F P
s
P
p
.002 w
.42226 .41505 m .42583 .41641 L .4387 .4133 L p
.425 .011 0 r
F P
s
P
p
.002 w
.42169 .41408 m .42226 .41505 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.002 w
.42193 .41291 m .42169 .41408 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.002 w
.42354 .41253 m .42193 .41291 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.002 w
.42813 .41253 m .42354 .41253 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.50586 .42549 m .47233 .41775 L .46211 .42463 L 0 .455 0 r
F
P
p
.4387 .4133 m .43081 .41683 L .42583 .41641 L .425 .011 0 r
F
P
p
.002 w
.43001 .41876 m .4278 .41817 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.002 w
.43302 .41915 m .43001 .41876 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.002 w
.43464 .41876 m .43302 .41915 L p
.4387 .4133 L .425 .011 0 r
F P
s
P
p
.002 w
.43029 .42775 m .43173 .42592 L p
.43178 .42583 L .915 0 0 r
F P
s
P
p
.4387 .4133 m .43211 .42462 L .43178 .42583 L .915 0 0 r
F
P
p
.43211 .42462 m .43029 .42775 L .43178 .42583 L .915 0 0 r
F
P
p
.002 w
.45269 .41993 m .45255 .42031 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.45023 .42219 m .4387 .4133 L p
.45255 .42031 L .571 .156 .704 r
F P
s
P
p
.002 w
.4521 .41739 m .45269 .41993 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.4507 .41424 m .4521 .41739 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.44494 .41714 m .46211 .42463 L p
.47233 .41775 L 0 .455 0 r
F P
s
P
p
.002 w
.45255 .42031 m .45148 .42314 L .45023 .42219 L p
.571 .156 .704 r
F P
s
P
p
.002 w
.4491 .41301 m .4507 .41424 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.4457 .41247 m .4491 .41301 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.45615 .41739 m .43621 .40941 L .44494 .41714 L 0 .455 0 r
F
P
p
.47233 .41775 m .45939 .41476 L .45615 .41739 L 0 .455 0 r
F
P
p
.45939 .41476 m .43621 .40941 L .45615 .41739 L 0 .455 0 r
F
P
p
.002 w
.41708 .405 m .43527 .41292 L p
.43621 .40941 L 0 .455 0 r
F P
s
P
p
.002 w
.43022 .42748 m .43029 .42775 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.43058 .42642 m .43022 .42748 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.43146 .42484 m .43058 .42642 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.4387 .4133 m .43371 .42115 L .43146 .42484 L p
.915 0 0 r
F P
s
P
p
.002 w
.43646 .41719 m .43464 .41876 L p
.43599 .41695 L .425 .011 0 r
F P
s
P
p
.002 w
.4387 .4133 m .4366 .41696 L p
.43599 .41695 L .425 .011 0 r
F P
s
P
p
.002 w
.4366 .41696 m .43646 .41719 L p
.43599 .41695 L .425 .011 0 r
F P
s
P
p
.002 w
.44049 .41951 m .44247 .42108 L .4387 .4133 L p
.671 .101 0 r
F P
s
P
p
.002 w
.43914 .41799 m .44049 .41951 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.4387 .4133 m .43557 .42289 L .43471 .42698 L p
.467 0 .687 r
F P
s
P
p
.002 w
.43756 .41598 m .43914 .41799 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.43231 .42567 m .43173 .42592 L .4387 .4133 L p
.915 0 0 r
F P
s
P
p
.002 w
.43325 .42436 m .43231 .42567 L p
.4387 .4133 L .915 0 0 r
F P
s
P
p
.002 w
.43709 .41501 m .43756 .41598 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.43726 .4141 m .43709 .41501 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.44745 .42834 m .44905 .42957 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.4387 .4133 m .44446 .42396 L .44745 .42834 L p
.571 .156 .704 r
F P
s
P
p
.002 w
.44493 .42364 m .44247 .42108 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.44905 .42957 m .45086 .42889 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.4458 .42418 m .44493 .42364 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.44643 .42423 m .4458 .42418 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.44595 .42325 m .44643 .42423 L p
.4387 .4133 L .671 .101 0 r
F P
s
P
p
.002 w
.4387 .4133 m .44389 .42027 L .44595 .42325 L p
.671 .101 0 r
F P
s
P
p
.002 w
.45186 .42759 m .45148 .42314 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.45086 .42889 m .45186 .42759 L p
.4387 .4133 L .571 .156 .704 r
F P
s
P
p
.002 w
.43527 .41292 m .44494 .41714 L p
.43621 .40941 L 0 .455 0 r
F P
s
P
p
.002 w
.4278 .41817 m .42619 .41673 L p
.43081 .41683 L .425 .011 0 r
F P
s
P
p
.002 w
.42619 .41673 m .42583 .41641 L p
.43081 .41683 L .425 .011 0 r
F P
s
P
p
.002 w
.4051 .40003 m .41708 .405 L p
.50586 .42549 L 0 .455 0 r
F P
s
P
p
.002 w
.42255 .40041 m .4051 .40003 L p
.50586 .42549 L 0 .455 0 r
F P
s
P
p
.002 w
.47872 .41112 m .42255 .40041 L p
.50586 .42549 L 0 .455 0 r
F P
s
P
p
.002 w
.50586 .42549 m .49732 .41847 L .47872 .41112 L p
0 .455 0 r
F P
s
P
p
.002 w
.51857 .39165 m .49066 .4326 L p
.50352 .45812 L 0 .477 0 r
F P
s
P
p
.002 w
.53009 .38265 m .51857 .39165 L p
.50352 .45812 L 0 .477 0 r
F P
s
P
p
.002 w
.53362 .39289 m .53009 .38265 L p
.50352 .45812 L 0 .477 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50337 .46005 m
.50352 .45812 L
s
P
p
0 1 .4 r
.005 w
.50306 .46122 m
.50352 .45812 L
s
P
p
0 1 .4 r
.005 w
.50244 .45985 m
.50352 .45812 L
s
P
p
.002 w
.49098 .54517 m .49038 .54695 L .49336 .54739 L p
0 .766 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50277 .46355 m
.50306 .46122 L
s
P
p
0 1 .4 r
.005 w
.50268 .46446 m
.50277 .46355 L
s
P
p
0 1 .4 r
.005 w
.50327 .46219 m
.50337 .46005 L
s
P
p
0 1 .4 r
.005 w
.50126 .46171 m
.50244 .45985 L
s
P
p
0 1 .4 r
.005 w
.44673 .40502 m
.44811 .40374 L
s
P
p
0 1 .4 r
.005 w
.50321 .46496 m
.50327 .46219 L
s
P
p
0 1 .4 r
.005 w
.50086 .46235 m
.50126 .46171 L
s
P
p
0 1 .4 r
.005 w
.50178 .47552 m
.50187 .47403 L
s
P
p
0 1 .4 r
.005 w
.50173 .47647 m
.50178 .47559 L
s
P
p
0 1 .4 r
.005 w
.50171 .47673 m
.50173 .47647 L
s
P
p
0 1 .4 r
.005 w
.50167 .478 m
.50171 .47673 L
s
P
p
0 1 .4 r
.005 w
.49895 .46536 m
.49915 .46505 L
s
P
p
0 1 .4 r
.005 w
.50321 .46508 m
.50321 .46496 L
s
P
p
.002 w
.5064 .54391 m .4991 .54462 L .49098 .54517 L p
0 .766 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49895 .46536 m
.49744 .46775 L
s
P
p
0 1 .4 r
.005 w
.49744 .46775 m
.49622 .46968 L
s
P
p
.002 w
.48309 .57588 m .48277 .57816 L .48606 .57905 L p
0 .572 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49622 .46968 m
.49499 .47162 L
s
P
p
0 1 .4 r
.005 w
.49499 .47162 m
.4937 .47366 L
s
P
p
.002 w
.49911 .57563 m .4915 .57587 L .48309 .57588 L p
0 .572 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49073 .47833 m
.49199 .47636 L
s
P
p
0 1 .4 r
.005 w
.49199 .47636 m
.49216 .47608 L
s
P
p
.002 w
.4798 .4704 m .48541 .4743 L .49233 .47581 L p
0 .572 0 r
F P
s
P
p
.002 w
.47715 .45709 m .4798 .4704 L p
.49233 .47581 L 0 .572 0 r
F P
s
P
p
.002 w
.47742 .45454 m .47715 .45709 L p
.49233 .47581 L 0 .572 0 r
F P
s
P
p
.002 w
.48204 .45644 m .47742 .45454 L p
.49233 .47581 L 0 .572 0 r
F P
s
P
p
.002 w
.49434 .4685 m .48204 .45644 L p
.49233 .47581 L 0 .572 0 r
F P
s
P
p
.002 w
.49233 .47581 m .49506 .47305 L .49434 .4685 L p
0 .572 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49216 .47608 m
.49233 .47581 L
s
P
p
0 1 .4 r
.005 w
.48931 .48061 m
.49028 .47905 L
s
P
p
0 1 .4 r
.005 w
.49028 .47905 m
.49031 .47902 L
s
P
p
0 1 .4 r
.005 w
.49064 .47847 m
.49073 .47833 L
s
P
p
0 1 .4 r
.005 w
.49472 .53268 m
.49522 .53065 L
s
P
p
0 1 .4 r
.005 w
.48803 .48269 m
.48931 .48061 L
s
P
p
0 1 .4 r
.005 w
.49472 .53268 m
.49411 .53498 L
s
P
p
0 1 .4 r
.005 w
.49411 .53498 m
.49339 .53747 L
s
P
p
0 1 .4 r
.005 w
.49339 .53747 m
.49262 .54011 L
s
P
p
0 1 .4 r
.005 w
.48698 .4844 m
.48803 .48269 L
s
P
p
0 1 .4 r
.005 w
.48683 .48465 m
.48698 .4844 L
s
P
p
0 1 .4 r
.005 w
.49177 .54284 m
.49262 .54011 L
s
P
p
.002 w
.48869 .53801 m .48812 .54245 L .49098 .54517 L p
0 .535 0 r
F P
s
P
p
.002 w
.5007 .52636 m .48869 .53801 L p
.49098 .54517 L 0 .535 0 r
F P
s
P
p
.002 w
.50522 .52447 m .5007 .52636 L p
.49098 .54517 L 0 .535 0 r
F P
s
P
p
.002 w
.50561 .52698 m .50522 .52447 L p
.49098 .54517 L 0 .535 0 r
F P
s
P
p
.002 w
.5033 .53985 m .50561 .52698 L p
.49098 .54517 L 0 .535 0 r
F P
s
P
p
.002 w
.49098 .54517 m .49783 .54367 L .5033 .53985 L p
0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49015 .54762 m
.49098 .54517 L
s
P
p
0 1 .4 r
.005 w
.49015 .54762 m
.48939 .55003 L
s
P
p
0 1 .4 r
.005 w
.48939 .55003 m
.48854 .55288 L
s
P
p
0 1 .4 r
.005 w
.48854 .55288 m
.48782 .55531 L
s
P
p
0 1 .4 r
.005 w
.48782 .55531 m
.48704 .55817 L
s
P
p
0 1 .4 r
.005 w
.48704 .55817 m
.48633 .56092 L
s
P
p
0 1 .4 r
.005 w
.48633 .56092 m
.48567 .56347 L
s
P
p
0 1 .4 r
.005 w
.48567 .56347 m
.48511 .56586 L
s
P
p
0 1 .4 r
.005 w
.48511 .56586 m
.48463 .56811 L
s
P
p
0 1 .4 r
.005 w
.48463 .56811 m
.48405 .57079 L
s
P
p
0 1 .4 r
.005 w
.48405 .57079 m
.48355 .57336 L
s
P
p
.002 w
.4884 .6052 m .48678 .6089 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
.002 w
.48803 .6034 m .4884 .6052 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
.002 w
.48678 .6089 m .48497 .6117 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
.002 w
.48528 .6017 m .48803 .6034 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
.002 w
.48497 .6117 m .48079 .61461 L .47778 .60018 L p
.859 0 .713 r
F P
s
P
p
.002 w
.46091 .58124 m .47365 .57943 L .48309 .57588 L p
0 .494 0 r
F P
s
P
p
.002 w
.43406 .57723 m .46091 .58124 L p
.48309 .57588 L 0 .494 0 r
F P
s
P
p
.002 w
.42659 .57731 m .43406 .57723 L p
.48309 .57588 L 0 .494 0 r
F P
s
P
p
.002 w
.43542 .57491 m .42659 .57731 L p
.48309 .57588 L 0 .494 0 r
F P
s
P
p
.002 w
.46509 .57429 m .43542 .57491 L p
.48309 .57588 L 0 .494 0 r
F P
s
P
p
.002 w
.48309 .57588 m .47647 .57481 L .46509 .57429 L p
0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48309 .57588 m
.48355 .57336 L
s
P
p
0 1 .4 r
.005 w
.48259 .57866 m
.48309 .57588 L
s
P
p
0 1 .4 r
.005 w
.48199 .5817 m
.48259 .57866 L
s
P
p
0 1 .4 r
.005 w
.48199 .5817 m
.48134 .58485 L
s
P
p
.002 w
.44525 .54593 m .46109 .54166 L p
.44232 .54347 L 0 .64 0 r
F P
s
P
p
.002 w
.46109 .54166 m .46717 .54179 L p
.44232 .54347 L 0 .64 0 r
F P
s
P
p
.002 w
.46717 .54179 m .46547 .54048 L p
.44232 .54347 L 0 .64 0 r
F P
s
P
p
.002 w
.47698 .61932 m .48079 .61461 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
0 1 .4 r
.005 w
.48134 .58485 m
.48086 .58719 L
s
P
p
0 1 .4 r
.005 w
.48086 .58719 m
.48028 .58981 L
s
P
p
.002 w
.47479 .62033 m .47698 .61932 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
.002 w
.47327 .60733 m .47207 .60874 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.47499 .60484 m .47327 .60733 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
0 1 .4 r
.005 w
.48028 .58981 m
.47955 .59294 L
s
P
p
.002 w
.47207 .60874 m .4702 .61048 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.47241 .62044 m .47479 .62033 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
0 1 .4 r
.005 w
.47955 .59294 m
.47904 .59516 L
s
P
p
0 1 .4 r
.005 w
.47904 .59516 m
.4784 .59778 L
s
P
p
.002 w
.4702 .61048 m .46893 .61151 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.47203 .61864 m .47241 .62044 L p
.47778 .60018 L .859 0 .713 r
F P
s
P
p
.002 w
.47778 .60018 m .47328 .61313 L .47203 .61864 L p
.859 0 .713 r
F P
s
P
p
.002 w
.46489 .60653 m .46777 .60753 L .47778 .60018 L p
.561 .04 .052 r
F P
s
P
p
.002 w
.46439 .60534 m .46489 .60653 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.46453 .60369 m .46439 .60534 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.46578 .60278 m .46453 .60369 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.46941 .60167 m .46578 .60278 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.46623 .61283 m .46818 .61146 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.46615 .61245 m .46623 .61283 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.46668 .61137 m .46615 .61245 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.46789 .60995 m .46668 .61137 L p
.47778 .60018 L .846 .394 .11 r
F P
s
P
p
.002 w
.47778 .60018 m .47097 .60679 L .46789 .60995 L p
.846 .394 .11 r
F P
s
P
p
.002 w
.46941 .60945 m .46777 .60753 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.46893 .61151 m .46818 .61146 L .47778 .60018 L p
.846 .394 .11 r
F P
s
P
p
.002 w
.47117 .60972 m .46941 .60945 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.47356 .60953 m .47117 .60972 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.47482 .6086 m .47356 .60953 L p
.47778 .60018 L .561 .04 .052 r
F P
s
P
p
.002 w
.47778 .60018 m .47619 .60602 L .47482 .6086 L p
.561 .04 .052 r
F P
s
P
p
.002 w
.47964 .60471 m .48137 .60775 L .47778 .60018 L p
.736 0 0 r
F P
s
P
p
.002 w
.47843 .60248 m .47964 .60471 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.477 .59977 m .47843 .60248 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.47656 .59883 m .477 .59977 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.47664 .5987 m .47656 .59883 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.48357 .61175 m .48137 .60775 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.48432 .61303 m .48357 .61175 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.48485 .61384 m .48432 .61303 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.4844 .61288 m .48485 .61384 L p
.47778 .60018 L .736 0 0 r
F P
s
P
p
.002 w
.47778 .60018 m .48251 .60922 L .4844 .61288 L p
.736 0 0 r
F P
s
P
p
.002 w
.49281 .60675 m .4915 .60971 L .47778 .60018 L p
.572 .078 .745 r
F P
s
P
p
.002 w
.49217 .60437 m .49281 .60675 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.49068 .60139 m .49217 .60437 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.48896 .6002 m .49068 .60139 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.4853 .5996 m .48896 .6002 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.49191 .61386 m .4915 .60971 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.49082 .61504 m .49191 .61386 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.48888 .61563 m .49082 .61504 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.48717 .61443 m .48888 .61563 L p
.47778 .60018 L .572 .078 .745 r
F P
s
P
p
.002 w
.47778 .60018 m .48396 .61027 L .48717 .61443 L p
.572 .078 .745 r
F P
s
P
p
0 1 .4 r
.005 w
.47778 .60018 m
.4784 .59778 L
s
P
p
.002 w
.51779 .44694 m .51573 .44995 L .52108 .45037 L p
0 .497 0 r
F P
s
P
p
.002 w
.45908 .52289 m .45862 .52487 L .46184 .52551 L p
0 .52 0 r
F P
s
P
p
.002 w
.46547 .54048 m .45849 .54237 L p
.44232 .54347 L 0 .64 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50891 .43659 m
.50891 .43659 L
s
P
p
0 1 .4 r
.005 w
.5086 .43604 m
.50891 .43659 L
s
P
p
0 1 .4 r
.005 w
.50891 .43659 m
.50937 .43742 L
s
P
p
0 1 .4 r
.005 w
.50937 .43742 m
.5099 .43829 L
s
P
p
0 1 .4 r
.005 w
.46659 .51418 m
.46668 .51407 L
s
P
p
0 1 .4 r
.005 w
.5099 .43829 m
.51053 .43917 L
s
P
p
.002 w
.54826 .44273 m .53398 .44481 L .51779 .44694 L p
0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.465 .51611 m
.46659 .51418 L
s
P
p
.002 w
.53293 .47187 m .56312 .46264 L p
.52996 .46919 L 0 .827 0 r
F P
s
P
p
.002 w
.56312 .46264 m .57432 .46149 L p
.52996 .46919 L 0 .827 0 r
F P
s
P
p
.002 w
.57432 .46149 m .5723 .46009 L p
.52996 .46919 L 0 .827 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51053 .43917 m
.51122 .44015 L
s
P
p
0 1 .4 r
.005 w
.465 .51611 m
.46371 .51763 L
s
P
p
0 1 .4 r
.005 w
.46371 .51763 m
.46219 .51942 L
s
P
p
0 1 .4 r
.005 w
.51122 .44015 m
.51194 .44107 L
s
P
p
0 1 .4 r
.005 w
.46037 .52149 m
.46219 .51942 L
s
P
p
0 1 .4 r
.005 w
.51194 .44107 m
.5127 .44196 L
s
P
p
.002 w
.43944 .52109 m .4497 .52321 L .45908 .52289 L p
0 .411 0 r
F P
s
P
p
.002 w
.42368 .50994 m .43944 .52109 L p
.45908 .52289 L 0 .411 0 r
F P
s
P
p
.002 w
.41992 .50777 m .42368 .50994 L p
.45908 .52289 L 0 .411 0 r
F P
s
P
p
.002 w
.42755 .50829 m .41992 .50777 L p
.45908 .52289 L 0 .411 0 r
F P
s
P
p
.002 w
.45101 .51622 m .42755 .50829 L p
.45908 .52289 L 0 .411 0 r
F P
s
P
p
.002 w
.45908 .52289 m .4574 .51998 L .45101 .51622 L p
0 .411 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45908 .52289 m
.46037 .52149 L
s
P
p
0 1 .4 r
.005 w
.4576 .52449 m
.45908 .52289 L
s
P
p
.002 w
.44232 .54347 m .44192 .54539 L .44525 .54593 L p
0 .64 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4576 .52449 m
.45614 .52612 L
s
P
p
0 1 .4 r
.005 w
.5127 .44196 m
.5135 .4429 L
s
P
p
0 1 .4 r
.005 w
.45614 .52612 m
.45479 .52767 L
s
P
p
0 1 .4 r
.005 w
.5135 .4429 m
.5141 .44354 L
s
P
p
0 1 .4 r
.005 w
.45479 .52767 m
.4535 .52915 L
s
P
p
.002 w
.5723 .46009 m .56096 .46409 L p
.52996 .46919 L 0 .827 0 r
F P
s
P
p
.002 w
.45849 .54237 m .45078 .543 L .44232 .54347 L p
0 .64 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4535 .52915 m
.45206 .53085 L
s
P
p
0 1 .4 r
.005 w
.5141 .44354 m
.51497 .4444 L
s
P
p
0 1 .4 r
.005 w
.45206 .53085 m
.4507 .53252 L
s
P
p
0 1 .4 r
.005 w
.51497 .4444 m
.51589 .4453 L
s
P
p
0 1 .4 r
.005 w
.4507 .53252 m
.44909 .53449 L
s
P
p
.002 w
.5241 .44941 m .52928 .4487 L p
.52301 .44751 L 0 .584 0 r
F P
s
P
p
.002 w
.52431 .44992 m .5296 .44947 L p
.52301 .44751 L 0 .597 0 r
F P
s
P
p
.002 w
.5296 .44947 m .53184 .45026 L p
.52301 .44751 L 0 .597 0 r
F P
s
P
p
.002 w
.52928 .4487 m .53141 .44923 L p
.52301 .44751 L 0 .584 0 r
F P
s
P
p
.002 w
.53141 .44923 m .53074 .44829 L p
.52301 .44751 L 0 .584 0 r
F P
s
P
p
.002 w
.53184 .45026 m .53107 .44906 L p
.52301 .44751 L 0 .597 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44909 .53449 m
.44786 .53606 L
s
P
p
0 1 .4 r
.005 w
.51589 .4453 m
.51686 .44618 L
s
P
p
0 1 .4 r
.005 w
.44786 .53606 m
.44635 .53802 L
s
P
p
.002 w
.53107 .44906 m .52873 .44868 L p
.52301 .44751 L 0 .597 0 r
F P
s
P
p
.002 w
.53074 .44829 m .52851 .44817 L p
.52301 .44751 L 0 .584 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44635 .53802 m
.44492 .53989 L
s
P
p
0 1 .4 r
.005 w
.44369 .54155 m
.44492 .53989 L
s
P
p
.002 w
.50269 .42902 m .50761 .44031 L .51779 .44694 L p
0 .383 0 r
F P
s
P
p
.002 w
.51426 .39863 m .50269 .42902 L p
.51779 .44694 L 0 .383 0 r
F P
s
P
p
.002 w
.51997 .39161 m .51426 .39863 L p
.51779 .44694 L 0 .383 0 r
F P
s
P
p
.002 w
.52504 .39872 m .51997 .39161 L p
.51779 .44694 L 0 .383 0 r
F P
s
P
p
.002 w
.53441 .42928 m .52504 .39872 L p
.51779 .44694 L 0 .383 0 r
F P
s
P
p
.002 w
.51779 .44694 m .52857 .44048 L .53441 .42928 L p
0 .383 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51779 .44694 m
.51875 .44772 L
s
P
p
0 1 .4 r
.005 w
.51779 .44694 m
.51982 .4472 L
s
P
p
.002 w
.42926 .5381 m .43513 .54197 L .44232 .54347 L p
0 .47 0 r
F P
s
P
p
.002 w
.4263 .52496 m .42926 .5381 L p
.44232 .54347 L 0 .47 0 r
F P
s
P
p
.002 w
.42648 .52246 m .4263 .52496 L p
.44232 .54347 L 0 .47 0 r
F P
s
P
p
.002 w
.43131 .52435 m .42648 .52246 L p
.44232 .54347 L 0 .47 0 r
F P
s
P
p
.002 w
.44417 .53629 m .43131 .52435 L p
.44232 .54347 L 0 .47 0 r
F P
s
P
p
.002 w
.44232 .54347 m .44503 .54077 L .44417 .53629 L p
0 .47 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44104 .54526 m
.44232 .54347 L
s
P
p
.002 w
.52301 .44751 m .52295 .44867 L .5241 .44941 L p
0 .584 0 r
F P
s
P
p
.002 w
.52301 .44751 m .52306 .44893 L .52431 .44992 L p
0 .597 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44104 .54526 m
.43974 .54713 L
s
P
p
0 1 .4 r
.005 w
.51875 .44772 m
.51964 .4485 L
s
P
p
0 1 .4 r
.005 w
.51982 .4472 m
.52147 .44738 L
s
P
p
.002 w
.52873 .44868 m .52601 .4481 L .52301 .44751 L p
0 .597 0 r
F P
s
P
p
.002 w
.52851 .44817 m .5259 .44784 L .52301 .44751 L p
0 .584 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43974 .54713 m
.43857 .54891 L
s
P
p
0 1 .4 r
.005 w
.51964 .4485 m
.52035 .44918 L
s
P
p
0 1 .4 r
.005 w
.43857 .54891 m
.43742 .55066 L
s
P
p
0 1 .4 r
.005 w
.43742 .55066 m
.43594 .55299 L
s
P
p
.002 w
.5169 .44771 m .52003 .44803 L .52301 .44751 L p
0 .406 0 r
F P
s
P
p
.002 w
.51253 .44426 m .5169 .44771 L p
.52301 .44751 L 0 .406 0 r
F P
s
P
p
.002 w
.51157 .44401 m .51253 .44426 L p
.52301 .44751 L 0 .406 0 r
F P
s
P
p
.002 w
.51389 .44374 m .51157 .44401 L p
.52301 .44751 L 0 .406 0 r
F P
s
P
p
.002 w
.51774 .44213 m .51855 .44555 L p
.52301 .44751 L 0 .398 0 r
F P
s
P
p
.002 w
.51639 .4446 m .51389 .44374 L p
.52301 .44751 L 0 .406 0 r
F P
s
P
p
.002 w
.51855 .44555 m .51873 .44631 L p
.52301 .44751 L 0 .398 0 r
F P
s
P
p
.002 w
.52098 .44618 m .51639 .4446 L p
.52301 .44751 L 0 .406 0 r
F P
s
P
p
.002 w
.5178 .44157 m .51774 .44213 L p
.52301 .44751 L 0 .398 0 r
F P
s
P
p
.002 w
.51936 .44189 m .5178 .44157 L p
.52301 .44751 L 0 .398 0 r
F P
s
P
p
.002 w
.52358 .4456 m .51936 .44189 L p
.52301 .44751 L 0 .398 0 r
F P
s
P
p
.002 w
.52301 .44751 m .52275 .44701 L .52098 .44618 L p
0 .406 0 r
F P
s
P
p
.002 w
.51873 .44631 m .52066 .44732 L .52301 .44751 L p
0 .398 0 r
F P
s
P
p
.002 w
.52301 .44751 m .52389 .44685 L .52358 .4456 L p
0 .398 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52301 .44751 m
.52458 .44765 L
s
P
p
0 1 .4 r
.005 w
.52035 .44918 m
.52129 .45009 L
s
P
p
.002 w
.53507 .4502 m .54024 .44945 L p
.53403 .44836 L 0 .948 0 r
F P
s
P
p
.002 w
.53523 .45059 m .54048 .45004 L p
.53403 .44836 L 0 .542 0 r
F P
s
P
p
.002 w
.54048 .45004 m .54269 .45073 L p
.53403 .44836 L 0 .542 0 r
F P
s
P
p
.002 w
.54024 .44945 m .54236 .44995 L p
.53403 .44836 L 0 .948 0 r
F P
s
P
p
.002 w
.54236 .44995 m .54172 .44904 L p
.53403 .44836 L 0 .948 0 r
F P
s
P
p
.002 w
.54269 .45073 m .54196 .44962 L p
.53403 .44836 L 0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43594 .55299 m
.43471 .55501 L
s
P
p
0 1 .4 r
.005 w
.52458 .44765 m
.52647 .4478 L
s
P
p
.002 w
.54196 .44962 m .53968 .44934 L p
.53403 .44836 L 0 .542 0 r
F P
s
P
p
.002 w
.54172 .44904 m .53952 .44895 L p
.53403 .44836 L 0 .948 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43471 .55501 m
.4337 .55668 L
s
P
p
0 1 .4 r
.005 w
.52129 .45009 m
.52207 .45091 L
s
P
p
.002 w
.43947 .56854 m .43815 .5723 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.43917 .56655 m .43947 .56854 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.43695 .56433 m .43917 .56655 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.43815 .5723 m .43668 .57507 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
0 1 .4 r
.005 w
.4337 .55668 m
.43227 .55915 L
s
P
p
0 1 .4 r
.005 w
.52647 .4478 m
.52796 .44792 L
s
P
p
.002 w
.42718 .56678 m .42616 .56829 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
.002 w
.42861 .56474 m .42718 .56678 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
.002 w
.43668 .57507 m .43328 .57763 L .43088 .56165 L p
.842 .007 .874 r
F P
s
P
p
.002 w
.42616 .56829 m .42453 .5708 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52207 .45091 m
.52276 .4517 L
s
P
p
0 1 .4 r
.005 w
.52796 .44792 m
.52978 .44806 L
s
P
p
.002 w
.43018 .58218 m .43328 .57763 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.42453 .5708 m .42341 .57255 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52276 .4517 m
.52341 .45243 L
s
P
p
.002 w
.41966 .5595 m .41478 .55874 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.41345 .55985 m .41725 .56115 L .43088 .56165 L p
.417 0 0 r
F P
s
P
p
.002 w
.41283 .55925 m .41345 .55985 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.41308 .55868 m .41283 .55925 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.41478 .55874 m .41308 .55868 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.41936 .5624 m .41725 .56115 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.4217 .56307 m .41936 .5624 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.4249 .56377 m .4217 .56307 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.42661 .56383 m .4249 .56377 L p
.43088 .56165 L .417 0 0 r
F P
s
P
p
.002 w
.43088 .56165 m .42853 .56331 L .42661 .56383 L p
.417 0 0 r
F P
s
P
p
.002 w
.44234 .56689 m .44133 .57011 L .43088 .56165 L p
.555 0 .664 r
F P
s
P
p
.002 w
.43386 .56303 m .43699 .56536 L .43088 .56165 L p
0 .054 .236 r
F P
s
P
p
.002 w
.44186 .56448 m .44234 .56689 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.44072 .56155 m .44186 .56448 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.43942 .56049 m .44072 .56155 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.43662 .56025 m .43942 .56049 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.43172 .56152 m .43386 .56303 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.42921 .55978 m .43172 .56152 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
0 1 .4 r
.005 w
.43116 .56113 m
.43227 .55915 L
s
P
p
.002 w
.42845 .55932 m .42921 .55978 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.42868 .55967 m .42845 .55932 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.44089 .56815 m .43699 .56536 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.44225 .56919 m .44089 .56815 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.44323 .57 m .44225 .56919 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.44246 .56953 m .44323 .57 L p
.43088 .56165 L 0 .054 .236 r
F P
s
P
p
.002 w
.43088 .56165 m .43917 .56732 L .44246 .56953 L p
0 .054 .236 r
F P
s
P
p
.002 w
.44164 .5744 m .44133 .57011 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.4408 .57574 m .44164 .5744 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.43932 .57656 m .4408 .57574 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.43801 .5755 m .43932 .57656 L p
.43088 .56165 L .555 0 .664 r
F P
s
P
p
.002 w
.43088 .56165 m .43557 .5715 L .43801 .5755 L p
.555 0 .664 r
F P
s
P
p
.002 w
.4284 .58296 m .43018 .58218 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.42647 .58275 m .4284 .58296 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.42617 .58075 m .42647 .58275 L p
.43088 .56165 L .842 .007 .874 r
F P
s
P
p
.002 w
.43088 .56165 m .4272 .57497 L .42617 .58075 L p
.842 .007 .874 r
F P
s
P
p
.002 w
.42341 .57255 m .4227 .57378 L .43088 .56165 L p
0 0 0 r
F P
s
P
p
.002 w
.42097 .57653 m .4227 .57378 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
.002 w
.42087 .57677 m .42097 .57653 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
.002 w
.42128 .57625 m .42087 .57677 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
.002 w
.4223 .57473 m .42128 .57625 L p
.43088 .56165 L 0 0 0 r
F P
s
P
p
.002 w
.43088 .56165 m .42497 .57069 L .4223 .57473 L p
0 0 0 r
F P
s
P
p
.002 w
.53403 .44836 m .53395 .44949 L .53507 .4502 L p
0 .948 0 r
F P
s
P
p
.002 w
.53403 .44836 m .53403 .44969 L .53523 .45059 L p
0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52978 .44806 m
.53192 .44821 L
s
P
p
.002 w
.53968 .44934 m .537 .44885 L .53403 .44836 L p
0 .542 0 r
F P
s
P
p
.002 w
.53952 .44895 m .53692 .44866 L .53403 .44836 L p
0 .948 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52341 .45243 m
.52403 .45322 L
s
P
p
0 1 .4 r
.005 w
.52403 .45322 m
.52474 .45422 L
s
P
p
.002 w
.53064 .44715 m .53201 .44815 L .53403 .44836 L p
0 .346 0 r
F P
s
P
p
.002 w
.53106 .44304 m .53064 .44715 L p
.53403 .44836 L 0 .346 0 r
F P
s
P
p
.002 w
.53154 .44264 m .53106 .44304 L p
.53403 .44836 L 0 .346 0 r
F P
s
P
p
.002 w
.53274 .44293 m .53154 .44264 L p
.53403 .44836 L 0 .346 0 r
F P
s
P
p
.002 w
.53567 .44679 m .53274 .44293 L p
.53403 .44836 L 0 .346 0 r
F P
s
P
p
.002 w
.53403 .44836 m .53536 .44791 L .53567 .44679 L p
0 .346 0 r
F P
s
P
p
.002 w
.52658 .45034 m .53084 .44967 L .53403 .44836 L p
0 .823 0 r
F P
s
P
p
.002 w
.51782 .44882 m .52658 .45034 L p
.53403 .44836 L 0 .823 0 r
F P
s
P
p
.002 w
.51543 .44889 m .51782 .44882 L p
.53403 .44836 L 0 .823 0 r
F P
s
P
p
.002 w
.51837 .44799 m .51543 .44889 L p
.53403 .44836 L 0 .823 0 r
F P
s
P
p
.002 w
.52823 .44785 m .51837 .44799 L p
.53403 .44836 L 0 .823 0 r
F P
s
P
p
.002 w
.53403 .44836 m .53194 .44801 L .52823 .44785 L p
0 .823 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53403 .44836 m
.53618 .44851 L
s
P
p
0 1 .4 r
.005 w
.52474 .45422 m
.52536 .4551 L
s
P
p
0 1 .4 r
.005 w
.53618 .44851 m
.53776 .44867 L
s
P
p
.002 w
.52996 .46919 m .52764 .47189 L .53293 .47187 L p
0 .827 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52536 .4551 m
.52585 .45589 L
s
P
p
0 1 .4 r
.005 w
.53776 .44867 m
.53939 .44887 L
s
P
p
0 1 .4 r
.005 w
.52585 .45589 m
.52641 .45689 L
s
P
p
0 1 .4 r
.005 w
.52641 .45689 m
.52696 .45787 L
s
P
p
0 1 .4 r
.005 w
.52696 .45787 m
.52749 .45898 L
s
P
p
.002 w
.56096 .46409 m .54647 .46666 L .52996 .46919 L p
0 .827 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52749 .45898 m
.52781 .45977 L
s
P
p
0 1 .4 r
.005 w
.52781 .45977 m
.52825 .46083 L
s
P
p
0 1 .4 r
.005 w
.52825 .46083 m
.52866 .46202 L
s
P
p
0 1 .4 r
.005 w
.52866 .46202 m
.52898 .46317 L
s
P
p
0 1 .4 r
.005 w
.52898 .46317 m
.52924 .46411 L
s
P
p
0 1 .4 r
.005 w
.52924 .46411 m
.52947 .46518 L
s
P
p
0 1 .4 r
.005 w
.52947 .46518 m
.52961 .46607 L
s
P
p
0 1 .4 r
.005 w
.52961 .46607 m
.52979 .46721 L
s
P
p
0 1 .4 r
.005 w
.52979 .46721 m
.5299 .46823 L
s
P
p
.002 w
.50093 .45447 m .51432 .46451 L .52996 .46919 L p
0 .682 0 r
F P
s
P
p
.002 w
.49168 .42325 m .50093 .45447 L p
.52996 .46919 L 0 .682 0 r
F P
s
P
p
.002 w
.49123 .4155 m .49168 .42325 L p
.52996 .46919 L 0 .682 0 r
F P
s
P
p
.002 w
.50224 .42148 m .49123 .4155 L p
.52996 .46919 L 0 .682 0 r
F P
s
P
p
.002 w
.53207 .44933 m .50224 .42148 L p
.52996 .46919 L 0 .682 0 r
F P
s
P
p
.002 w
.52996 .46919 m .53492 .46113 L .53207 .44933 L p
0 .682 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52996 .46919 m
.53002 .47027 L
s
P
p
0 1 .4 r
.005 w
.53002 .47027 m
.53009 .47137 L
s
P
p
0 1 .4 r
.005 w
.53009 .47137 m
.53019 .47279 L
s
P
p
.002 w
.51387 .50289 m .50947 .50709 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
.002 w
.52031 .49541 m .51387 .50289 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
0 1 .4 r
.005 w
.53019 .47279 m
.53029 .47412 L
s
P
p
.002 w
.50947 .50709 m .50266 .51224 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
0 1 .4 r
.005 w
.53029 .47412 m
.5304 .47555 L
s
P
p
.002 w
.50266 .51224 m .49803 .51529 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
0 1 .4 r
.005 w
.5304 .47555 m
.53053 .47708 L
s
P
p
0 1 .4 r
.005 w
.53053 .47708 m
.53065 .47853 L
s
P
p
.002 w
.54968 .50321 m .54677 .50938 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.54903 .49897 m .54968 .50321 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.54677 .50938 m .54354 .51343 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.54354 .51343 m .5361 .5152 L .53089 .48123 L p
.772 .082 1 r
F P
s
P
p
.002 w
.54418 .49242 m .54903 .49897 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.49803 .51529 m .49538 .51509 L .53089 .48123 L p
.586 0 .072 r
F P
s
P
p
0 1 .4 r
.005 w
.53065 .47853 m
.53077 .47992 L
s
P
p
.002 w
.52931 .5212 m .5361 .5152 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.52542 .52102 m .52931 .5212 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.52119 .51873 m .52542 .52102 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.52054 .51449 m .52119 .51873 L p
.53089 .48123 L .772 .082 1 r
F P
s
P
p
.002 w
.53089 .48123 m .5228 .50405 L .52054 .51449 L p
.772 .082 1 r
F P
s
P
p
.002 w
.49285 .48766 m .50167 .48618 L .53089 .48123 L p
0 0 0 r
F P
s
P
p
.002 w
.49124 .48793 m .49285 .48766 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.49149 .48788 m .49124 .48793 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.49518 .48726 m .49149 .48788 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.50597 .48544 m .49518 .48726 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.50681 .48532 m .50167 .48618 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.51219 .48442 m .50681 .48532 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.51941 .4832 m .51219 .48442 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.52309 .48257 m .51941 .4832 L p
.53089 .48123 L 0 0 0 r
F P
s
P
p
.002 w
.53089 .48123 m .52689 .48192 L .52309 .48257 L p
0 0 0 r
F P
s
P
p
.002 w
.55509 .4869 m .55617 .49269 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.55257 .4799 m .55509 .4869 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.54968 .47748 m .55257 .4799 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.53582 .48068 m .53986 .48431 L .53089 .48123 L p
0 .019 0 r
F P
s
P
p
.002 w
.54353 .47721 m .54968 .47748 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.53296 .47857 m .53582 .48068 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.52954 .47628 m .53296 .47857 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.52842 .4759 m .52954 .47628 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.52849 .47705 m .52842 .4759 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.55617 .49269 m .55397 .50063 L .53089 .48123 L p
.598 0 .786 r
F P
s
P
p
.002 w
.54503 .48834 m .53986 .48431 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.54676 .49006 m .54503 .48834 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.54792 .49157 m .54676 .49006 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.54679 .49118 m .54792 .49157 L p
.53089 .48123 L 0 .019 0 r
F P
s
P
p
.002 w
.53089 .48123 m .54222 .48848 L .54679 .49118 L p
0 .019 0 r
F P
s
P
p
.002 w
.55467 .51102 m .55397 .50063 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.55284 .51438 m .55467 .51102 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.54957 .51652 m .55284 .51438 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.54668 .51407 m .54957 .51652 L p
.53089 .48123 L .598 0 .786 r
F P
s
P
p
.002 w
.53089 .48123 m .54127 .50462 L .54668 .51407 L p
.598 0 .786 r
F P
s
P
p
.002 w
.48823 .51915 m .49538 .51509 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
.002 w
.48799 .51799 m .48823 .51915 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
.002 w
.49 .51468 m .48799 .51799 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
.002 w
.49448 .5104 m .49 .51468 L p
.53089 .48123 L .586 0 .072 r
F P
s
P
p
.002 w
.53089 .48123 m .5059 .50092 L .49448 .5104 L p
.586 0 .072 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0<W=i0P006W=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0
?W=i136<7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@0aLgT20^02000ELgT3
<H`BLgT00c6<LgUcN@1PLgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i
065cN@03<HacNG=i031cN@040002h0;P0^02000@LgT3<H`FLgT00c6<LgUcN@1PLgT00c6<LgUcN@0f
LgT4<H`WLgT00c6<LgUcN@14LgT005icN@03<HacNG=i065cN@03<HacNG=i031cN@030002h0;P0082
h003001cNG=i00UcN@@aS1YcN@03<HacNG=i061cN@03<HacNG=i039cN@<aS2]cN@03<HacNG=i04Ac
N@00Gg=i00<aS7=iLgT0HG=i00<aS7=iLgT0;g=i00<000;P0^000`;P0P001W=i0c6<7g=i00<aS7=i
LgT0H7=i00<aS7=iLgT0;W=i0c6<;g=i00<aS7=iLgT0@g=i001PLgT00c6<LgUcN@1QLgT00c6<LgUc
N@0^LgT00`000^02h0050^02000017=i<H`aS36<8g=i00<aS7=iLgT0H7=i00<aS7=iLgT0:G=i136<
<g=i00<aS7=iLgT0@W=i001QLgT2<HaRLgT00c6<LgUcN@0^LgT00`000^02h0060^000`00LgUcN@0U
LgT00c6<LgUcN@1PLgT00c6<LgUcN@0ULgT3<H`hLgT00c6<LgUcN@11LgT006=cN@03<HacNG=i061c
N@03<HacNG=i02ecN@030002h0;P00L2h08002IcN@03<HacNG=i061cN@03<HacNG=i025cN@<aS3ac
N@03<HacNG=i041cN@00I7=i00<aS7=iLgT0H7=i00<aS7=iLgT0;7=i00<000;P0^002@;P00<007=i
LgT097=i00<aS7=iLgT0Gg=i00<aS7=iLgT07G=i136<?g=i00<aS7=iLgT0@7=i001ULgT00c6<LgUc
N@1PLgT00c6<LgUcN@0XLgT3<H`00g=i0002h00:0^000`00LgUcN@0TLgT00c6<LgUcN@1OLgT00c6<
LgUcN@0ILgT3<Ha4LgT00c6<LgUcN@0oLgT006IcN@03<HacNG=i061cN@03<HacNG=i02AcN@<aS0Ac
N@030002h0;P00X2h08002EcN@03<HacNG=i05mcN@03<HacNG=i01AcN@@aS4QcN@03<HacNG=i03ic
N@00Ig=i00<aS7=iLgT0H7=i00<aS7=iLgT07g=i136<27=i00<000;P0^002`;P00<007=iLgT08g=i
00<aS7=iLgT0Gg=i00<aS7=iLgT047=i0c6<CG=i00<aS7=iLgT0?G=i001XLgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0KLgT3<H`=LgT00`000^02h00;0^02000TLgT00c6<LgUcN@1OLgT00c6<LgUcN@0<LgT3
<Ha@LgT00c6<LgUcN@0mLgT006UcN@03<HacNG=i061cN@03<HacNG=i01McN@<aS11cN@030002h0;P
00d2h003001cNG=i029cN@03<HacNG=i05mcN@03<HacNG=i00McN@@aS5AcN@03<HacNG=i03acN@00
JW=i0S6<HG=i00<aS7=iLgT04g=i0c6<57=i00<000;P0^003@;P00<007=iLgT08W=i00<aS7=iLgT0
Gg=i00<aS7=iLgT00g=i0c6<FG=i00<aS7=iLgT0>g=i001/LgT00c6<LgUcN@1OLgT2<H`@LgT3<H`G
LgT00`000^02h00>0^02000SLgT00c6<LgUcN@1NLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@0jLgT0
06ecN@03<HacNG=i061cN@03<HacNG=i00UcN@@aS1]cN@030002h0;P00l2h003001cNG=i021cN@03
<HacNG=i05ecN@@aS61cN@03<HacNG=i03YcN@00KW=i00<aS7=iLgT0H7=i00<aS7=iLgT01G=i0c6<
87=i00<000;P0^003`;P0P008G=i00<aS7=iLgT0FG=i0c6<0g=i00<aS7=iLgT0Gg=i00<aS7=iLgT0
>G=i001_LgT00c6<LgUcN@1PLgT0136<LgUcNG=i0c6<8g=i00<000;P0^004@;P00<007=iLgT07g=i
00<aS7=iLgT0E7=i136<1g=i00<aS7=iLgT0Gg=i00<aS7=iLgT0>7=i001`LgT00c6<LgUcN@1PLgT3
<H`WLgT00`000^02h00A0^000`00LgUcN@0OLgT00c6<LgUcN@1@LgT3<H`<LgT00c6<LgUcN@1OLgT0
0c6<LgUcN@0gLgT0075cN@03<HacNG=i05]cN@@aS003LgTaS7=i02McN@030002h0;P0182h080021c
N@03<HacNG=i04acN@<aS11cN@03<HacNG=i09QcN@00LW=i00<aS7=iLgT0Eg=i0c6<1W=i00<aS7=i
LgT09W=i00<000;P0^004`;P00<007=iLgT07W=i00<aS7=iLgT0Ag=i136<57=i00<aS7=iLgT0Ug=i
001cLgT2<HaDLgT3<H`:LgT00c6<LgUcN@0ULgT00`000^02h00D0^020006LgT3000FLgT00c6<LgUc
N@13LgT3<H`HLgT00c6<LgUcN@2GLgT007EcN@03<HacNG=i04icN@<aS0icN@03<HacNG=i02EcN@03
0002h0;P01D2h003001cNG=i009cN@D001IcN@03<HacNG=i03icN@@aS1acN@03<HacNG=i09IcN@00
MW=i00<aS7=iLgT0BW=i0c6<4W=i00<aS7=iLgT09G=i00<000;P0^005@;P00D007=iLgUcN@000083
k08001McN@03<HacNG=i03YcN@<aS25cN@03<HacNG=i09EcN@00Mg=i00<aS7=iLgT0AG=i136<5W=i
00<aS7=iLgT097=i00<000;P0^005P;P00@007=iLgT00083k08001QcN@03<HacNG=i03IcN@<aS2Ec
N@03<HacNG=i09AcN@00N7=i00<aS7=iLgT0@G=i0c6<6g=i00<aS7=iLgT097=i00<000;P0^005@;P
00@007=iLgUcN@83k003001cNG=i01QcN@03<HacNG=i035cN@@aS2UcN@03<HacNG=i09=cN@00NG=i
00<aS7=iLgT0?G=i0c6<7g=i00<aS7=iLgT08g=i00<000;P0^005P;P00<007=iLgT00P?/77=i00<a
S7=iLgT0;G=i0c6<;W=i00<aS7=iLgT0TW=i001jLgT00c6<LgUcN@0iLgT3<H`SLgT00c6<LgUcN@0S
LgT00`000^02h00E0^000`00LgUcN@020n`MLgT00c6<LgUcN@0YLgT3<H`aLgT00c6<LgUcN@2BLgT0
07]cN@03<HacNG=i03AcN@@aS2McN@03<HacNG=i02=cN@030002h0;P01D2h004001cN@?/0n`NLgT0
0c6<LgUcN@0TLgT4<H`eLgT00c6<LgUcN@2ALgT007acN@8aS35cN@<aS1QcNA4000=cN@03<HacNG=i
029cN@030002h0;P01D2h004001cN@?/0n`OLgT00c6<LgUcN@0PLgT3<H`jLgT00c6<LgUcN@2@LgT0
07icN@03<HacNG=i02]cN@<aS1ecN@030002008000`200D002AcN@030002h0;P01D2h0030003k0?/
021cN@03<HacNG=i01]cN@@aS3icN@03<HacNG=i08mcN@00Og=i00<aS7=iLgT09g=i0c6<8g=i0P00
3`801P0087=i5P;P00<000?/0n`087=i00<aS7=iLgT067=i0c6<@g=i00<aS7=iLgT0SW=i0020LgT0
0c6<LgUcN@0RLgT4<H`XLgT3000B0P06000LLgTE0^000`000nacN@0PLgT00c6<LgUcN@0DLgT3<Ha7
LgT00c6<LgUcN@2=LgT0085cN@03<HacNG=i01icN@<aS2mcN@030002008001D200D001QcN@030002
h0;P0142h0030003k7=i025cN@03<HacNG=i00mcN@@aS4]cN@03<HacNG=i08acN@00PW=i00<aS7=i
LgT06W=i0c6<=7=i00<000800P0060801P0057=i0P004@;P00<007=iLgT08G=i00<aS7=iLgT02g=i
0c6<Cg=i00<aS7=iLgT0S7=i0023LgT00c6<LgUcN@0FLgT3<H`jLgT2000L0P06000@LgT00`000^02
h00>0^000`00LgUcN@0RLgT00c6<LgUcN@06LgT4<HaCLgT00c6<LgUcN@2;LgT008AcN@03<HacNG=i
019cN@<aS3mcN@<001l200D000McN@<0009cN@8000h2h003001cNG=i02=cN@03<HacNG=i009cN@<a
S5QcN@03<HacNG=i08YcN@00QG=i0S6<3W=i136<AG=i0P0020800P0060801@000W=i00<000900T00
0P000W=i0`002P;P00<007=iLgT05g=i1@002G=i136<G7=i00<aS7=iLgT0RG=i0027LgT00c6<LgUc
N@08LgT3<Ha;LgT300050P000`000H000002000J0P0300040T000`00LgUcN@02LgT200080^000`00
LgUcN@0>LgT900050j000`00LgUcN@03LgT5<HaOLgT00c6<LgUcN@28LgT008QcN@03<HacNG=i00Ac
N@<aS55cN@8000@200040001P0600H03000I0P000`000T02@0030T000`00LgUcN@04LgT200050^00
0`00LgUcN@05LgT900090j08LgT3<H`5LgT00c6<LgUcN@1MLgT00c6<LgUcN@27LgT008UcN@03<Hac
NG=i00<aS5IcN@<0008200030001P06000<1P0<001L200030002@09000<2@08000McN@060002h0;P
0003k7=i1P001`>P0`003G=i0c6<2G=i00<aS7=iLgT0GG=i00<aS7=iLgT0QW=i002:LgT2<HaLLgT3
00080H02000D0P0300060T000`00LgUcN@06LgT20n`200090j03000=LgT4<H`=LgT00c6<LgUcN@3U
LgT008]cN@03<HacNG=i05acN@8000T1P08001820081X08000H2@0<000AcN@<3k0L3X0@000ecN@<a
S19cN@03<HacNG=i0>AcN@00S7=i00<aS7=iLgT0GG=i00<000600H00206000<000800P003`80106P
00<000900T00109000<0008000000W=i10?/00@000>P0j03X0<000ecN@@aS1IcN@03<HacNG=i0>=c
N@00SG=i00<aS7=iLgT0G7=i00<000600H002@600P003`8000<0006P0J000P6P00<000900T001090
00@00080001cN@@3k004LgT00000000=LgT3<H`5LgT6000@LgT00c6<LgUcN@3RLgT008icN@03<Hac
NG=i05acN@030001P06000X1P08000h200030001X06P0081X0030002@09000@2@003000200?/00@3
k0icN@8aS0T000H2H003001cNG=i00icN@03<HacNG=i0>5cN@00Sg=i0S6<GG=i00<00060LgT02`60
00<000800P002`8000<0006P0J000`6P00<000900T00109000<000?/0n`00P?/27=i2@002P9P00<0
07=iLgT057=i00<aS7=iLgT0h7=i002ALgT00c6<LgUcN@1KLgT00`000H01P00;0H02000;0P000`00
0J01X0040J000`000T02@0020T030n`01@800n`00000LgT01P002P9P100077=i00<aS7=iLgT0h7=i
002BLgT00c6<LgUcN@1JLgT00`000H01P00=0H0200090P000`000J01X0050J0300040n`010800002
00800P000P9P0P0000<aS09P0V000P9P1@008W=i00<aS7=iLgT0gg=i002CLgT00c6<LgUcN@1JLgT0
0`000H01P00>0H0700030P000`000J01X0050J0010000n`3k0?/0`;P00@000?/0P000082H0<2h003
0002H09P008002QcN@03<HacNG=i0=icN@00U7=i00<aS7=iLgT0FW=i00<000600H003P600P0017=i
10001`6P00@000?/0nacN@@000050n`200800002H004000]LgT00c6<LgUcN@3MLgT009EcN@03<Hac
NG=i05YcN@030001P0600081P003LgT1P06000X1P08000McN@H1X0030003k0?/00@aS0030003k080
00820003001cNG=i031cN@03<HacNG=i0=acN@00UW=i00<aS7=iLgT0FG=i00<000600H004@6000<0
07=iLgT01G=i0P0000H1X0?/0n`000?/<H`3LgT00`000P0200040P000`00LgUcN@0`LgT00c6<LgUc
N@3KLgT009McN@03<HacNG=i05UcN@030001P06000@1P003LgT1P06000X1P08000McN@04<H`3k0?/
0n`600060P000`00LgUcN@0aLgT00c6<LgUcN@3JLgT009QcN@8aS5YcN@030001P0600181P0800003
LgTaS36<008aS0<3k082@0<2H08000L20003001cNG=i035cN@03<HacNG=i0=UcN@00VW=i00<aS7=i
LgT0F7=i00<000600H001@6000=cN@600H002`600P000W=i0`?/1000109P00<000800P001@8000<0
07=iLgT0<G=i00<aS7=iLgT0f7=i002KLgT00c6<LgUcN@1GLgT00`000H01P0060H000g=i0H01P00:
0H020R0200020n`5LgT00`000V02H0020V000`000P0200040P000`00LgUcN@0bLgT00c6<LgUcN@3G
LgT009acN@03<HacNG=i05McN@030001P0600181P0060002808P0R0000?/1W=i00<0009P0V000P9P
0P000`8000<007=iLgT0=7=i00<aS7=iLgT0eW=i002MLgT00c6<LgUcN@1GLgT00`000H01P00A0H00
0`000R0280020R000`00LgUcN@04LgT00`000V02H0040V000`000P00000hLgT00c6<LgUcN@3ELgT0
09icN@03<HacNG=i05McN@030001P0600101P0030002808P008280<000AcN@030002H09P00D2H0/0
031cN@03<HacNG=i0=AcN@00Wg=i00<aS7=iLgT0EW=i00<000600H0040601P8P00<00060000017=i
00<0009P0V001@9P00<000;P0^001`;P0P00;g=i00<aS7=iLgT0dg=i002PLgT00c6<LgUcN@1BLgT3
<H`00g=i0001P00@0H000`000R0280040R020004LgT00`000V02H0060V030005LgT20^000`00LgUc
N@0^LgT00c6<LgUcN@3BLgT00:5cN@8aS4IcN@H0009cN@@aS0EcN@030001P06000h1P0030002808P
00D2808000=cN@030002H09P00H2H003001cNG=i00=cN@8003AcN@03<HacNG=i0=5cN@00Xg=i00<a
S7=iLgT0AG=i108P0P002W=i00<000600H002P6000@000600H0000P2808000=cN@83k0L2H007001c
NG=iLgT0007P0000og=i2G=i002TLgT00c6<LgUcN@13LgT2<H`00`000R0280020R020009LgT00`00
0H01P00=0H000`000R0280060R020002LgT20n`70V001000LgUcN@000`7P00<007=iLgT0og=i1W=i
002ULgT00c6<LgUcN@0oLgT3<H`3LgT00`000R0280030R020008LgT00`000H01P00;0H0200090R02
00000g=i0n`3k002LgT00`000V02H0020V000`00LgT000040N04003oLgT5LgT00:IcN@03<HacNG=i
03]cN@<aS0McN@030002808P00@2808000McN@030001P06000/1P0030002808P00P28004001cN@?/
0n`5LgT20n`200050N001@000b0380<P0000og=i17=i002WLgT00c6<LgUcN@0fLgT4<H`;LgT00`00
0R0280050R020007LgT00`600n`3k0090H000`000R0280090R000`000n`3k005LgT20n`200060N00
0`00LgUcN@3oLgT5LgT00:QcN@03<HacNG=i039cN@<aS11cN@030002808P00H2808000EcN@<3k0T1
P0030002808P00X280030003k7=i00AcN@83k08000H1h003001cNG=i0?mcN@EcN@00ZG=i00<aS7=i
LgT0;W=i0c6<57=i00<0008P0R001`8P00@007=iLgUcN@@3k003LgT0000000H1P0030002808P00/2
8003001cNG=i00AcN@040001P06000050N000`00LgUcN@0;LgT2003gLgT00:YcN@8aS2YcN@@aS1Qc
N@030002808P00L28003001cN@?/0083k0EcN@8000@1P0030002808P00`28003001cNG=i009cN@03
0001P0600081P0030001h07P0081h003001cNG=i00QcN@<00081h003001cNG=i0?AcN@00[7=i00<a
S7=iLgT097=i0c6<7W=i0P001P8P10?/1g=i0`000P6000<0008P0R003@8P00@007=iLgT000H1P005
0001h07P0N000006LgT0107P000000001P7P00<007=iLgT0lg=i002]LgT00c6<LgUcN@0OLgT4<H`?
LgT>0007LgT400040n`800020/0300000`600002800>0R000`00LgT1P0060H001P000N01h07P001c
N@H000D1h?YcN@00[W=i00<aS7=iLgT06g=i0c6<5W=i2`701@001G=i0`?/00<000;00/0010001g=i
00<aS0000000408P00<000600H001@6000@0007P0N01h08000<1h?mcN@=cN@00[g=i00<aS7=iLgT0
5g=i0c6<77=i00<000700L002P7010000`?/0W=i0P0037=i00<aS0000R003P8P0P00206000@0007P
0N000?mcN@McN@00/7=i00<aS7=iLgT04W=i136<8W=i00<000700L002`700P?/1@003G=i00<0008P
0R003@8P0P00206000@0007P0N000?mcN@McN@00/G=i00<aS7=iLgT03W=i0c6<:7=i0P004@701@00
2G=i00<aS08P0R002`8P0P002@6000@0007P0N000?mcN@McN@00/W=i00<aS7=iLgT02G=i136<;G=i
0P000P7000=cN@700L003`701@001G=i00<aS0000R002@8P00<0007P00002P6000<0007P0000og=i
1g=i002cLgT2<H`6LgT3<H`cLgT200040L02LgTA0L040002LgT00c6<000280080R000`000N00000:
0H000`000N00003oLgT7LgT00;EcN@03<HacNG=i00<aS35cN@@000=cN@<000H1`0030001`07000l1
`0<00003<H`0008P00H280030001h00000/1P0030001h0000?mcN@McN@00]W=i0S6<=7=i00<003@0
=0000S@00P0000<d0000B9H00`001`7000=cN@700L003P701000108P00@0007P0N0000`1P0800?mc
N@McN@00]g=i00<aS7=iLgT0=7=i0P0013@00P000TRF0P006@700P:P0`0000D280000N01h00000`1
P0030001h00000=cN@D00?ecN@00^7=i00<aS7=iLgT0=7=i1`0000ADH4RFB9I8UP<001H1`0030002
X0:P00<00081h0030001P06000/1P0030001h00000<000060^0000000002h000o7=i002iLgT00c6<
LgUcN@0fLgT300000cPE001DH003B9H00`00B9H00002000C0L000`000Z02X0020Z0010000N01h000
3@6000<0007P000010000`8P00<007=iLgT0ng=i002jLgT00c6<LgUcN@0eLgT20002>1D30003B9H0
1000LgUcNG=i0P004@7000<000:P0Z000`:P0`003P600P000`8Pog=i0g=i002kLgT00c6<LgUcN@0c
LgT30002>1D00`00LgT00003B9H00`00LgUcN@03LgT00`000L01`00>0L000`000Z02X0050Z000`00
0H01P00<0H02003oLgT6LgT00;acN@03<HacNG=i039cN@<0008h5@03001cNG=i00A8UP03001cNG=i
00McN@L000D1`0T2X0030001P06000/1P0800?mcN@IcN@00_G=i0S6<<G=i00<007=iLgT00`0017=i
0dRF00<007=iLgT03W=i1P002@:P00<000600H002`6000<007=iLgT0og=i17=i002oLgT00c6<LgUc
N@0iLgT2000ELgT300090Z000`000H01P00:0H000`00LgUcN@3oLgT4LgT00<1cN@03<HacNG=i051c
N@8000X2X0030001P06000T1P003001cNG=i0?mcN@AcN@00`G=i00<aS7=iLgT0CW=i00<0007P0000
2`:P00<000600H001`602@00oW=i0032LgT00c6<LgUcN@1=LgT30N000`000Z02X0090Z000`000H01
P0060H0300060P000`00LgUcN@3kLgT00<=cN@03<HacNG=i04acN@040001h07P000<0Z000`000H01
P0040H000`000N00003oLgT6LgT00<AcN@03<HacNG=i04]cN@040001h07P000=0Z000`000H01P003
0H000`000N00003oLgT6LgT00<EcN@03<HacNG=i04YcN@050001h07P0N00000=0Z000`000H01P002
00000`7P001cN@0:LgT4003gLgT00<IcN@8aS4]cN@040001h07P000>0Z0200020n`00`00LgUcN@05
LgT500040N000`00LgUcN@3dLgT00<QcN@03<HacNG=i04QcN@040001h07P000?0Z001@000n`3k05P
00000W=i10001@7Png=i0039LgT00c6<LgUcN@17LgT010000N01h00040:P0P0000<1H00000001000
og=i0W=i003:LgT00c6<LgUcN@16LgT01@000N01h07P000040:P1000og=i1W=i003;LgT00c6<LgUc
N@15LgT200020N000`000Z02X00?0Z000`000n`3k0030n`00`00LgUcN@06LgT4003eLgT00<acN@03
<HacNG=i04IcN@030001h0000142X0030003k0?/00<3k004001cNG=iLgT300000`:00002P0030X00
0`00LgUcN@3bLgT00<ecN@03<HacNG=i04IcN@030001h0000102X003001cNG=i009cN@<2P08000D2
P?UcN@00cW=i00<aS7=iLgT0>W=i0P002W=i0P004@:P1`00og=i0G=i003?LgT00c6<LgUcN@0iLgT2
0T000`00LgUcN@08LgT20N0@0Z000`000P00003oLgT5LgT00?mcN@acN@<2@003001cNG=i00McN@<3
k0030002X0:P00`2X003000200000?mcN@EcN@00og=i37=i00D000900T02@00000QcN@83k082P080
00d2X080019cN@800?1cN@00og=i37=i00<000900T000P9000<007=iLgT017=i0`?/10:000<000:P
0Z002P:P0P003g=i0`000P=000<007=iLgT0kG=i003oLgT<LgT00`000T02@0030T000`00LgUcN@03
LgT30n`400000g=i0002X00:0Z0<00000g=i0000000200020d3cLgT00?mcN@ecN@030002@09000<2
@004001cNG=iLgT40n`6LgT300070Z000`000^02h0070^05003hLgT00?mcN@ecN@030002@09000@2
@003001cN@?/00@3k003001cNG=i00IcN@<000<2X0030003k0?/00X00?]cN@00og=i3G=i00<00090
0T001@9000@000?/0nacN@<02@03001cNG=i00UcN@83k0@00083@0l00?=cN@00og=i3G=i00<00090
0T001@9000@000?/0nacN@<02@03001cNG=i00UcN@83k0<3@0<000m87`<00?1cN@00og=i3g=i1`90
00<007=iLgT0100900<007=iLgT027=i0P?/0`005DPO00<007=iLgT0kG=i003oLgT70009LgT20003
0T0010000nacNG=i0P?/0`090`001g=i0P?/64PO00<007=iLgT0kG=i003lLgT300050Z000g=i0Z00
00060005LgT30n`200030n`01`0000T02@0900038000009cN@A87`<001Q87`03001cNG=i0>acN@00
og=i0W=i20:P0W=i0P:P10000`?/00<000<P0b000P?/0P9000@0000900T000Q87`@000E87`D000e8
7`03001cNG=i0>acN@00mG=i2@001W=i0`001`:P0W=i00@2X0?/0n`2X0<00083k0030T00000000<0
2@0300187dPO00I87`@000987`M<6@0300187dPO00]87`03001cNG=i0>]cN@00n7=i0P0010;P1`00
0W=i0P0020:P0P?/0W=i0P:P00<000900T0010000P0900<004POB1l00dPO1`0024`I00<004POB1l0
2dPO00<007=iLgT0jg=i003jLgT00`000^02h0080^0700040Z030n`20Z02A4001`000T14@0000T00
000900X00003B08004`I00<000M<6@0300187dPO00]87`03001cNG=i0>]cN@00o7=i0`002`;P0`00
0P:P0`?/00H004A00014@0000T0:0004B1l00`00B080000200000d`I000000020006C1T00`00B1m8
7`0;B1l00`00LgUcN@3ZLgT00?mcN@8000`2h004001cN@?/0n`3A40700000`900000000400T01000
B1m87`000TP20`000T`I10001D`I00<004POB1l02dPO00<007=iLgT0jW=i003oLgT2LgT2000;0^00
0`00A414@002A40300020T0014A00002@0900`000`090`000TP200=87`00H5l00P000T`I100014`I
00<004POB1l034PO00<007=iLgT0jG=i003oLgT4LgT500000`;PA414@006A40014@AA414@00014A0
00@000900T02@0<000802@0400180TP2B0820002H5l20003C1T40004C1T00`00B1m87`0;B1l00`00
LgUcN@3YLgT00?mcN@AcN@<000e4@0030014@4A000=4@0040002@0900T0200000dPO00000004B080
1dPO001PGf1O001PG`0000A<6@8000A<6@0300187dPO00]87`03001cNG=i0>UcN@00og=i0g=i00<0
04A0A4003DA000<004A0A4000dA000D000900T02@000009XE@8000A80P8000=PG`03001PG`0000E<
6@03001<6D`I009<6@0300187dPO00a87`03001cNG=i0>QcN@00og=i0g=i00<004A0A40034A000<0
04A0A40014A000@000900000009XE@0300180TP200980P0400002@000003H5l00`00H5l00006C1T0
1@00C1U<6D`I00003TPO00<007=iLgT0j7=i003oLgT2LgT00`00A414@00<A4000`00A414@005A400
1P00J5EXE@00J5D000E80P0400002@090003H5l01000H5mPG`001T`I00<004`I00003dPO00<007=i
LgT0j7=i003oLgT1LgT00`00A414@007A4000d@AA414@002A4000`00A414@006A4000`00J5EXE@02
0005B08014PO00T000001F1O00<0061O00001d`I0P0044PO00<007=iLgT0ig=i003oLgT1LgT00`00
A414@00;A4000`00A414@007A4001000J5D000001DP200EXE@00B1l02@0000EPG`04001PGf1O0007
C1T00`00B1m87`0>B1l00`00LgUcN@3WLgT00?mcN@5cN@030014@4A000Y4@0030014@4A000M4@003
001XE@0000I80P9XE@0400187dPO0005H5l01000H5mPG`001d`I00<004POB1l03TPO00<007=iLgT0
ig=i003oLgT1LgT00`00A414@009A4000`00A414@008A4020006B084J5D20006H5l01@00H5mPGf1O
00001T`I00<004POB1l03DPO00<007=iLgT0j7=i003oLgT1LgT00`00A414@008A4000`00A414@008
A4000`00B0980P04B0800`00J5EXE@04J5D00`00H5mPG`04H5l01@00H5mPGf1O00001T`I0P003TPO
00<007=iLgT0j7=i003[LgT6000=LgT30002A4000d@AA414@004A4000`00A414@008A4000`00B098
0P04B0800`00J5EXE@04J5D20006H5l00`00H5mPG`02H5l00`00C1U<6@03C1T01000B1l0000034PO
00<007=iLgT0j7=i003]LgT40J030009LgT01000A1544@0024A000<004A0A40024A000<004P2B080
14P200=XE@00J5D01FQE0P001V1O00<0061OH5l00f1O00<004`IC1T00T`I00@004POB1m87`8000U8
7`03001cNG=i0>UcN@00kg=i1@6P0`001G=i00@004@AA1544@<000E4@0030014@4A000U4@0030018
0TP200980P04001XEFQE0005J5D20008H5l00`00H5mPG`02H5l00`00C1U<6@02C1T00`00B1m87`03
B1l00`00B1m87`06B1l00`00LgUcN@3YLgT00?1cN@8000D1X080009cN@0300144D@A00E44@050003
k0?/A400000;A4000`00B0980P02B085J5D00`00J5EXE@0200000g=i001PG`07H5l00`00H5l00002
00000dPO001<6@02C1T00`00B1m87`04B1l20005B1l00`00LgUcN@3ZLgT00?9cN@030001X06P00@1
X0<000Q44@83k0030014@4A000U4@00300180P00008000IXE@03001XE@0000=cN@03001PGf1O00EP
G`<000A87`04001<6@000009B1l20003B1l00`00LgUcN@3ZLgT00?=cN@8000L1X08000A44@@3k003
0014@4A000U4@0<000QXE@8000AcN@03001PGf1O00APG`0300187dPO00I87`0300187dPO00]87`80
0003B1l007=i0>]cN@00mG=i00<0006P0J001P6P0P0000=44@?/0n`00P?/00<007=i00002DA000D0
04A0A40007=i00MXE@03001cNG=i00=cN@<000=PG`0300187dPO01M87`03001cNG=i0>]cN@00mW=i
00<0006P0J001`6P00@000?/0n`000AcN@030014@4A000Q4@08000QXE@03001cNG=i00IcN@@001U8
7`03001cNG=i0>]cN@00kW=i0`001W=i00<004@A00000`000`6P0`?/2@0014A00`0000=cN@00J5D0
1VQE00<007=iLgT02g=i00<004POB1l05TPO00<007=iLgT0jg=i003^LgT30N000`00LgUcN@03LgT2
0006LgT30n`20P050003LgT40003LgT00`00J5EXE@03J5D3000>LgT00`00B1m87`0FB1l00`00LgUc
N@3[LgT00>icN@@1h003001cNG=i00UcN@<3k003LgT0000000mcN@03001XEFQE009XE@0400028000
000?LgT00`00B1m87`0EB1l00`00LgUcN@3[LgT00>icN@030001h07P0081h003001cNG=i00McN@<3
k1=cN@05001cNFQEJ5D000030R000`00LgUcN@0>LgT00`00B1m87`0DB1l00`00LgUcN@3[LgT00>mc
N@030001h07P0081h003001cNG=i00EcN@<3k1EcN@<000@28003001cNG=i00icN@0300187dPO01A8
7`03001cNG=i0>]cN@00kg=i00<0007P0N000`7P00<007=iLgT017=i0P?/5W=i00<3k0000R00108P
00<007=iLgT03g=i00<004POB1l054PO00<007=iLgT0jW=i003_LgT00`000N01h0040N000`00LgUc
N@02LgT30n`FLgT00`000R0280030R000`00LgUcN@0ALgT00`00B1m87`0CB1l00`00LgUcN@3ZLgT0
0>mcN@030001h07P00D1h003001cNG=i00<3k1IcN@030002808P00@28003001cNG=i019cN@030018
7dPO01987`03001cNG=i0>YcN@00l7=i00<0007P0N001@7P00@000?/0n`3k1IcN@030002808P00D2
8003001cNG=i01=cN@0300187dPO01587`03001cNG=i0>YcN@00l7=i00<0007P0N001@7P00<000?/
0n`05W=i00<0008P0R001@8P00<007=iLgT05G=i00<004POB1l044PO00<007=iLgT0jW=i003bLgT7
0N000`00LgUcN@06LgT3000<LgT70R02000HLgT00`00B1m87`0?B1l00`00LgUcN@3ZLgT00?=cN@80
00<1h0030003k7=i00=cN@@000<2P003001cNG=i00UcN@H28003001cNG=i00=cN@<001=cN@030018
7dPO00i87`03001cNG=i0>YcN@00mW=i0`?/1`004G=i00<0008P0R002@000P<000<007=iLgT04W=i
00<004POB1l034PO00<007=iLgT0jg=i003eLgT30n`3000FLgT20n`200040`000`00LgUcN@0ILgT0
0`00B1m87`0:B1l00`00LgUcN@3/LgT00?EcN@83k1YcN@83k0<0021cN@8000Q87`800>mcN@00m7=i
0`?/6W=i0P?/9G=i0P0014PO0P00lG=i003cLgT30n`KLgT20n`WLgT01000B1l00000lg=i003cLgT2
0n`KLgT30n`XLgT00`00LgUcN@3cLgT00?9cN@<3k1]cN@83k?mcNB1cN@00lG=i0`?/77=i0P?/og=i
87=i003WLgT40006LgT20n`LLgT30ncoLgTPLgT00>McN@05000d03@0=0000003LgT200020n`017=i
0000000067=i0P?/og=i8G=i003YLgT40003=0000`?/00000003A1D00`00LgUcN@0FLgT20ncoLgTQ
LgT00>acN@@000040n`004@E0002A1D00`00LgUcN@0ELgT30ncoLgTQLgT00?1cN@<00005A1D004@E
A1D0000FLgT20ncoLgTRLgT00>mcN@@000945@<001IcN@83k?mcNB9cN@00kW=i00<007=i00000P00
0d@E0P005W=i0P?/og=i8W=i003]LgT200000g=i001X6`020003A1D2000ELgT20ncoLgTRLgT00>ec
N@03001cN@00009X6`8000=45@03001cNG=i01AcN@83k?mcNB9cN@00k7=i00@007=iLgT0009X6`03
001X6`0000945AH000<3k0UcN@<00?mcNAIcN@00jg=i00D007=iLgUcN@00009X6`D001H1h083k0X0
00<2@003001cNG=i0?mcNA=cN@00kW=i0P000VPK00<0007P0N005`7P00@000?/0n`00082@0@00?mc
NAacN@00kW=i00D006PKJ1]X6`0000EcN@L000T1h08000=cN@83k003LgT000000?mcNB1cN@00kW=i
00@006PKJ1/000ecN@@000030N00000000IcN@<3k?mcNB=cN@00kW=i0`006g=i0P?/og=i97=i003o
LgT=LgT20ncoLgTTLgT00?mcN@ecN@83k?mcNBAcN@00og=i3G=i0P?/og=i97=i003oLgT<LgT30nco
LgTTLgT00?mcN@acN@83k?mcNBEcN@00og=i37=i0P?/og=i9G=i003oLgT<LgT20ncoLgTULgT00?mc
N@]cN@<3k?mcNBEcN@00og=i2g=i0P?/0g=i0P00og=i8G=i003oLgT6LgT20003LgT20n`00`00B5M8
E`02B5L2003oLgTOLgT00?mcN@EcN@0300148D@Q00948@030003k0?/00I8E`03001cNG=i0?mcNAec
N@00og=i1G=i00<004@QA2400P0000E48@00000004QG008000=8E`03001cNG=i0?mcNAacN@00og=i
1G=i00<004@Q00000d@Q00@006`FG0000098E`800003B5L007=i0?mcNAecN@00og=i1W=i00@004@Q
A2548@800004K1H004QG0003B5L2003oLgTNLgT00?mcN@McN@D00005K1H005`0B5L00003B5L00`00
LgUcN@3oLgTLLgT00?mcN@IcN@80009cN@07001/5V`F001/5TQG00000dQG00<007=iLgT0og=i77=i
003oLgT6LgT01@00LgUcNG=i00000f`F0P0000E8E`00B5M8E`000?mcNAicN@00og=i2W=i00D006`F
K1I/5P00009cN@<00?mcNAmcN@00og=i2G=i00D006`FK1I/5P000?mcNBEcN@00og=i2G=i00@006`F
00000?mcNBIcN@00og=i2G=i0P00og=i:7=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51126 .34995 m .53403 .34541 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.53403 .34541 m .54263 .34557 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.54263 .34557 m .54076 .34341 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.49799 .42406 m .53736 .41399 L p
.48395 .42099 L 0 .859 0 r
F P
s
P
p
.002 w
.47979 .42504 m .48906 .42635 L p
.4837 .42073 L 0 .859 0 r
F P
s
P
p
.48327 .42028 m .48216 .42044 L .4837 .42073 L 0 .859 0 r
F
P
p
.4826 .41958 m .48327 .42028 L .53736 .41399 L 0 .859 0 r
F
P
p
.48327 .42028 m .48352 .42054 L .48436 .42044 L 0 .859 0 r
F
P
p
.48327 .42028 m .48436 .42044 L .53736 .41399 L 0 .859 0 r
F
P
p
.48352 .42054 m .48511 .42084 L .53736 .41399 L 0 .859 0 r
F
P
p
.002 w
.48232 .42014 m .48216 .42044 L p
.48327 .42028 L 0 .859 0 r
F P
s
P
p
.002 w
.48216 .42044 m .47979 .42504 L p
.4837 .42073 L 0 .859 0 r
F P
s
P
p
.002 w
.48906 .42635 m .49799 .42406 L p
.48395 .42099 L 0 .859 0 r
F P
s
P
p
.002 w
.47918 .42162 m .48437 .42117 L p
.47788 .4194 L 0 .802 0 r
F P
s
P
p
.002 w
.48437 .42117 m .48653 .42186 L p
.48037 .42011 L 0 .802 0 r
F P
s
P
p
.47788 .4194 m .48071 .42017 L .48037 .42011 L 0 .802 0 r
F
P
p
.48071 .42017 m .48437 .42117 L .48037 .42011 L 0 .802 0 r
F
P
p
.48352 .42054 m .48395 .42099 L .48511 .42084 L 0 .859 0 r
F
P
p
.002 w
.48653 .42186 m .48577 .42077 L p
.47788 .4194 L 0 .802 0 r
F P
s
P
p
.002 w
.48577 .42077 m .4834 .4204 L p
.48032 .41984 L 0 .802 0 r
F P
s
P
p
.4802 .41982 m .48039 .41985 L .48032 .41984 L 0 .802 0 r
F
P
p
.48039 .41985 m .48577 .42077 L .48032 .41984 L 0 .802 0 r
F
P
p
.47788 .4194 m .48098 .41994 L .4802 .41982 L 0 .802 0 r
F
P
p
.48098 .41994 m .48577 .42077 L .4802 .41982 L 0 .802 0 r
F
P
p
.002 w
.4826 .41958 m .48232 .42014 L p
.48327 .42028 L 0 .859 0 r
F P
s
P
p
.002 w
.47928 .42185 m .48451 .42152 L p
.47788 .4194 L 0 .72 0 r
F P
s
P
p
.002 w
.48451 .42152 m .48672 .42232 L p
.48025 .42019 L 0 .72 0 r
F P
s
P
p
.47788 .4194 m .48053 .42025 L .48025 .42019 L 0 .72 0 r
F
P
p
.48053 .42025 m .48451 .42152 L .48025 .42019 L 0 .72 0 r
F
P
p
.002 w
.48672 .42232 m .48592 .42111 L p
.47788 .4194 L 0 .72 0 r
F P
s
P
p
.002 w
.48592 .42111 m .4835 .42063 L p
.48015 .4199 L 0 .72 0 r
F P
s
P
p
.47788 .4194 m .48078 .42002 L .48015 .4199 L 0 .72 0 r
F
P
p
.48078 .42002 m .48592 .42111 L .48015 .4199 L 0 .72 0 r
F
P
p
.002 w
.53736 .41399 m .55511 .41321 L p
.52707 .41568 L 0 .859 0 r
F P
s
P
p
.4826 .41958 m .52831 .41492 L .52707 .41568 L 0 .859 0 r
F
P
p
.52831 .41492 m .53736 .41399 L .52707 .41568 L 0 .859 0 r
F
P
p
.002 w
.55511 .41321 m .55153 .40994 L p
.4826 .41958 L 0 .859 0 r
F P
s
P
p
.002 w
.48183 .4303 m .53021 .41682 L p
.47597 .42561 L 0 .84 0 r
F P
s
P
p
.002 w
.53021 .41682 m .54772 .41507 L p
.47597 .42561 L 0 .84 0 r
F P
s
P
p
.002 w
.54772 .41507 m .54444 .41274 L p
.47597 .42561 L 0 .84 0 r
F P
s
P
p
.002 w
.54444 .41274 m .52571 .41773 L p
.523 .41816 L 0 .84 0 r
F P
s
P
p
.47597 .42561 m .52629 .41615 L .523 .41816 L 0 .84 0 r
F
P
p
.52629 .41615 m .54444 .41274 L .523 .41816 L 0 .84 0 r
F
P
p
.002 w
.50905 .36391 m .53206 .35945 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.53206 .35945 m .54082 .35983 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.54082 .35983 m .53881 .35745 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.49397 .37357 m .52255 .36755 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.52255 .36755 m .53329 .36766 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.53329 .36766 m .53089 .3651 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.54076 .34341 m .53171 .34386 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.52059 .39204 m .54869 .38547 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.54869 .38547 m .55924 .38527 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.55924 .38527 m .55709 .38303 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.53881 .35745 m .52957 .35785 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.48641 .38377 m .51543 .37799 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.51543 .37799 m .52643 .37849 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.52643 .37849 m .5238 .37554 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.53089 .3651 m .51939 .36607 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.52511 .40312 m .55346 .39684 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.55346 .39684 m .56425 .3971 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.56425 .3971 m .5619 .39441 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.55709 .38303 m .54619 .3846 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.55153 .40994 m .53275 .41383 L p
.4826 .41958 L 0 .859 0 r
F P
s
P
p
.002 w
.5238 .37554 m .51191 .37629 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.5619 .39441 m .55084 .3957 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.50834 .3453 m .50701 .34852 L .51126 .34995 L p
0 .771 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31584 L
s
P
p
.002 w
.53171 .34386 m .52071 .34444 L .50834 .3453 L p
0 .771 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31584 m
.51186 .31749 L
s
P
p
.002 w
.4606 .41662 m .49066 .40999 L p
.45661 .411 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .4561 .41149 L .45661 .411 L 0 .651 0 r
F
P
p
.4561 .41149 m .4606 .41662 L .45661 .411 L 0 .651 0 r
F
P
p
.002 w
.49002 .36808 m .4885 .37197 L .49397 .37357 L p
0 .498 0 r
F P
s
P
p
.002 w
.49436 .33195 m .49965 .34054 L .50834 .3453 L p
0 .562 0 r
F P
s
P
p
.002 w
.49913 .30792 m .49436 .33195 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.50223 .30243 m .49913 .30792 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.51939 .36607 m .50556 .36693 L .49002 .36808 L p
0 .498 0 r
F P
s
P
p
.002 w
.47128 .36098 m .49058 .3617 L .50585 .35885 L p
0 .426 0 r
F P
s
P
p
.002 w
.43364 .34769 m .47128 .36098 L p
.50585 .35885 L 0 .426 0 r
F P
s
P
p
.002 w
.42347 .34476 m .43364 .34769 L p
.44918 .35009 L 0 .426 0 r
F P
s
P
p
.50585 .35885 m .45145 .34954 L .44918 .35009 L 0 .426 0 r
F
P
p
.45145 .34954 m .42347 .34476 L .44918 .35009 L 0 .426 0 r
F
P
p
.002 w
.50714 .30763 m .50223 .30243 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.50694 .31569 m .49945 .3218 L p
.49599 .33879 L 0 .357 0 r
F P
s
P
p
.002 w
.43722 .34381 m .42347 .34476 L p
.50585 .35885 L 0 .426 0 r
F P
s
P
p
.002 w
.48219 .34949 m .43722 .34381 L p
.50585 .35885 L 0 .426 0 r
F P
s
P
p
.002 w
.50585 .35885 m .4979 .35408 L .48219 .34949 L p
0 .426 0 r
F P
s
P
p
.49002 .36808 m .49978 .33787 L .49599 .33879 L 0 .357 0 r
F
P
p
.49978 .33787 m .50694 .31569 L .49599 .33879 L 0 .357 0 r
F
P
p
.002 w
.51191 .37629 m .49777 .37678 L .48193 .37752 L p
0 .71 0 r
F P
s
P
p
.002 w
.48118 .35018 m .48261 .36121 L .49002 .36808 L p
0 .357 0 r
F P
s
P
p
.002 w
.49945 .3218 m .48118 .35018 L p
.49002 .36808 L 0 .357 0 r
F P
s
P
p
.002 w
.51805 .33111 m .50714 .30763 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.50944 .32265 m .50694 .31569 L p
.49002 .36808 L 0 .357 0 r
F P
s
P
p
.002 w
.50834 .3453 m .51534 .33999 L .51805 .33111 L p
0 .562 0 r
F P
s
P
p
.002 w
.51062 .35263 m .50944 .32265 L p
.49002 .36808 L 0 .357 0 r
F P
s
P
p
.002 w
.49002 .36808 m .50208 .36282 L .51062 .35263 L p
0 .357 0 r
F P
s
P
p
.002 w
.48193 .37752 m .48065 .38182 L .48641 .38377 L p
0 .71 0 r
F P
s
P
p
.002 w
.44895 .36791 m .46536 .37534 L .48193 .37752 L p
0 .542 0 r
F P
s
P
p
.002 w
.42891 .34021 m .44895 .36791 L p
.48193 .37752 L 0 .542 0 r
F P
s
P
p
.002 w
.43513 .36442 m .47571 .38528 L p
.51611 .38725 L 0 .561 0 r
F P
s
P
p
.51725 .3873 m .5151 .3867 L .51611 .38725 L 0 .561 0 r
F
P
p
.48193 .37752 m .44299 .34769 L .42891 .34021 L 0 .542 0 r
F
P
p
.002 w
.43772 .33757 m .42488 .33382 L p
.44299 .34769 L 0 .542 0 r
F P
s
P
p
.48193 .37752 m .44467 .34385 L .44299 .34769 L 0 .542 0 r
F
P
p
.44467 .34385 m .43772 .33757 L .44299 .34769 L 0 .542 0 r
F
P
p
.002 w
.47507 .36022 m .43772 .33757 L p
.48193 .37752 L 0 .542 0 r
F P
s
P
p
.002 w
.48193 .37752 m .48268 .37028 L .47507 .36022 L p
0 .542 0 r
F P
s
P
p
.5151 .3867 m .43563 .36456 L .51611 .38725 L 0 .561 0 r
F
P
p
.43563 .36456 m .43513 .36442 L .43563 .36456 L 0 .561 0 r
F
P
p
.43563 .36456 m .43563 .36456 L .51611 .38725 L 0 .561 0 r
F
P
p
.002 w
.42488 .33382 m .42879 .34001 L p
.44299 .34769 L 0 .542 0 r
F P
s
P
p
.002 w
.42879 .34001 m .42891 .34021 L p
.44299 .34769 L 0 .542 0 r
F P
s
P
p
.002 w
.42455 .35929 m .43513 .36442 L p
.51725 .3873 L 0 .561 0 r
F P
s
P
p
.002 w
.44107 .36009 m .42455 .35929 L p
.51725 .3873 L 0 .561 0 r
F P
s
P
p
.002 w
.49366 .37256 m .44107 .36009 L p
.51725 .3873 L 0 .561 0 r
F P
s
P
p
.002 w
.47571 .38528 m .4983 .38869 L .51725 .3873 L p
0 .561 0 r
F P
s
P
p
.002 w
.4777 .40269 m .50247 .40212 L .52138 .39747 L p
0 .71 0 r
F P
s
P
p
.002 w
.42711 .38922 m .4777 .40269 L p
.52138 .39747 L 0 .71 0 r
F P
s
P
p
.002 w
.41313 .38644 m .42711 .38922 L p
.47628 .39352 L 0 .71 0 r
F P
s
P
p
.52138 .39747 m .47735 .39298 L .47628 .39352 L 0 .71 0 r
F
P
p
.47735 .39298 m .41313 .38644 L .47628 .39352 L 0 .71 0 r
F
P
p
.002 w
.48905 .36491 m .48622 .36979 L p
.49146 .38593 L 0 .482 0 r
F P
s
P
p
.002 w
.43061 .38422 m .41313 .38644 L p
.52138 .39747 L 0 .71 0 r
F P
s
P
p
.002 w
.48859 .38789 m .43061 .38422 L p
.52138 .39747 L 0 .71 0 r
F P
s
P
p
.002 w
.52138 .39747 m .50982 .3923 L .48859 .38789 L p
0 .71 0 r
F P
s
P
p
.49763 .40491 m .49335 .38498 L .49146 .38593 L 0 .482 0 r
F
P
p
.49335 .38498 m .48905 .36491 L .49146 .38593 L 0 .482 0 r
F
P
p
.002 w
.48622 .36979 m .48252 .39303 L p
.49763 .40491 L 0 .482 0 r
F P
s
P
p
.002 w
.51725 .3873 m .51029 .38028 L .49366 .37256 L p
0 .561 0 r
F P
s
P
p
.002 w
.49441 .36941 m .48905 .36491 L p
.49763 .40491 L 0 .482 0 r
F P
s
P
p
.002 w
.50553 .32689 m .49316 .33841 L p
.48751 .38186 L 0 .637 0 r
F P
s
P
p
.002 w
.49066 .40999 m .50197 .41022 L p
.45674 .41101 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .45661 .411 L .45674 .41101 L 0 .651 0 r
F
P
p
.45661 .411 m .49066 .40999 L .45674 .41101 L 0 .651 0 r
F
P
p
.002 w
.50197 .41022 m .49918 .40753 L p
.45678 .41094 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .45674 .41101 L .45678 .41094 L 0 .651 0 r
F
P
p
.45674 .41101 m .50197 .41022 L .45678 .41094 L 0 .651 0 r
F
P
p
.002 w
.49918 .40753 m .48862 .40885 L p
.4557 .41103 L 0 .651 0 r
F P
s
P
p
.002 w
.48862 .40885 m .48656 .4091 L p
.48165 .40941 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .48862 .40885 L .48165 .40941 L 0 .651 0 r
F
P
p
.002 w
.49656 .40843 m .50123 .41001 L p
.49977 .40795 L 0 .67 0 r
F P
s
P
p
.002 w
.49763 .40491 m .49663 .4082 L p
.49977 .40795 L 0 .67 0 r
F P
s
P
p
.002 w
.49663 .4082 m .49656 .40843 L p
.49977 .40795 L 0 .67 0 r
F P
s
P
p
.002 w
.48252 .39303 m .48842 .40088 L .49763 .40491 L p
0 .482 0 r
F P
s
P
p
.002 w
.48656 .4091 m .47195 .40999 L .4557 .41103 L p
0 .651 0 r
F P
s
P
p
.48346 .41299 m .49328 .37642 L .48751 .38186 L 0 .637 0 r
F
P
p
.4826 .41958 m .48422 .41305 L .48346 .41299 L 0 .637 0 r
F
P
p
.48422 .41305 m .49328 .37642 L .48346 .41299 L 0 .637 0 r
F
P
p
.002 w
.50672 .39193 m .49441 .36941 L p
.49763 .40491 L 0 .482 0 r
F P
s
P
p
.49328 .37642 m .50553 .32689 L .48751 .38186 L 0 .637 0 r
F
P
p
.002 w
.50123 .41001 m .52488 .40507 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.52488 .40507 m .53395 .40554 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.53395 .40554 m .53175 .40308 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.50585 .35885 m .50464 .36229 L .50905 .36391 L p
0 .518 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51185 .31776 m
.51186 .31749 L
s
P
p
.002 w
.52957 .35785 m .5184 .35822 L .50585 .35885 L p
0 .518 0 r
F P
s
P
p
.002 w
.53175 .40308 m .52211 .40398 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.55327 .45419 m .5816 .44695 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.5816 .44695 m .59245 .44704 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.59245 .44704 m .59022 .44455 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.51725 .3873 m .51544 .39084 L .52059 .39204 L p
0 .688 0 r
F P
s
P
p
.002 w
.59022 .44455 m .57955 .44686 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.54619 .3846 m .53262 .38584 L .51725 .3873 L p
0 .688 0 r
F P
s
P
p
.002 w
.52138 .39747 m .51975 .40148 L .52511 .40312 L p
0 .848 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50585 .35885 m
.50594 .35822 L
s
P
p
0 1 .4 r
.005 w
.5055 .36128 m
.50585 .35885 L
s
P
p
0 1 .4 r
.005 w
.50585 .35885 m
.5067 .36107 L
s
P
p
0 1 .4 r
.005 w
.5067 .36107 m
.50749 .36311 L
s
P
p
0 1 .4 r
.005 w
.50525 .36302 m
.5055 .36128 L
s
P
p
.48272 .44582 m .47345 .45024 L .51481 .43998 L 0 .735 0 r
F
P
p
.47345 .45024 m .47323 .45038 L .51481 .43998 L 0 .735 0 r
F
P
p
.4813 .44645 m .47309 .45041 L .48272 .44582 L 0 .735 0 r
F
P
p
.002 w
.46945 .45312 m .51481 .43998 L p
.47309 .45041 L 0 .735 0 r
F P
s
P
p
.48225 .44591 m .47989 .44706 L .48251 .44586 L 0 .735 0 r
F
P
p
.47989 .44706 m .47287 .45048 L .48251 .44586 L 0 .735 0 r
F
P
p
.47287 .45048 m .46457 .45453 L .47254 .45068 L 0 .735 0 r
F
P
p
.47287 .45048 m .47254 .45068 L .48251 .44586 L 0 .735 0 r
F
P
p
.48198 .44596 m .47952 .44716 L .48225 .44591 L 0 .735 0 r
F
P
p
.47952 .44716 m .46457 .45453 L .48225 .44591 L 0 .735 0 r
F
P
p
.002 w
.47964 .44644 m .47948 .44636 L p
.47862 .44705 L 0 .703 0 r
F P
s
P
p
.002 w
.41646 .43101 m .42453 .43503 L p
.4437 .44075 L 0 .703 0 r
F P
s
P
p
.002 w
.4329 .45138 m .4396 .44982 L p
.42732 .44604 L 0 .83 0 r
F P
s
P
p
.002 w
.4396 .44982 m .46419 .44408 L p
.44189 .44526 L 0 .83 0 r
F P
s
P
p
.42732 .44604 m .4396 .44982 L .44189 .44526 L 0 .83 0 r
F
P
p
.44411 .44087 m .44365 .44003 L .4437 .44075 L 0 .703 0 r
F
P
p
.002 w
.46419 .44408 m .47592 .44424 L p
.44404 .44542 L 0 .83 0 r
F P
s
P
p
.44189 .44526 m .46419 .44408 L .44404 .44542 L 0 .83 0 r
F
P
p
.44397 .44442 m .45579 .44435 L .45305 .44353 L 0 .83 0 r
F
P
p
.45579 .44435 m .47592 .44424 L .45305 .44353 L 0 .83 0 r
F
P
p
.002 w
.47592 .44424 m .47286 .44161 L p
.45305 .44353 L 0 .83 0 r
F P
s
P
p
.44397 .44442 m .47592 .44424 L .44397 .44442 L 0 .83 0 r
F
P
p
.44358 .44544 m .44404 .44542 L .44392 .44442 L 0 .83 0 r
F
P
p
.44404 .44542 m .47592 .44424 L .44397 .44442 L 0 .83 0 r
F
P
p
.44404 .44542 m .44397 .44442 L .44392 .44442 L 0 .83 0 r
F
P
p
.002 w
.47286 .44161 m .45933 .44384 L p
.45557 .4441 L 0 .83 0 r
F P
s
P
p
.45452 .44413 m .47286 .44161 L .45557 .4441 L 0 .83 0 r
F
P
p
.44397 .44442 m .47286 .44161 L .45452 .44413 L 0 .83 0 r
F
P
p
.44443 .44441 m .45452 .44413 L .4539 .44422 L 0 .83 0 r
F
P
p
.44397 .44442 m .45452 .44413 L .44443 .44441 L 0 .83 0 r
F
P
p
.46198 .44392 m .4467 .43615 L .44611 .43791 L 0 .703 0 r
F
P
p
.46908 .44662 m .46325 .44389 L .46198 .44392 L 0 .703 0 r
F
P
p
.46325 .44389 m .4467 .43615 L .46198 .44392 L 0 .703 0 r
F
P
p
.002 w
.46706 .44154 m .46982 .44217 L .47259 .44198 L p
0 .364 0 r
F P
s
P
p
.002 w
.4698 .44243 m .47259 .44198 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.46869 .44323 m .46755 .44206 L .4467 .43615 L 0 .703 0 r
F
P
p
.002 w
.4637 .43779 m .46706 .44154 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.47259 .44198 m .46358 .4386 L .46755 .44206 L 0 .558 0 r
F
P
p
.002 w
.46695 .44144 m .4668 .44141 L p
.46755 .44206 L 0 .703 0 r
F P
s
P
p
.002 w
.4668 .44141 m .4467 .43615 L p
.46755 .44206 L 0 .703 0 r
F P
s
P
p
.002 w
.46355 .43859 m .46701 .44207 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.46358 .4386 m .46355 .43859 L .46755 .44206 L 0 .558 0 r
F
P
p
.002 w
.46701 .44207 m .46764 .44215 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.002 w
.46764 .44215 m .4698 .44243 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.46325 .44389 m .46869 .44323 L .4467 .43615 L 0 .703 0 r
F
P
p
.002 w
.47217 .44281 m .46695 .44144 L p
.46869 .44323 L 0 .703 0 r
F P
s
P
p
.46908 .44662 m .47147 .44366 L .46325 .44389 L 0 .703 0 r
F
P
p
.47147 .44366 m .47217 .44281 L .46325 .44389 L 0 .703 0 r
F
P
p
.4539 .44422 m .45452 .44413 L .45557 .4441 L 0 .83 0 r
F
P
p
.44392 .44442 m .44397 .44442 L .44397 .44442 L 0 .83 0 r
F
P
p
.43768 .44565 m .44189 .44526 L .44404 .44542 L 0 .83 0 r
F
P
p
.42732 .44604 m .43601 .44557 L .43768 .44565 L 0 .83 0 r
F
P
p
.43601 .44557 m .44189 .44526 L .43768 .44565 L 0 .83 0 r
F
P
p
.46664 .45311 m .45069 .44627 L .45612 .45246 L 0 .703 0 r
F
P
p
.43856 .44494 m .44358 .44544 L .44392 .44442 L 0 .83 0 r
F
P
p
.42732 .44604 m .43768 .44565 L .43856 .44494 L 0 .83 0 r
F
P
p
.43768 .44565 m .44358 .44544 L .43856 .44494 L 0 .83 0 r
F
P
p
.45245 .44432 m .44397 .44442 L .4539 .44422 L 0 .83 0 r
F
P
p
.45069 .44627 m .44695 .44466 L .44435 .44597 L 0 .703 0 r
F
P
p
.44695 .44466 m .44675 .44457 L .44656 .44468 L 0 .703 0 r
F
P
p
.44695 .44466 m .44656 .44468 L .44435 .44597 L 0 .703 0 r
F
P
p
.44675 .44457 m .44342 .44472 L .44435 .44597 L 0 .703 0 r
F
P
p
.43856 .44494 m .44397 .44442 L .45245 .44432 L 0 .83 0 r
F
P
p
.002 w
.44015 .44365 m .44435 .44597 L p
.44168 .4424 L 0 .703 0 r
F P
s
P
p
.45245 .44432 m .4539 .44422 L .45466 .44418 L 0 .83 0 r
F
P
p
.002 w
.45933 .44384 m .45486 .44416 L p
.4539 .44422 L 0 .83 0 r
F P
s
P
p
.002 w
.45486 .44416 m .45466 .44418 L p
.4539 .44422 L 0 .83 0 r
F P
s
P
p
.45677 .44416 m .4565 .44407 L .45632 .44417 L 0 .703 0 r
F
P
p
.4565 .44407 m .44364 .43988 L .4561 .44409 L 0 .703 0 r
F
P
p
.4565 .44407 m .4561 .44409 L .45632 .44417 L 0 .703 0 r
F
P
p
.47396 .44977 m .42453 .43503 L .46664 .45311 L 0 .703 0 r
F
P
p
.002 w
.44412 .44493 m .42732 .44604 L p
.45245 .44432 L 0 .83 0 r
F P
s
P
p
.002 w
.45466 .44418 m .44412 .44493 L p
.45245 .44432 L 0 .83 0 r
F P
s
P
p
.42732 .44604 m .43856 .44494 L .45245 .44432 L 0 .83 0 r
F
P
p
.44675 .44457 m .44168 .4424 L .44342 .44472 L 0 .703 0 r
F
P
p
.002 w
.42453 .43503 m .44015 .44365 L p
.44168 .4424 L 0 .703 0 r
F P
s
P
p
.002 w
.44435 .44597 m .45612 .45246 L p
.45069 .44627 L 0 .703 0 r
F P
s
P
p
.46548 .447 m .45677 .44416 L .46474 .44702 L 0 .703 0 r
F
P
p
.45677 .44416 m .45632 .44417 L .46474 .44702 L 0 .703 0 r
F
P
p
.44364 .43988 m .41646 .43101 L .44365 .44003 L 0 .703 0 r
F
P
p
.44364 .43988 m .44365 .44003 L .46474 .44702 L 0 .703 0 r
F
P
p
.46439 .44691 m .44441 .44028 L .44411 .44087 L 0 .703 0 r
F
P
p
.44441 .44028 m .44365 .44003 L .44411 .44087 L 0 .703 0 r
F
P
p
.46474 .44702 m .46443 .44692 L .46439 .44691 L 0 .703 0 r
F
P
p
.46443 .44692 m .44365 .44003 L .46439 .44691 L 0 .703 0 r
F
P
p
.44365 .44003 m .41646 .43101 L .4437 .44075 L 0 .703 0 r
F
P
p
.002 w
.4467 .43615 m .42987 .43176 L p
.44611 .43791 L 0 .703 0 r
F P
s
P
p
.002 w
.47386 .44401 m .47909 .44342 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
.002 w
.47411 .44461 m .47947 .44431 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47264 .4432 L .47386 .44401 L p
0 .513 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47276 .44349 L .47411 .44461 L p
0 .888 0 r
F P
s
P
p
.002 w
.47948 .44636 m .47217 .44281 L p
.47769 .44644 L 0 .703 0 r
F P
s
P
p
.47862 .44705 m .47948 .44636 L .47769 .44644 L 0 .703 0 r
F
P
p
.4798 .44635 m .48068 .44654 L .48198 .44596 L 0 .735 0 r
F
P
p
.47543 .44902 m .4739 .4461 L .46908 .44662 L 0 .703 0 r
F
P
p
.47862 .44705 m .47743 .44627 L .47543 .44902 L 0 .703 0 r
F
P
p
.47743 .44627 m .47217 .44281 L .4742 .44668 L 0 .703 0 r
F
P
p
.47743 .44627 m .4742 .44668 L .47543 .44902 L 0 .703 0 r
F
P
p
.002 w
.42987 .43176 m .41646 .43101 L p
.47429 .44952 L 0 .703 0 r
F P
s
P
p
.47543 .44902 m .42987 .43176 L .47429 .44952 L 0 .703 0 r
F
P
p
.47396 .44977 m .46548 .447 L .46474 .44702 L 0 .703 0 r
F
P
p
.47429 .44952 m .46806 .44752 L .47396 .44977 L 0 .703 0 r
F
P
p
.002 w
.41407 .40798 m .43642 .41201 L .4557 .41103 L p
0 .524 0 r
F P
s
P
p
.002 w
.37569 .38542 m .41407 .40798 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.002 w
.36583 .38025 m .37569 .38542 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.002 w
.3824 .38136 m .36583 .38025 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.002 w
.43425 .39607 m .3824 .38136 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.47597 .42561 m .4522 .41953 L .40211 .42222 L 0 .714 0 r
F
P
p
.002 w
.32546 .38718 m .40157 .42198 L p
.4522 .41953 L 0 .714 0 r
F P
s
P
p
.002 w
.40157 .42198 m .40211 .42222 L p
.4522 .41953 L 0 .714 0 r
F P
s
P
p
.002 w
.45496 .4186 m .4603 .41824 L p
.45352 .4162 L 0 .81 0 r
F P
s
P
p
.002 w
.45505 .41882 m .46044 .41856 L p
.45352 .4162 L 0 .588 0 r
F P
s
P
p
.002 w
.46044 .41856 m .46086 .41873 L p
.45352 .4162 L 0 .588 0 r
F P
s
P
p
.002 w
.46086 .41873 m .46271 .41945 L p
.46082 .41878 L 0 .588 0 r
F P
s
P
p
.45352 .4162 m .46086 .41873 L .46082 .41878 L 0 .588 0 r
F
P
p
.4522 .41953 m .38521 .40055 L .32546 .38718 L 0 .714 0 r
F
P
p
.47597 .42561 m .45402 .41947 L .4522 .41953 L 0 .714 0 r
F
P
p
.45402 .41947 m .45138 .41873 L .4522 .41953 L 0 .714 0 r
F
P
p
.45138 .41873 m .30471 .37774 L .4492 .41868 L 0 .714 0 r
F
P
p
.45138 .41873 m .4492 .41868 L .4522 .41953 L 0 .714 0 r
F
P
p
.002 w
.33477 .37936 m .30471 .37774 L p
.40222 .40499 L 0 .714 0 r
F P
s
P
p
.002 w
.43926 .41367 m .44756 .41519 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.43699 .41386 m .43926 .41367 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.43983 .41287 m .43699 .41386 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.45352 .4162 m .45365 .4176 L .45496 .4186 L p
0 .81 0 r
F P
s
P
p
.002 w
.45352 .4162 m .45369 .41771 L .45505 .41882 L p
0 .588 0 r
F P
s
P
p
.45246 .41903 m .44033 .41393 L .41835 .4095 L 0 .714 0 r
F
P
p
.47597 .42561 m .45568 .41896 L .45246 .41903 L 0 .714 0 r
F
P
p
.45568 .41896 m .44033 .41393 L .45246 .41903 L 0 .714 0 r
F
P
p
.002 w
.4603 .41824 m .46253 .41902 L p
.45975 .41815 L 0 .81 0 r
F P
s
P
p
.45352 .4162 m .45968 .41805 L .45975 .41815 L 0 .81 0 r
F
P
p
.45968 .41805 m .4603 .41824 L .45975 .41815 L 0 .81 0 r
F
P
p
.002 w
.46253 .41902 m .46239 .41881 L p
.46186 .41881 L 0 .81 0 r
F P
s
P
p
.002 w
.46239 .41881 m .46171 .41783 L p
.46186 .41881 L 0 .81 0 r
F P
s
P
p
.45352 .4162 m .46186 .41881 L .46171 .41783 L 0 .81 0 r
F
P
p
.002 w
.46271 .41945 m .46223 .41873 L p
.4607 .41874 L 0 .588 0 r
F P
s
P
p
.46504 .41891 m .45855 .41926 L .4668 .41927 L 0 .624 0 r
F
P
p
.45568 .41896 m .45687 .41877 L .45499 .41874 L 0 .714 0 r
F
P
p
.46053 .41917 m .45943 .41923 L .46054 .41915 L 0 .624 0 r
F
P
p
.47597 .42561 m .45827 .41927 L .45681 .41933 L 0 .714 0 r
F
P
p
.47597 .42561 m .47508 .42509 L .45855 .41926 L 0 .714 0 r
F
P
p
.47508 .42509 m .47155 .42306 L .46527 .42123 L 0 .714 0 r
F
P
p
.002 w
.46462 .41785 m .47107 .42048 L p
.47416 .41999 L 0 .545 0 r
F P
s
P
p
.47788 .4194 m .46827 .41828 L .47416 .41999 L 0 .545 0 r
F
P
p
.46827 .41828 m .46462 .41785 L .47416 .41999 L 0 .545 0 r
F
P
p
.002 w
.47107 .42048 m .47476 .42033 L .47788 .4194 L p
0 .545 0 r
F P
s
P
p
.002 w
.47156 .41969 m .47487 .41995 L .47788 .4194 L p
0 .597 0 r
F P
s
P
p
.002 w
.46315 .41779 m .46462 .41785 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46562 .41718 m .46395 .41756 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46933 .41827 m .4697 .41851 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.4697 .41851 m .47156 .41969 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46297 .41778 m .46315 .41779 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46395 .41756 m .46297 .41778 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46644 .41643 m .46838 .41767 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.47406 .41849 m .46635 .4173 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46635 .4173 m .46562 .41718 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46838 .41767 m .46933 .41827 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46989 .42079 m .4751 .42027 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.4751 .42027 m .47608 .42055 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.47608 .42055 m .47725 .42089 L p
.47714 .42086 L 0 .701 0 r
F P
s
P
p
.46862 .41872 m .47608 .42055 L .47714 .42086 L 0 .701 0 r
F
P
p
.002 w
.46555 .42011 m .46862 .41872 L p
.46274 .42049 L 0 .624 0 r
F P
s
P
p
.47508 .42509 m .46695 .42189 L .45855 .41926 L 0 .714 0 r
F
P
p
.46695 .42189 m .46274 .42049 L .45855 .41926 L 0 .714 0 r
F
P
p
.47597 .42561 m .45855 .41926 L .45827 .41927 L 0 .714 0 r
F
P
p
.002 w
.46142 .42088 m .46303 .42058 L p
.46274 .42049 L 0 .624 0 r
F P
s
P
p
.002 w
.46303 .42058 m .46555 .42011 L p
.46274 .42049 L 0 .624 0 r
F P
s
P
p
.46695 .42189 m .46527 .42123 L .46274 .42049 L 0 .714 0 r
F
P
p
.45855 .41926 m .45913 .41943 L .4668 .41927 L 0 .624 0 r
F
P
p
.002 w
.45277 .41957 m .46142 .42088 L p
.46251 .42055 L 0 .624 0 r
F P
s
P
p
.4668 .41927 m .45853 .41945 L .46251 .42055 L 0 .624 0 r
F
P
p
.45853 .41945 m .45277 .41957 L .46251 .42055 L 0 .624 0 r
F
P
p
.46862 .41872 m .46504 .41891 L .4668 .41927 L 0 .624 0 r
F
P
p
.002 w
.46548 .41999 m .46862 .41872 L p
.46275 .42024 L 0 .724 0 r
F P
s
P
p
.002 w
.46223 .41873 m .46184 .41816 L p
.4607 .41874 L 0 .588 0 r
F P
s
P
p
.45499 .41874 m .45687 .41877 L .45534 .41832 L 0 .714 0 r
F
P
p
.45385 .41836 m .45534 .41832 L .44033 .41393 L 0 .714 0 r
F
P
p
.45499 .41874 m .45534 .41832 L .45385 .41836 L 0 .714 0 r
F
P
p
.45352 .4162 m .4607 .41874 L .46184 .41816 L 0 .588 0 r
F
P
p
.002 w
.46329 .41822 m .46121 .41818 L p
.46862 .41872 L 0 .724 0 r
F P
s
P
p
.46862 .41872 m .46121 .41818 L .45825 .41825 L 0 .724 0 r
F
P
p
.45943 .41923 m .45892 .41925 L .46054 .41915 L 0 .624 0 r
F
P
p
.46054 .41915 m .45892 .41925 L .45855 .41926 L 0 .624 0 r
F
P
p
.46584 .42131 m .46322 .4204 L .45912 .41924 L 0 .714 0 r
F
P
p
.47155 .42306 m .45912 .41924 L .45901 .41924 L 0 .714 0 r
F
P
p
.47155 .42306 m .4575 .41878 L .45687 .41877 L 0 .714 0 r
F
P
p
.46579 .41888 m .45971 .41922 L .46476 .41893 L 0 .624 0 r
F
P
p
.45971 .41922 m .45943 .41923 L .46476 .41893 L 0 .624 0 r
F
P
p
.46862 .41872 m .46033 .41939 L .46275 .42024 L 0 .724 0 r
F
P
p
.002 w
.46303 .42035 m .46548 .41999 L p
.46275 .42024 L 0 .724 0 r
F P
s
P
p
.47047 .42245 m .46786 .42155 L .44033 .41393 L 0 .714 0 r
F
P
p
.46476 .41893 m .46053 .41917 L .46054 .41915 L 0 .624 0 r
F
P
p
.4664 .41884 m .45816 .41877 L .45971 .41922 L 0 .624 0 r
F
P
p
.46862 .41872 m .46586 .41873 L .4664 .41884 L 0 .624 0 r
F
P
p
.46786 .42155 m .44011 .41361 L .44033 .41393 L 0 .714 0 r
F
P
p
.45687 .41877 m .4575 .41878 L .44033 .41393 L 0 .714 0 r
F
P
p
.46862 .41872 m .46579 .41888 L .46476 .41893 L 0 .624 0 r
F
P
p
.46586 .41873 m .45804 .41874 L .4664 .41884 L 0 .624 0 r
F
P
p
.45804 .41874 m .4549 .41875 L .45816 .41877 L 0 .624 0 r
F
P
p
.45804 .41874 m .45816 .41877 L .4664 .41884 L 0 .624 0 r
F
P
p
.46862 .41872 m .46314 .41877 L .46374 .41912 L 0 .724 0 r
F
P
p
.46314 .41877 m .45862 .4188 L .46374 .41912 L 0 .724 0 r
F
P
p
.46374 .41912 m .45862 .4188 L .46033 .41939 L 0 .724 0 r
F
P
p
.46024 .41882 m .45992 .41883 L .46022 .41879 L 0 .724 0 r
F
P
p
.45992 .41883 m .45919 .41881 L .46022 .41879 L 0 .724 0 r
F
P
p
.46862 .41872 m .45825 .41825 L .45932 .41862 L 0 .724 0 r
F
P
p
.002 w
.4628 .41842 m .46068 .4185 L p
.46483 .41868 L 0 .624 0 r
F P
s
P
p
.46586 .41873 m .46068 .4185 L .45804 .41874 L 0 .624 0 r
F
P
p
.46022 .41879 m .45919 .41881 L .45862 .4188 L 0 .724 0 r
F
P
p
.002 w
.44756 .41519 m .45164 .41447 L .45475 .41308 L p
0 .485 0 r
F P
s
P
p
.002 w
.44476 .40973 m .44837 .41277 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.44926 .4128 m .449 .4128 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.449 .4128 m .43983 .41287 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.44837 .41277 m .44887 .4132 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.46786 .42155 m .43872 .41155 L .44011 .41361 L 0 .714 0 r
F
P
p
.45681 .41933 m .45705 .41883 L .45568 .41896 L 0 .714 0 r
F
P
p
.45827 .41927 m .45705 .41883 L .45681 .41933 L 0 .714 0 r
F
P
p
.45855 .41926 m .45277 .41957 L .45913 .41943 L 0 .624 0 r
F
P
p
.45892 .41925 m .45673 .41937 L .45855 .41926 L 0 .624 0 r
F
P
p
.45827 .41927 m .45855 .41926 L .45687 .41877 L 0 .714 0 r
F
P
p
.45971 .41922 m .4549 .41875 L .45723 .41935 L 0 .624 0 r
F
P
p
.45901 .41924 m .45912 .41924 L .4575 .41878 L 0 .714 0 r
F
P
p
.45705 .41883 m .45687 .41877 L .45568 .41896 L 0 .714 0 r
F
P
p
.45816 .41877 m .4549 .41875 L .45971 .41922 L 0 .624 0 r
F
P
p
.45971 .41922 m .45038 .41973 L .45943 .41923 L 0 .624 0 r
F
P
p
.46275 .42024 m .45688 .41938 L .46141 .42058 L 0 .724 0 r
F
P
p
.45943 .41923 m .45038 .41973 L .45892 .41925 L 0 .624 0 r
F
P
p
.45855 .41926 m .45673 .41937 L .45598 .4194 L 0 .624 0 r
F
P
p
.45598 .4194 m .45038 .41973 L .45277 .41957 L 0 .624 0 r
F
P
p
.45673 .41937 m .45038 .41973 L .45598 .4194 L 0 .624 0 r
F
P
p
.002 w
.45323 .41875 m .45038 .41973 L p
.45723 .41935 L 0 .624 0 r
F P
s
P
p
.002 w
.45327 .41885 m .45598 .41942 L p
.45687 .41937 L 0 .724 0 r
F P
s
P
p
.002 w
.45598 .41942 m .45599 .41943 L p
.45687 .41937 L 0 .724 0 r
F P
s
P
p
.45688 .41938 m .45687 .41937 L .45599 .41943 L 0 .724 0 r
F
P
p
.002 w
.45599 .41943 m .46141 .42058 L p
.45688 .41938 L 0 .724 0 r
F P
s
P
p
.4549 .41875 m .45323 .41875 L .45723 .41935 L 0 .624 0 r
F
P
p
.45862 .4188 m .45327 .41885 L .46275 .42024 L 0 .724 0 r
F
P
p
.45992 .41883 m .45713 .41886 L .45919 .41881 L 0 .724 0 r
F
P
p
.46586 .41873 m .46547 .41869 L .46483 .41868 L 0 .624 0 r
F
P
p
.46862 .41872 m .46024 .41882 L .46022 .41879 L 0 .724 0 r
F
P
p
.46862 .41872 m .46783 .41868 L .46586 .41873 L 0 .624 0 r
F
P
p
.46862 .41872 m .45895 .41862 L .45959 .41883 L 0 .724 0 r
F
P
p
.002 w
.4557 .41103 m .45452 .41505 L .4606 .41662 L p
0 .651 0 r
F P
s
P
p
.002 w
.45618 .41546 m .46147 .4151 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.45624 .41562 m .46157 .41534 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45487 .41447 L .45618 .41546 L p
0 .562 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45491 .41455 L .45624 .41562 L p
0 .724 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45278 .41287 L .44926 .4128 L p
0 .485 0 r
F P
s
P
p
.002 w
.44887 .4132 m .45187 .41356 L .45475 .41308 L p
0 .494 0 r
F P
s
P
p
.002 w
.44385 .40949 m .44476 .40973 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.44609 .40925 m .44385 .40949 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.45285 .41176 m .44609 .40925 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.46184 .41816 m .45929 .41759 L p
.45352 .4162 L 0 .588 0 r
F P
s
P
p
.002 w
.46171 .41783 m .4592 .41737 L p
.45352 .4162 L 0 .81 0 r
F P
s
P
p
.002 w
.45929 .41759 m .45652 .41689 L .45352 .4162 L p
0 .588 0 r
F P
s
P
p
.002 w
.4592 .41737 m .45647 .41678 L .45352 .4162 L p
0 .81 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45452 .4126 L .45285 .41176 L p
0 .494 0 r
F P
s
P
p
.002 w
.45309 .41094 m .45122 .41482 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.002 w
.45279 .41484 m .45259 .41581 L .45352 .4162 L p
0 .352 0 r
F P
s
P
p
.002 w
.46157 .41534 m .46382 .41619 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.46147 .4151 m .46368 .41587 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.46368 .41587 m .46287 .4147 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.46382 .41619 m .46297 .41494 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.46297 .41494 m .46045 .4144 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.46287 .4147 m .46039 .41424 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.46045 .4144 m .45772 .41373 L .45475 .41308 L p
0 .724 0 r
F P
s
P
p
.002 w
.46039 .41424 m .45768 .41365 L .45475 .41308 L p
0 .562 0 r
F P
s
P
p
.45352 .4162 m .45393 .41102 L .45309 .41094 L 0 .506 0 r
F
P
p
.002 w
.45473 .41098 m .4541 .41071 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.002 w
.4557 .41103 m .44988 .40415 L .43425 .39607 L p
0 .524 0 r
F P
s
P
p
.45439 .41019 m .45321 .40929 L .45393 .41102 L 0 .714 0 r
F
P
p
.002 w
.4541 .41071 m .45396 .41065 L p
.45393 .41102 L 0 .506 0 r
F P
s
P
p
.45352 .4162 m .4541 .41071 L .45393 .41102 L 0 .506 0 r
F
P
p
.002 w
.45672 .41142 m .45572 .41229 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.45352 .4162 m .4572 .41238 L .45672 .41142 L 0 .352 0 r
F
P
p
.002 w
.4573 .4114 m .45672 .41142 L p
.4572 .41238 L 0 .352 0 r
F P
s
P
p
.46783 .41868 m .4628 .41842 L .46586 .41873 L 0 .624 0 r
F
P
p
.002 w
.46862 .41872 m .46674 .41842 L .46329 .41822 L p
0 .724 0 r
F P
s
P
p
.002 w
.46862 .41872 m .46648 .41847 L .4628 .41842 L p
0 .624 0 r
F P
s
P
p
.002 w
.46191 .41303 m .45833 .41149 L p
.47047 .42245 L 0 .714 0 r
F P
s
P
p
.002 w
.45833 .41149 m .45321 .40929 L p
.45723 .41236 L 0 .714 0 r
F P
s
P
p
.002 w
.45831 .41165 m .45826 .41155 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.45352 .4162 m .45826 .41155 L .4572 .41238 L 0 .352 0 r
F
P
p
.002 w
.45753 .41553 m .45831 .41165 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.47047 .42245 m .45833 .41149 L .45723 .41236 L 0 .714 0 r
F
P
p
.002 w
.45826 .41155 m .45818 .41137 L p
.4572 .41238 L 0 .352 0 r
F P
s
P
p
.002 w
.45818 .41137 m .4573 .4114 L p
.4572 .41238 L 0 .352 0 r
F P
s
P
p
.002 w
.45611 .41493 m .45539 .41288 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.45695 .41469 m .45609 .41149 L .455 .41356 L 0 .714 0 r
F
P
p
.46547 .41869 m .4628 .41842 L .46483 .41868 L 0 .624 0 r
F
P
p
.47047 .42245 m .4572 .41233 L .45695 .41469 L 0 .714 0 r
F
P
p
.4572 .41233 m .45609 .41149 L .45695 .41469 L 0 .714 0 r
F
P
p
.002 w
.45539 .41288 m .45473 .41098 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.002 w
.45572 .41229 m .45279 .41484 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.45609 .41149 m .45439 .41019 L .45463 .41269 L 0 .714 0 r
F
P
p
.45439 .41019 m .45393 .41102 L .45463 .41269 L 0 .714 0 r
F
P
p
.45609 .41149 m .45463 .41269 L .455 .41356 L 0 .714 0 r
F
P
p
.45393 .41102 m .45395 .41089 L .45388 .41089 L 0 .506 0 r
F
P
p
.45393 .41102 m .45388 .41089 L .45309 .41094 L 0 .506 0 r
F
P
p
.002 w
.45386 .41068 m .45309 .41094 L p
.45395 .41089 L 0 .506 0 r
F P
s
P
p
.002 w
.45321 .40929 m .43063 .39957 L p
.455 .41356 L 0 .714 0 r
F P
s
P
p
.002 w
.45352 .4162 m .45574 .41627 L .45753 .41553 L p
0 .352 0 r
F P
s
P
p
.002 w
.45122 .41482 m .45195 .41586 L .45352 .4162 L p
0 .506 0 r
F P
s
P
p
.002 w
.45352 .4162 m .4552 .41594 L .45611 .41493 L p
0 .506 0 r
F P
s
P
p
.45662 .4177 m .43063 .39957 L .43872 .41155 L 0 .714 0 r
F
P
p
.46786 .42155 m .4552 .41408 L .45662 .4177 L 0 .714 0 r
F
P
p
.4552 .41408 m .43063 .39957 L .45662 .4177 L 0 .714 0 r
F
P
p
.002 w
.45396 .41065 m .45386 .41068 L p
.45395 .41089 L 0 .506 0 r
F P
s
P
p
.45932 .41862 m .4578 .41823 L .45895 .41862 L 0 .724 0 r
F
P
p
.45825 .41825 m .4578 .41823 L .45932 .41862 L 0 .724 0 r
F
P
p
.002 w
.45389 .41806 m .45231 .41855 L p
.45895 .41862 L 0 .724 0 r
F P
s
P
p
.4578 .41823 m .45389 .41806 L .45895 .41862 L 0 .724 0 r
F
P
p
.002 w
.46068 .4185 m .45323 .41875 L p
.45804 .41874 L 0 .624 0 r
F P
s
P
p
.45862 .4188 m .45713 .41886 L .45561 .41883 L 0 .724 0 r
F
P
p
.45919 .41881 m .45713 .41886 L .45862 .4188 L 0 .724 0 r
F
P
p
.002 w
.45105 .41893 m .45327 .41885 L p
.45561 .41883 L 0 .724 0 r
F P
s
P
p
.45713 .41886 m .45105 .41893 L .45561 .41883 L 0 .724 0 r
F
P
p
.002 w
.45231 .41855 m .45105 .41893 L p
.45959 .41883 L 0 .724 0 r
F P
s
P
p
.45895 .41862 m .45231 .41855 L .45959 .41883 L 0 .724 0 r
F
P
p
.002 w
.47384 .4237 m .47361 .42349 L p
.47155 .42306 L 0 .714 0 r
F P
s
P
p
.002 w
.46522 .41613 m .46644 .41643 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46764 .41587 m .46522 .41613 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46994 .42092 m .47518 .42046 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.46862 .41872 m .46866 .41996 L .46989 .42079 L p
0 .701 0 r
F P
s
P
p
.002 w
.46862 .41872 m .46869 .42002 L .46994 .42092 L p
0 .842 0 r
F P
s
P
p
.002 w
.47361 .42349 m .46191 .41303 L p
.47118 .42268 L 0 .714 0 r
F P
s
P
p
.47361 .42349 m .47118 .42268 L .47155 .42306 L 0 .714 0 r
F
P
p
.47047 .42245 m .46996 .42215 L .46786 .42155 L 0 .714 0 r
F
P
p
.46996 .42215 m .43063 .39957 L .46786 .42155 L 0 .714 0 r
F
P
p
.47155 .42306 m .47047 .42245 L .46322 .4204 L 0 .714 0 r
F
P
p
.47155 .42306 m .46322 .4204 L .46584 .42131 L 0 .714 0 r
F
P
p
.002 w
.46121 .41818 m .45389 .41806 L p
.45825 .41825 L 0 .724 0 r
F P
s
P
p
.47155 .42306 m .47118 .42268 L .47047 .42245 L 0 .714 0 r
F
P
p
.47118 .42268 m .46191 .41303 L .47047 .42245 L 0 .714 0 r
F
P
p
.002 w
.47597 .42561 m .47384 .4237 L p
.47155 .42306 L 0 .714 0 r
F P
s
P
p
.002 w
.46141 .42058 m .46303 .42035 L p
.46275 .42024 L 0 .724 0 r
F P
s
P
p
.002 w
.43063 .39957 m .33477 .37936 L p
.44033 .41393 L 0 .714 0 r
F P
s
P
p
.41835 .4095 m .43393 .41184 L .40222 .40499 L 0 .714 0 r
F
P
p
.44033 .41393 m .43393 .41184 L .41835 .4095 L 0 .714 0 r
F
P
p
.43393 .41184 m .33477 .37936 L .40222 .40499 L 0 .714 0 r
F
P
p
.002 w
.30471 .37774 m .31399 .38196 L p
.38521 .40055 L 0 .714 0 r
F P
s
P
p
.002 w
.31399 .38196 m .32546 .38718 L p
.38521 .40055 L 0 .714 0 r
F P
s
P
p
.002 w
.43375 .4011 m .42858 .39488 L p
.42801 .418 L 0 .597 0 r
F P
s
P
p
.46408 .44625 m .41646 .43101 L .46472 .44675 L 0 .703 0 r
F
P
p
.002 w
.40211 .42222 m .44275 .42792 L .47597 .42561 L p
0 .714 0 r
F P
s
P
p
.42732 .44604 m .431 .42034 L .42801 .418 L 0 .597 0 r
F
P
p
.431 .42034 m .43375 .4011 L .42801 .418 L 0 .597 0 r
F
P
p
.46806 .44752 m .46408 .44625 L .46735 .44761 L 0 .703 0 r
F
P
p
.46408 .44625 m .46472 .44675 L .46735 .44761 L 0 .703 0 r
F
P
p
.46806 .44752 m .46735 .44761 L .47396 .44977 L 0 .703 0 r
F
P
p
.002 w
.45612 .45246 m .4649 .45392 L p
.46664 .45311 L 0 .703 0 r
F P
s
P
p
.45802 .45031 m .46395 .45413 L .48001 .44685 L 0 .735 0 r
F
P
p
.45802 .45031 m .4806 .44658 L .48068 .44654 L 0 .735 0 r
F
P
p
.45802 .45031 m .48068 .44654 L .4798 .44635 L 0 .735 0 r
F
P
p
.46395 .45413 m .46457 .45453 L .48198 .44596 L 0 .735 0 r
F
P
p
.002 w
.49006 .45457 m .48509 .44909 L .48165 .44742 L p
0 .703 0 r
F P
s
P
p
.002 w
.48165 .44742 m .47964 .44644 L p
.4813 .44773 L 0 .703 0 r
F P
s
P
p
.49006 .45457 m .48165 .44742 L .4813 .44773 L 0 .703 0 r
F
P
p
.48251 .44586 m .4813 .44645 L .48272 .44582 L 0 .735 0 r
F
P
p
.4798 .44635 m .48198 .44596 L .4826 .44623 L 0 .735 0 r
F
P
p
.48198 .44596 m .51481 .43998 L .48513 .44574 L 0 .735 0 r
F
P
p
.48198 .44596 m .48513 .44574 L .4826 .44623 L 0 .735 0 r
F
P
p
.54989 .44917 m .53116 .44264 L .50981 .44564 L 0 .779 0 r
F
P
p
.002 w
.51481 .43998 m .53294 .43804 L p
.50231 .44241 L 0 .735 0 r
F P
s
P
p
.50084 .4433 m .50231 .44241 L .53294 .43804 L 0 .735 0 r
F
P
p
.48647 .44565 m .49762 .44337 L .50084 .4433 L 0 .735 0 r
F
P
p
.49762 .44337 m .50231 .44241 L .50084 .4433 L 0 .735 0 r
F
P
p
.002 w
.53294 .43804 m .5294 .43585 L p
.50215 .44137 L 0 .735 0 r
F P
s
P
p
.48449 .44495 m .50135 .44255 L .50215 .44137 L 0 .735 0 r
F
P
p
.50135 .44255 m .53294 .43804 L .50215 .44137 L 0 .735 0 r
F
P
p
.002 w
.52571 .41773 m .50241 .42155 L .47597 .42561 L p
0 .84 0 r
F P
s
P
p
.002 w
.46623 .41793 m .4749 .42302 L p
.50703 .43422 L 0 .779 0 r
F P
s
P
p
.48083 .44658 m .48513 .44574 L .48647 .44565 L 0 .735 0 r
F
P
p
.48513 .44574 m .50231 .44241 L .48647 .44565 L 0 .735 0 r
F
P
p
.48304 .44621 m .50084 .4433 L .48449 .44495 L 0 .735 0 r
F
P
p
.50084 .4433 m .53294 .43804 L .50135 .44255 L 0 .735 0 r
F
P
p
.50084 .4433 m .50135 .44255 L .48449 .44495 L 0 .735 0 r
F
P
p
.002 w
.50415 .44198 m .50762 .44423 L p
.50759 .44152 L 0 .779 0 r
F P
s
P
p
.49006 .45457 m .47964 .44644 L .47862 .44705 L 0 .703 0 r
F
P
p
.47816 .44665 m .4798 .44635 L .48083 .44658 L 0 .735 0 r
F
P
p
.4798 .44635 m .4826 .44623 L .48083 .44658 L 0 .735 0 r
F
P
p
.45802 .45031 m .47816 .44665 L .48083 .44658 L 0 .735 0 r
F
P
p
.45802 .45031 m .48304 .44621 L .48449 .44495 L 0 .735 0 r
F
P
p
.48422 .445 m .50215 .44137 L .50081 .44324 L 0 .735 0 r
F
P
p
.50215 .44137 m .5294 .43585 L .51119 .44056 L 0 .735 0 r
F
P
p
.50892 .44134 m .50762 .44423 L .50949 .4441 L 0 .779 0 r
F
P
p
.50215 .44137 m .51119 .44056 L .50735 .44155 L 0 .735 0 r
F
P
p
.50735 .44155 m .51119 .44056 L .51042 .44114 L 0 .735 0 r
F
P
p
.5075 .43439 m .50759 .44152 L .50892 .44134 L 0 .779 0 r
F
P
p
.50759 .44152 m .50762 .44423 L .50892 .44134 L 0 .779 0 r
F
P
p
.50146 .44233 m .50735 .44155 L .50081 .44324 L 0 .735 0 r
F
P
p
.50215 .44137 m .50735 .44155 L .50146 .44233 L 0 .735 0 r
F
P
p
.002 w
.5294 .43585 m .51476 .44023 L p
.51119 .44056 L 0 .735 0 r
F P
s
P
p
.5076 .43338 m .50744 .43361 L .52291 .4395 L 0 .779 0 r
F
P
p
.52313 .43948 m .52291 .4395 L .53116 .44264 L 0 .779 0 r
F
P
p
.5076 .43338 m .52291 .4395 L .52313 .43948 L 0 .779 0 r
F
P
p
.002 w
.49864 .4384 m .50415 .44198 L p
.5075 .43439 L 0 .779 0 r
F P
s
P
p
.5075 .43439 m .50415 .44198 L .50759 .44152 L 0 .779 0 r
F
P
p
.53116 .44264 m .52231 .43955 L .50949 .4441 L 0 .779 0 r
F
P
p
.002 w
.51476 .44023 m .5128 .44082 L p
.51119 .44056 L 0 .735 0 r
F P
s
P
p
.51119 .44056 m .5128 .44082 L .51042 .44114 L 0 .735 0 r
F
P
p
.52231 .43955 m .5075 .43439 L .50892 .44134 L 0 .779 0 r
F
P
p
.52231 .43955 m .50892 .44134 L .50949 .4441 L 0 .779 0 r
F
P
p
.002 w
.5128 .44082 m .50957 .44179 L p
.51042 .44114 L 0 .735 0 r
F P
s
P
p
.50081 .44324 m .50735 .44155 L .50957 .44179 L 0 .735 0 r
F
P
p
.50735 .44155 m .51042 .44114 L .50957 .44179 L 0 .735 0 r
F
P
p
.53234 .44261 m .52379 .43942 L .53116 .44264 L 0 .779 0 r
F
P
p
.52379 .43942 m .5076 .43338 L .52313 .43948 L 0 .779 0 r
F
P
p
.52379 .43942 m .52313 .43948 L .53116 .44264 L 0 .779 0 r
F
P
p
.5076 .43338 m .46623 .41793 L .50744 .43361 L 0 .779 0 r
F
P
p
.53116 .44264 m .50744 .43361 L .50703 .43422 L 0 .779 0 r
F
P
p
.50744 .43361 m .46623 .41793 L .50703 .43422 L 0 .779 0 r
F
P
p
.54989 .44917 m .53234 .44261 L .53116 .44264 L 0 .779 0 r
F
P
p
.002 w
.50762 .44423 m .50981 .44564 L p
.50949 .4441 L 0 .779 0 r
F P
s
P
p
.53116 .44264 m .50949 .4441 L .50981 .44564 L 0 .779 0 r
F
P
p
.49006 .45457 m .47862 .44705 L .47543 .44902 L 0 .703 0 r
F
P
p
.49006 .45457 m .47543 .44902 L .47429 .44952 L 0 .703 0 r
F
P
p
.49006 .45457 m .47429 .44952 L .47396 .44977 L 0 .703 0 r
F
P
p
.47345 .45024 m .47309 .45041 L .47323 .45038 L 0 .735 0 r
F
P
p
.002 w
.46457 .45453 m .46945 .45312 L p
.47309 .45041 L 0 .735 0 r
F P
s
P
p
.49006 .45457 m .47396 .44977 L .46664 .45311 L 0 .703 0 r
F
P
p
.002 w
.47439 .45548 m .49006 .45457 L p
.46664 .45311 L 0 .703 0 r
F P
s
P
p
.002 w
.4934 .4581 m .51742 .45185 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.51742 .45185 m .52648 .45165 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.52648 .45165 m .52441 .44989 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.52441 .44989 m .51466 .45212 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.49006 .45457 m .4888 .45736 L .4934 .4581 L p
0 .857 0 r
F P
s
P
p
.002 w
.51907 .46545 m .51512 .46315 L p
.49473 .46735 L 0 .468 0 r
F P
s
P
p
.002 w
.47544 .49354 m .50546 .4853 L p
.47799 .48864 L 0 .899 0 r
F P
s
P
p
.47425 .49249 m .47544 .49354 L .47799 .48864 L 0 .899 0 r
F
P
p
.002 w
.50546 .4853 m .51674 .485 L p
.47796 .48881 L 0 .899 0 r
F P
s
P
p
.002 w
.47345 .4933 m .47544 .49354 L p
.47425 .49249 L 0 .899 0 r
F P
s
P
p
.002 w
.47451 .49237 m .47085 .49662 L p
.47704 .48967 L 0 0 0 r
F P
s
P
p
.47801 .48857 m .47652 .49019 L .47704 .48967 L 0 0 0 r
F
P
p
.47652 .49019 m .47451 .49237 L .47704 .48967 L 0 0 0 r
F
P
p
.002 w
.47088 .48951 m .46951 .49284 L .47345 .4933 L p
0 .899 0 r
F P
s
P
p
.47088 .48951 m .47345 .4933 L .47425 .49249 L 0 .899 0 r
F
P
p
.47804 .48844 m .47451 .49237 L .47801 .48857 L 0 0 0 r
F
P
p
.47799 .48864 m .50546 .4853 L .47796 .48881 L 0 .899 0 r
F
P
p
.002 w
.51674 .485 m .51408 .48292 L p
.47836 .48837 L 0 .899 0 r
F P
s
P
p
.47796 .48881 m .51674 .485 L .47836 .48837 L 0 .899 0 r
F
P
p
.002 w
.50172 .48627 m .48715 .48795 L .47838 .48879 L p
0 .899 0 r
F P
s
P
p
.47818 .48847 m .47085 .49662 L .47547 .49155 L 0 0 0 r
F
P
p
.47818 .48847 m .47085 .49662 L .47818 .48847 L 0 0 0 r
F
P
p
.47837 .48816 m .47085 .49662 L .47837 .48826 L 0 0 0 r
F
P
p
.47088 .48951 m .47425 .49249 L .47799 .48864 L 0 .899 0 r
F
P
p
.47836 .48837 m .51408 .48292 L .47834 .48873 L 0 .899 0 r
F
P
p
.47841 .48821 m .46532 .50305 L .47995 .48663 L 0 0 0 r
F
P
p
.47088 .48951 m .47799 .48864 L .47796 .48881 L 0 .899 0 r
F
P
p
.47837 .48826 m .47818 .48847 L .47818 .48847 L 0 0 0 r
F
P
p
.48948 .47567 m .47804 .48844 L .47801 .48857 L 0 0 0 r
F
P
p
.47088 .48951 m .47796 .48881 L .47836 .48837 L 0 .899 0 r
F
P
p
.002 w
.46532 .50305 m .4653 .50307 L p
.46605 .50261 L 0 0 0 r
F P
s
P
p
.002 w
.4653 .50307 m .45889 .51085 L p
.46543 .50333 L 0 0 0 r
F P
s
P
p
.46605 .50261 m .4653 .50307 L .46543 .50333 L 0 0 0 r
F
P
p
.002 w
.46207 .50802 m .46823 .50893 L p
.46445 .50553 L 0 .541 0 r
F P
s
P
p
.002 w
.45889 .51085 m .45706 .51316 L p
.47006 .49813 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .4691 .49911 L .47006 .49813 L 0 0 0 r
F
P
p
.4691 .49911 m .45889 .51085 L .47006 .49813 L 0 0 0 r
F
P
p
.46833 .50017 m .45706 .51316 L .45747 .51274 L 0 0 0 r
F
P
p
.48948 .47567 m .46797 .50054 L .46833 .50017 L 0 0 0 r
F
P
p
.46797 .50054 m .45706 .51316 L .46833 .50017 L 0 0 0 r
F
P
p
.47834 .48873 m .50172 .48627 L .47838 .48879 L 0 .899 0 r
F
P
p
.002 w
.51408 .48292 m .50172 .48627 L p
.47834 .48873 L 0 .899 0 r
F P
s
P
p
.002 w
.49526 .5151 m .52477 .5062 L p
.49883 .5107 L 0 .741 0 r
F P
s
P
p
.49718 .51076 m .49598 .51188 L .4973 .51133 L .757 .135 .756 r
F
P
p
.49281 .5132 m .49526 .5151 L .49883 .5107 L 0 .741 0 r
F
P
p
.49433 .51086 m .49379 .51394 L .49718 .51076 L .757 .135 .756 r
F
P
p
.002 w
.46823 .50893 m .49861 .50073 L p
.467 .50404 L 0 .541 0 r
F P
s
P
p
.46575 .50417 m .46613 .50491 L .467 .50404 L 0 .541 0 r
F
P
p
.46613 .50491 m .46823 .50893 L .467 .50404 L 0 .541 0 r
F
P
p
.48948 .47567 m .46747 .50116 L .47118 .49719 L 0 0 0 r
F
P
p
.48948 .47567 m .46118 .50896 L .46248 .50747 L 0 0 0 r
F
P
p
.48948 .47567 m .47837 .48816 L .47837 .48826 L 0 0 0 r
F
P
p
.48948 .47567 m .47841 .48821 L .47995 .48663 L 0 0 0 r
F
P
p
.002 w
.47025 .47618 m .48679 .47129 L p
.47741 .47276 L 0 .468 0 r
F P
s
P
p
.002 w
.48679 .47129 m .50016 .46733 L p
.48899 .46943 L 0 .468 0 r
F P
s
P
p
.48899 .46943 m .50016 .46733 L .49284 .46982 L 0 .468 0 r
F
P
p
.48929 .47445 m .48853 .46938 L .48991 .47365 L .113 0 .641 r
F
P
p
.48853 .46938 m .48822 .46731 L .48916 .46944 L .113 0 .641 r
F
P
p
.48822 .46731 m .48878 .46731 L .48916 .46944 L .113 0 .641 r
F
P
p
.48853 .46938 m .48916 .46944 L .48991 .47365 L .113 0 .641 r
F
P
p
.48286 .44621 m .49419 .44433 L .48537 .446 L 0 .735 0 r
F
P
p
.48286 .44621 m .48422 .445 L .50081 .44324 L 0 .735 0 r
F
P
p
.47761 .44634 m .48422 .445 L .48286 .44621 L 0 .735 0 r
F
P
p
.002 w
.48179 .4449 m .48482 .44479 L p
.48503 .44615 L .113 0 .641 r
F P
s
P
p
.48948 .47567 m .48212 .44623 L .48503 .44615 L .113 0 .641 r
F
P
p
.48212 .44623 m .48179 .4449 L .48503 .44615 L .113 0 .641 r
F
P
p
.002 w
.48222 .45271 m .48179 .4449 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.45802 .45031 m .47761 .44634 L .48286 .44621 L 0 .735 0 r
F
P
p
.47285 .47245 m .48679 .47129 L .48899 .46943 L 0 .468 0 r
F
P
p
.46047 .48665 m .44326 .47257 L .43492 .47962 L 0 .709 0 r
F
P
p
.4631 .48737 m .46166 .4863 L .46047 .48665 L 0 .709 0 r
F
P
p
.46166 .4863 m .44326 .47257 L .46047 .48665 L 0 .709 0 r
F
P
p
.47088 .48951 m .46527 .48607 L .4631 .48737 L 0 .709 0 r
F
P
p
.45997 .48679 m .43492 .47962 L .44015 .48185 L 0 .709 0 r
F
P
p
.47088 .48951 m .46047 .48665 L .45997 .48679 L 0 .709 0 r
F
P
p
.46047 .48665 m .43492 .47962 L .45997 .48679 L 0 .709 0 r
F
P
p
.47995 .48663 m .46635 .50189 L .46621 .50244 L 0 0 0 r
F
P
p
.002 w
.47085 .49662 m .46532 .50305 L p
.47547 .49155 L 0 0 0 r
F P
s
P
p
.002 w
.46208 .50798 m .46207 .50802 L p
.46445 .50553 L 0 .541 0 r
F P
s
P
p
.46445 .50553 m .46823 .50893 L .46575 .50417 L 0 .541 0 r
F
P
p
.002 w
.49861 .50073 m .51009 .5007 L p
.47083 .5037 L 0 .541 0 r
F P
s
P
p
.4675 .5041 m .47083 .5037 L .51009 .5007 L 0 .541 0 r
F
P
p
.46575 .50417 m .49861 .50073 L .46575 .50424 L 0 .541 0 r
F
P
p
.46573 .50423 m .46575 .50424 L .46573 .50424 L 0 .541 0 r
F
P
p
.46575 .50417 m .46575 .50424 L .46573 .50423 L 0 .541 0 r
F
P
p
.46588 .50407 m .4913 .50213 L .4913 .50057 L 0 .541 0 r
F
P
p
.4913 .50213 m .51009 .5007 L .4913 .50057 L 0 .541 0 r
F
P
p
.002 w
.51009 .5007 m .50724 .49837 L p
.4913 .50057 L 0 .541 0 r
F P
s
P
p
.46573 .50424 m .46728 .50407 L .4675 .5041 L 0 .541 0 r
F
P
p
.46728 .50407 m .47083 .5037 L .4675 .5041 L 0 .541 0 r
F
P
p
.46573 .50424 m .47705 .50333 L .46588 .50407 L 0 .541 0 r
F
P
p
.47705 .50333 m .51009 .5007 L .47718 .50321 L 0 .541 0 r
F
P
p
.47705 .50333 m .47718 .50321 L .46588 .50407 L 0 .541 0 r
F
P
p
.002 w
.52477 .5062 m .53583 .50552 L p
.50072 .51064 L 0 .741 0 r
F P
s
P
p
.49883 .5107 m .52477 .5062 L .50072 .51064 L 0 .741 0 r
F
P
p
.002 w
.53583 .50552 m .53341 .50385 L p
.50232 .50987 L 0 .741 0 r
F P
s
P
p
.50072 .51064 m .53583 .50552 L .50232 .50987 L 0 .741 0 r
F
P
p
.002 w
.49395 .4992 m .52329 .49024 L p
.49236 .49621 L 0 .782 0 r
F P
s
P
p
.48948 .47567 m .48852 .49662 L .49385 .49561 L .757 .135 .756 r
F
P
p
.002 w
.48848 .49922 m .49395 .4992 L p
.49067 .49689 L 0 .782 0 r
F P
s
P
p
.48852 .49662 m .48852 .49671 L .49276 .49605 L .757 .135 .756 r
F
P
p
.48852 .49671 m .48847 .49771 L .49252 .49614 L .757 .135 .756 r
F
P
p
.48852 .49671 m .49252 .49614 L .49276 .49605 L .757 .135 .756 r
F
P
p
.48847 .49771 m .49067 .49689 L .49276 .49605 L .757 .135 .756 r
F
P
p
.49027 .49662 m .49067 .49689 L .49236 .49621 L 0 .782 0 r
F
P
p
.49067 .49689 m .49395 .4992 L .49236 .49621 L 0 .782 0 r
F
P
p
.002 w
.48988 .49718 m .48848 .49922 L p
.49067 .49689 L 0 .782 0 r
F P
s
P
p
.49236 .49621 m .52329 .49024 L .49287 .49618 L 0 .782 0 r
F
P
p
.49385 .49561 m .48845 .4982 L .49388 .49572 L .757 .135 .756 r
F
P
p
.48847 .49778 m .48845 .4982 L .49385 .49561 L .757 .135 .756 r
F
P
p
.002 w
.52329 .49024 m .53418 .48927 L p
.49287 .49618 L 0 .782 0 r
F P
s
P
p
.002 w
.53418 .48927 m .53191 .48787 L p
.49333 .49597 L 0 .782 0 r
F P
s
P
p
.49287 .49618 m .53418 .48927 L .49333 .49597 L 0 .782 0 r
F
P
p
.49333 .49597 m .53191 .48787 L .50204 .4948 L 0 .782 0 r
F
P
p
.49388 .49572 m .49333 .49615 L .49396 .49611 L .757 .135 .756 r
F
P
p
.49333 .49615 m .48837 .50007 L .49396 .49611 L .757 .135 .756 r
F
P
p
.48845 .4982 m .48837 .50007 L .49388 .49572 L .757 .135 .756 r
F
P
p
.002 w
.52024 .49198 m .5116 .49344 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.002 w
.53191 .48787 m .52024 .49198 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.002 w
.50724 .49837 m .49455 .50171 L p
.48579 .50248 L 0 .541 0 r
F P
s
P
p
.46586 .50421 m .47866 .5024 L .48579 .50248 L 0 .541 0 r
F
P
p
.47866 .5024 m .50724 .49837 L .48579 .50248 L 0 .541 0 r
F
P
p
.47803 .5024 m .50724 .49837 L .47866 .5024 L 0 .541 0 r
F
P
p
.002 w
.53251 .51815 m .52388 .52992 L p
.51056 .50893 L .757 .135 .756 r
F P
s
P
p
.002 w
.53341 .50385 m .52276 .50754 L p
.50232 .50987 L 0 .741 0 r
F P
s
P
p
.48948 .47567 m .52187 .50764 L .51056 .50893 L .757 .135 .756 r
F
P
p
.52187 .50764 m .53251 .51815 L .51056 .50893 L .757 .135 .756 r
F
P
p
.002 w
.49455 .50171 m .48025 .50312 L p
.46588 .50423 L 0 .541 0 r
F P
s
P
p
.002 w
.46955 .50395 m .46588 .50423 L p
.48025 .50312 L 0 .541 0 r
F P
s
P
p
.46586 .50421 m .49455 .50171 L .46588 .50423 L 0 .541 0 r
F
P
p
.002 w
.42618 .56179 m .45737 .5518 L p
.42105 .55966 L 0 .907 0 r
F P
s
P
p
.002 w
.45737 .5518 m .46889 .55078 L p
.43493 .55708 L 0 .907 0 r
F P
s
P
p
.42105 .55966 m .43227 .55723 L .43493 .55708 L 0 .907 0 r
F
P
p
.43227 .55723 m .45737 .5518 L .43493 .55708 L 0 .907 0 r
F
P
p
.002 w
.46158 .55655 m .46345 .56469 L p
.46619 .55535 L .757 .135 .756 r
F P
s
P
p
.002 w
.46889 .55078 m .46604 .54948 L p
.43719 .556 L 0 .907 0 r
F P
s
P
p
.43493 .55708 m .46889 .55078 L .43719 .556 L 0 .907 0 r
F
P
p
.42105 .55966 m .43493 .55708 L .43719 .556 L 0 .907 0 r
F
P
p
.42105 .55966 m .43719 .556 L .45263 .55472 L 0 .907 0 r
F
P
p
.002 w
.46604 .54948 m .4555 .5536 L p
.43719 .556 L 0 .907 0 r
F P
s
P
p
.002 w
.4555 .5536 m .45263 .55472 L p
.43719 .556 L 0 .907 0 r
F P
s
P
p
.46714 .55207 m .46212 .55557 L .46619 .55535 L .757 .135 .756 r
F
P
p
.47064 .54009 m .46381 .5525 L .46714 .55207 L .757 .135 .756 r
F
P
p
.46381 .5525 m .46212 .55557 L .46714 .55207 L .757 .135 .756 r
F
P
p
.46212 .55557 m .46158 .55655 L .46619 .55535 L .757 .135 .756 r
F
P
p
.48306 .49764 m .46694 .54185 L .47064 .54009 L .757 .135 .756 r
F
P
p
.46694 .54185 m .46158 .55655 L .47064 .54009 L .757 .135 .756 r
F
P
p
.48948 .47567 m .48208 .49713 L .48306 .49764 L .757 .135 .756 r
F
P
p
.48208 .49713 m .46158 .55655 L .48306 .49764 L .757 .135 .756 r
F
P
p
.48852 .49662 m .49276 .49605 L .49385 .49561 L .757 .135 .756 r
F
P
p
.002 w
.47501 .56492 m .48558 .56111 L p
.48831 .50129 L .757 .135 .756 r
F P
s
P
p
.48948 .47567 m .48554 .49997 L .48831 .50129 L .757 .135 .756 r
F
P
p
.48554 .49997 m .47501 .56492 L .48831 .50129 L .757 .135 .756 r
F
P
p
.48948 .47567 m .46118 .50901 L .46991 .49902 L 0 0 0 r
F
P
p
.002 w
.46345 .56469 m .47501 .56492 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.47161 .49708 m .48166 .49683 L p
.47339 .49505 L 0 .664 0 r
F P
s
P
p
.47906 .49558 m .47339 .49505 L .48166 .49683 L 0 .664 0 r
F
P
p
.002 w
.48948 .47567 m .4676 .53229 L .46158 .55655 L p
.757 .135 .756 r
F P
s
P
p
.49027 .49662 m .47607 .49199 L .47484 .49339 L 0 .664 0 r
F
P
p
.47906 .49558 m .47484 .49339 L .47339 .49505 L 0 .664 0 r
F
P
p
.49027 .49662 m .47484 .49339 L .47906 .49558 L 0 .664 0 r
F
P
p
.46588 .50407 m .47803 .5024 L .46615 .50417 L 0 .541 0 r
F
P
p
.46587 .50417 m .46615 .50417 L .46586 .50421 L 0 .541 0 r
F
P
p
.46588 .50407 m .46615 .50417 L .46587 .50417 L 0 .541 0 r
F
P
p
.49027 .49662 m .47685 .49112 L .47679 .49119 L 0 .664 0 r
F
P
p
.002 w
.47495 .49331 m .48948 .47567 L p
.46724 .50221 L 0 0 0 r
F P
s
P
p
.46527 .48607 m .46437 .48552 L .4631 .48737 L 0 .709 0 r
F
P
p
.46437 .48552 m .44326 .47257 L .46166 .4863 L 0 .709 0 r
F
P
p
.46437 .48552 m .46166 .4863 L .4631 .48737 L 0 .709 0 r
F
P
p
.002 w
.45582 .48794 m .47088 .48951 L p
.45997 .48679 L 0 .709 0 r
F P
s
P
p
.47339 .49505 m .45998 .4881 L .44862 .49276 L 0 .664 0 r
F
P
p
.45998 .4881 m .44958 .49092 L .44862 .49276 L 0 .664 0 r
F
P
p
.47803 .5024 m .47866 .5024 L .46615 .50417 L 0 .541 0 r
F
P
p
.46545 .50484 m .46662 .5036 L .4654 .5049 L 0 0 0 r
F
P
p
.47495 .49331 m .46665 .50356 L .46545 .50484 L 0 0 0 r
F
P
p
.46665 .50356 m .46662 .5036 L .46545 .50484 L 0 0 0 r
F
P
p
.49027 .49662 m .47679 .49119 L .47633 .49172 L 0 .664 0 r
F
P
p
.49268 .50215 m .48784 .51153 L .4956 .50355 L .757 .135 .756 r
F
P
p
.48837 .50007 m .48825 .50249 L .49268 .50215 L .757 .135 .756 r
F
P
p
.48825 .50249 m .48784 .51153 L .49268 .50215 L .757 .135 .756 r
F
P
p
.48784 .51153 m .48768 .51513 L .49434 .51078 L .757 .135 .756 r
F
P
p
.002 w
.48964 .51489 m .49526 .5151 L p
.49281 .5132 L 0 .741 0 r
F P
s
P
p
.002 w
.49 .51426 m .48964 .51489 L p
.49281 .5132 L 0 .741 0 r
F P
s
P
p
.48768 .51513 m .48558 .56111 L .494 .51275 L .757 .135 .756 r
F
P
p
.48768 .51513 m .494 .51275 L .49434 .51078 L .757 .135 .756 r
F
P
p
.002 w
.49128 .51201 m .49 .51426 L p
.49281 .5132 L 0 .741 0 r
F P
s
P
p
.48784 .51153 m .49434 .51078 L .4956 .50355 L .757 .135 .756 r
F
P
p
.49396 .49611 m .48837 .50007 L .4956 .50355 L .757 .135 .756 r
F
P
p
.002 w
.48166 .49683 m .49027 .49662 L p
.47906 .49558 L 0 .664 0 r
F P
s
P
p
.002 w
.49027 .49662 m .48464 .48954 L .48043 .48731 L p
0 .664 0 r
F P
s
P
p
.49027 .49662 m .48043 .48731 L .47922 .48861 L 0 .664 0 r
F
P
p
.49027 .49662 m .47922 .48861 L .47685 .49112 L 0 .664 0 r
F
P
p
.49027 .49662 m .47633 .49172 L .47607 .49199 L 0 .664 0 r
F
P
p
.48948 .47567 m .48079 .49033 L .48072 .49035 L .182 0 .007 r
F
P
p
.47026 .4997 m .48072 .49035 L .47882 .49051 L 0 .387 0 r
F
P
p
.48948 .47567 m .47801 .48978 L .47495 .49331 L 0 0 0 r
F
P
p
.002 w
.46719 .50298 m .47525 .50002 L p
.47026 .4997 L 0 .387 0 r
F P
s
P
p
.47801 .48978 m .42614 .55359 L .47495 .49331 L 0 0 0 r
F
P
p
.002 w
.4255 .55487 m .42614 .55359 L p
.4707 .49878 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .47149 .49794 L .4707 .49878 L 0 0 0 r
F
P
p
.47149 .49794 m .4255 .55487 L .4707 .49878 L 0 0 0 r
F
P
p
.002 w
.42821 .5521 m .4255 .55487 L p
.47149 .49794 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .47237 .49702 L .47149 .49794 L 0 0 0 r
F
P
p
.47237 .49702 m .42821 .5521 L .47149 .49794 L 0 0 0 r
F
P
p
.49128 .51201 m .48579 .489 L .4814 .49017 L 0 .565 0 r
F
P
p
.002 w
.47995 .48705 m .47647 .4852 L p
.47894 .48826 L 0 .664 0 r
F P
s
P
p
.47026 .4997 m .48072 .49263 L .48072 .49035 L 0 .387 0 r
F
P
p
.002 w
.47525 .50002 m .48081 .49371 L p
.47026 .4997 L 0 .387 0 r
F P
s
P
p
.47026 .4997 m .48081 .49371 L .48072 .49263 L 0 .387 0 r
F
P
p
.002 w
.43491 .54397 m .42821 .5521 L p
.4639 .50757 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .46471 .50667 L .4639 .50757 L 0 0 0 r
F
P
p
.46471 .50667 m .43491 .54397 L .4639 .50757 L 0 0 0 r
F
P
p
.48305 .48914 m .48403 .49007 L .48255 .4902 L .182 0 .007 r
F
P
p
.002 w
.48948 .47567 m .48441 .48907 L p
.48305 .48914 L .182 0 .007 r
F P
s
P
p
.002 w
.48441 .48907 m .48403 .49007 L p
.48305 .48914 L .182 0 .007 r
F P
s
P
p
.48579 .489 m .48777 .48315 L .48504 .48589 L 0 .565 0 r
F
P
p
.48847 .49771 m .48847 .49778 L .49067 .49689 L .757 .135 .756 r
F
P
p
.48997 .50652 m .48831 .48887 L .48579 .489 L 0 .565 0 r
F
P
p
.48831 .48887 m .48777 .48315 L .48579 .489 L 0 .565 0 r
F
P
p
.002 w
.48948 .47567 m .45211 .52256 L .43491 .54397 L p
0 0 0 r
F P
s
P
p
.48948 .47567 m .48881 .47679 L .48896 .47629 L .182 0 .007 r
F
P
p
.48881 .47679 m .48452 .48398 L .48896 .47629 L .182 0 .007 r
F
P
p
.48896 .47629 m .48452 .48398 L .48223 .48433 L .182 0 .007 r
F
P
p
.48948 .47567 m .4679 .48451 L .47139 .4835 L .182 0 .007 r
F
P
p
.002 w
.48381 .47993 m .48948 .47567 L p
.48112 .48071 L .182 0 .007 r
F P
s
P
p
.48948 .47567 m .47139 .4835 L .47446 .48262 L .182 0 .007 r
F
P
p
.48991 .47365 m .48916 .46944 L .49077 .46961 L .113 0 .641 r
F
P
p
.002 w
.50016 .46733 m .51907 .46545 L p
.49284 .46982 L 0 .468 0 r
F P
s
P
p
.49284 .46982 m .51907 .46545 L .49473 .46735 L 0 .468 0 r
F
P
p
.002 w
.51512 .46315 m .50191 .46739 L p
.49473 .46735 L 0 .468 0 r
F P
s
P
p
.002 w
.51466 .45212 m .50305 .45334 L .49006 .45457 L p
0 .857 0 r
F P
s
P
p
.002 w
.49443 .45239 m .50255 .46008 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.49227 .46991 m .48899 .46943 L .49284 .46982 L 0 .468 0 r
F
P
p
.002 w
.44862 .49276 m .47094 .49709 L .47161 .49708 L p
0 .664 0 r
F P
s
P
p
.47339 .49505 m .44862 .49276 L .47161 .49708 L 0 .664 0 r
F
P
p
.002 w
.4549 .49872 m .46324 .50444 L p
.45624 .49433 L 0 .387 0 r
F P
s
P
p
.002 w
.45397 .49491 m .4549 .49872 L p
.45624 .49433 L 0 .387 0 r
F P
s
P
p
.45868 .49219 m .45311 .49518 L .46258 .49186 L .182 0 .007 r
F
P
p
.46324 .50444 m .46509 .49195 L .45624 .49433 L 0 .387 0 r
F
P
p
.45311 .49518 m .42413 .51071 L .45913 .49356 L .182 0 .007 r
F
P
p
.45311 .49518 m .45913 .49356 L .46258 .49186 L .182 0 .007 r
F
P
p
.002 w
.46243 .47298 m .43755 .4597 L p
.46049 .48139 L 0 .709 0 r
F P
s
P
p
.002 w
.43755 .4597 m .42239 .45161 L p
.4331 .45998 L 0 .709 0 r
F P
s
P
p
.46049 .48139 m .43755 .4597 L .4331 .45998 L 0 .709 0 r
F
P
p
.43158 .47005 m .42815 .4698 L .4287 .47228 L 0 .709 0 r
F
P
p
.002 w
.42252 .465 m .4287 .47228 L p
.42647 .46228 L 0 .709 0 r
F P
s
P
p
.44326 .47257 m .43492 .47303 L .43492 .47962 L 0 .709 0 r
F
P
p
.002 w
.4287 .47228 m .43492 .47962 L p
.43493 .46746 L 0 .709 0 r
F P
s
P
p
.45386 .48383 m .42009 .47198 L .45363 .48399 L 0 .664 0 r
F
P
p
.42009 .47198 m .41366 .46972 L .42008 .47201 L 0 .664 0 r
F
P
p
.42009 .47198 m .42008 .47201 L .45363 .48399 L 0 .664 0 r
F
P
p
.46312 .48708 m .4616 .48755 L .46216 .4875 L .182 0 .007 r
F
P
p
.47088 .48951 m .46856 .48498 L .46548 .48529 L 0 .709 0 r
F
P
p
.47088 .48951 m .46484 .4855 L .46437 .48552 L 0 .709 0 r
F
P
p
.41828 .46184 m .42563 .46045 L .42904 .46052 L .577 .012 .858 r
F
P
p
.41613 .4621 m .4178 .46181 L .41828 .46184 L .577 .012 .858 r
F
P
p
.4178 .46181 m .42563 .46045 L .41828 .46184 L .577 .012 .858 r
F
P
p
.41927 .46189 m .42904 .46052 L .42788 .46132 L .577 .012 .858 r
F
P
p
.41613 .4621 m .41828 .46184 L .41927 .46189 L .577 .012 .858 r
F
P
p
.41828 .46184 m .42904 .46052 L .41927 .46189 L .577 .012 .858 r
F
P
p
.46634 .47649 m .46696 .47716 L .4682 .47635 L 0 .468 0 r
F
P
p
.4594 .48189 m .44628 .47317 L .4592 .48204 L 0 .709 0 r
F
P
p
.44628 .47317 m .43018 .46248 L .44607 .47319 L 0 .709 0 r
F
P
p
.44628 .47317 m .44607 .47319 L .4592 .48204 L 0 .709 0 r
F
P
p
.47066 .47381 m .48679 .47129 L .47285 .47245 L 0 .468 0 r
F
P
p
.47185 .47331 m .48401 .47036 L .49227 .46991 L 0 .468 0 r
F
P
p
.47136 .47339 m .4717 .47331 L .47185 .47331 L 0 .468 0 r
F
P
p
.4717 .47331 m .48401 .47036 L .47185 .47331 L 0 .468 0 r
F
P
p
.002 w
.52388 .52992 m .50391 .54142 L .48948 .47567 L p
.757 .135 .756 r
F P
s
P
p
.002 w
.50614 .49437 m .49027 .49662 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.002 w
.54028 .50232 m .53251 .51815 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.5116 .49344 m .50614 .49437 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.48948 .47567 m .50865 .50271 L .51024 .50273 L .527 .205 .81 r
F
P
p
.49646 .48477 m .51024 .50273 L .49719 .48407 L .527 .205 .81 r
F
P
p
.51024 .50273 m .51115 .50274 L .49719 .48407 L .527 .205 .81 r
F
P
p
.49027 .49662 m .49236 .49621 L .49287 .49618 L 0 .782 0 r
F
P
p
.49027 .49662 m .49287 .49618 L .49333 .49597 L 0 .782 0 r
F
P
p
.49027 .49662 m .49333 .49597 L .50204 .4948 L 0 .782 0 r
F
P
p
.49128 .51201 m .49281 .5132 L .49883 .5107 L 0 .741 0 r
F
P
p
.49128 .51201 m .49883 .5107 L .50072 .51064 L 0 .741 0 r
F
P
p
.49128 .51201 m .50072 .51064 L .50232 .50987 L 0 .741 0 r
F
P
p
.49128 .51201 m .50232 .50987 L .5216 .50794 L 0 .741 0 r
F
P
p
.002 w
.52276 .50754 m .5216 .50794 L p
.50232 .50987 L 0 .741 0 r
F P
s
P
p
.002 w
.5216 .50794 m .50732 .51007 L .49128 .51201 L p
0 .741 0 r
F P
s
P
p
.002 w
.54636 .54977 m .55647 .54865 L p
.49719 .48407 L .527 .205 .81 r
F P
s
P
p
.48948 .47567 m .49646 .48477 L .49719 .48407 L .527 .205 .81 r
F
P
p
.002 w
.53858 .49418 m .54028 .50232 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.52559 .48551 m .53858 .49418 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.50255 .46008 m .51415 .47559 L .48948 .47567 L p
.113 0 .641 r
F P
s
P
p
.002 w
.56401 .50322 m .56724 .51405 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.55628 .48921 m .56401 .50322 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.5473 .48287 m .55628 .48921 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.52823 .4779 m .5473 .48287 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.52897 .49116 m .51415 .47559 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.56724 .51405 m .56171 .5235 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.56171 .5235 m .56022 .52605 L .55513 .52243 L p
.527 .205 .81 r
F P
s
P
p
.002 w
.55513 .52243 m .48948 .47567 L p
.56171 .5235 L .527 .205 .81 r
F P
s
P
p
.002 w
.56453 .53789 m .56122 .5404 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.55513 .52243 m .55946 .54176 L .56022 .52605 L .527 .205 .81 r
F
P
p
.53558 .51922 m .55946 .54176 L .55513 .52243 L .527 .205 .81 r
F
P
p
.002 w
.56122 .5404 m .56031 .54116 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.56496 .53785 m .58583 .52261 L p
.56031 .54116 L 0 0 0 r
F P
s
P
p
.002 w
.56173 .54015 m .56022 .52605 L p
.55946 .54176 L .527 .205 .81 r
F P
s
P
p
.002 w
.55647 .54865 m .56218 .54433 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.54785 .53142 m .55699 .53354 L .57689 .526 L p
.486 0 0 r
F P
s
P
p
.002 w
.57689 .526 m .58583 .52261 L p
.57357 .52545 L .486 0 0 r
F P
s
P
p
.57357 .52545 m .54785 .53142 L .57689 .526 L .486 0 0 r
F
P
p
.48948 .47567 m .53558 .51922 L .55513 .52243 L .527 .205 .81 r
F
P
p
.002 w
.56218 .54433 m .56173 .54015 L p
.55946 .54176 L .527 .205 .81 r
F P
s
P
p
.002 w
.56031 .54116 m .55949 .54184 L .56496 .53785 L p
0 0 0 r
F P
s
P
p
.002 w
.54609 .52658 m .54605 .52933 L p
.57126 .52507 L .486 0 0 r
F P
s
P
p
.58583 .52261 m .56744 .52444 L .57126 .52507 L .486 0 0 r
F
P
p
.56744 .52444 m .54609 .52658 L .57126 .52507 L .486 0 0 r
F
P
p
.002 w
.53399 .49894 m .52897 .49116 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.53739 .50667 m .53399 .49894 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.53417 .50658 m .53739 .50667 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.48948 .47567 m .52123 .4987 L .53417 .50658 L p
.113 0 .641 r
F P
s
P
p
.002 w
.48948 .47567 m .52108 .52331 L .53751 .54343 L p
.527 .205 .81 r
F P
s
P
p
.002 w
.50458 .49606 m .49368 .47316 L p
.49129 .50661 L 0 .565 0 r
F P
s
P
p
.46599 .47374 m .47066 .47381 L .47285 .47245 L 0 .468 0 r
F
P
p
.46499 .47393 m .46573 .47391 L .46599 .47374 L 0 .468 0 r
F
P
p
.46573 .47391 m .47066 .47381 L .46599 .47374 L 0 .468 0 r
F
P
p
.002 w
.47673 .45699 m .46952 .46216 L p
.468 .47241 L 0 .387 0 r
F P
s
P
p
.47109 .47339 m .48401 .47036 L .47136 .47339 L 0 .468 0 r
F
P
p
.46698 .47355 m .46797 .47337 L .4704 .47355 L 0 .468 0 r
F
P
p
.46797 .47337 m .48401 .47036 L .47109 .47339 L 0 .468 0 r
F
P
p
.46797 .47337 m .47109 .47339 L .4704 .47355 L 0 .468 0 r
F
P
p
.48401 .47036 m .48899 .46943 L .49227 .46991 L 0 .468 0 r
F
P
p
.47293 .47184 m .48992 .47015 L .47963 .47046 L 0 .468 0 r
F
P
p
.47214 .472 m .47284 .47193 L .47293 .47184 L 0 .468 0 r
F
P
p
.47284 .47193 m .48992 .47015 L .47293 .47184 L 0 .468 0 r
F
P
p
.002 w
.49368 .47316 m .49226 .47017 L p
.49136 .47318 L 0 .565 0 r
F P
s
P
p
.49136 .47318 m .49226 .47017 L .49225 .47017 L 0 .565 0 r
F
P
p
.49136 .47318 m .49225 .47016 L .49137 .47023 L 0 .565 0 r
F
P
p
.4704 .47355 m .47109 .47339 L .47136 .47339 L 0 .468 0 r
F
P
p
.4704 .47355 m .49227 .46991 L .47214 .472 L 0 .468 0 r
F
P
p
.48208 .47346 m .48274 .47115 L .48155 .47123 L 0 .565 0 r
F
P
p
.48492 .47348 m .48499 .47112 L .48208 .47346 L 0 .565 0 r
F
P
p
.49281 .47011 m .49175 .47018 L .49314 .47006 L 0 .468 0 r
F
P
p
.48948 .47567 m .47296 .48453 L .47513 .48431 L .182 0 .007 r
F
P
p
.47922 .48861 m .47647 .4852 L .47486 .48545 L 0 .664 0 r
F
P
p
.002 w
.47838 .48879 m .47088 .48951 L p
.47834 .48873 L 0 .899 0 r
F P
s
P
p
.47088 .48951 m .47836 .48837 L .47834 .48873 L 0 .899 0 r
F
P
p
.4707 .4838 m .46728 .48513 L .46776 .48507 L .182 0 .007 r
F
P
p
.42788 .46132 m .42904 .46052 L .43239 .46058 L .577 .012 .858 r
F
P
p
.46484 .4855 m .43299 .46007 L .43018 .46248 L 0 .709 0 r
F
P
p
.002 w
.43044 .45962 m .4329 .45999 L p
.42563 .46045 L .577 .012 .858 r
F P
s
P
p
.46548 .48529 m .4331 .45998 L .46484 .4855 L 0 .709 0 r
F
P
p
.002 w
.4329 .45999 m .43306 .46002 L p
.42563 .46045 L .577 .012 .858 r
F P
s
P
p
.42563 .46045 m .43306 .46002 L .43239 .46058 L .577 .012 .858 r
F
P
p
.4331 .45998 m .42239 .45161 L .43299 .46007 L 0 .709 0 r
F
P
p
.4331 .45998 m .43299 .46007 L .46484 .4855 L 0 .709 0 r
F
P
p
.002 w
.43306 .46002 m .43742 .46068 L p
.43239 .46058 L .577 .012 .858 r
F P
s
P
p
.43185 .46105 m .43239 .46058 L .43742 .46068 L .577 .012 .858 r
F
P
p
.42788 .46132 m .43239 .46058 L .43185 .46105 L .577 .012 .858 r
F
P
p
.002 w
.42732 .44604 m .42637 .45 L .4329 .45138 L p
0 .83 0 r
F P
s
P
p
.002 w
.42396 .45172 m .45802 .45031 L p
.41492 .44713 L 0 .631 0 r
F P
s
P
p
.002 w
.4141 .45003 m .41555 .45188 L p
.41632 .46082 L 0 0 .064 r
F P
s
P
p
.41602 .46147 m .4141 .45003 L .41632 .46082 L 0 0 .064 r
F
P
p
.002 w
.41312 .44965 m .4141 .45003 L p
.41602 .46147 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .41599 .46153 L .41602 .46147 L 0 0 .064 r
F
P
p
.41599 .46153 m .41312 .44965 L .41602 .46147 L 0 0 .064 r
F
P
p
.002 w
.41339 .45258 m .41312 .44965 L p
.41599 .46153 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .41597 .46157 L .41599 .46153 L 0 0 .064 r
F
P
p
.41597 .46157 m .41339 .45258 L .41599 .46153 L 0 0 .064 r
F
P
p
.43018 .46248 m .42997 .46247 L .45919 .48205 L 0 .709 0 r
F
P
p
.4592 .48204 m .45919 .48205 L .46437 .48552 L 0 .709 0 r
F
P
p
.43018 .46248 m .45919 .48205 L .4592 .48204 L 0 .709 0 r
F
P
p
.46957 .47398 m .47025 .47618 L .47741 .47276 L 0 .468 0 r
F
P
p
.47088 .48951 m .46548 .48529 L .46484 .4855 L 0 .709 0 r
F
P
p
.47607 .49199 m .46225 .48749 L .47339 .49505 L 0 .664 0 r
F
P
p
.47044 .48387 m .46172 .48728 L .4707 .4838 L .182 0 .007 r
F
P
p
.46172 .48728 m .45875 .48844 L .46175 .48727 L .182 0 .007 r
F
P
p
.46172 .48728 m .46175 .48727 L .4707 .4838 L .182 0 .007 r
F
P
p
.45875 .48844 m .45882 .48842 L .4707 .4838 L .182 0 .007 r
F
P
p
.46484 .4855 m .4594 .48189 L .46437 .48552 L 0 .709 0 r
F
P
p
.4594 .48189 m .4592 .48204 L .46437 .48552 L 0 .709 0 r
F
P
p
.46437 .48552 m .42997 .46247 L .42647 .46228 L 0 .709 0 r
F
P
p
.46698 .48541 m .46178 .48727 L .46312 .48708 L .182 0 .007 r
F
P
p
.4665 .48543 m .46178 .48727 L .46698 .48541 L .182 0 .007 r
F
P
p
.46548 .48529 m .46396 .47912 L .46049 .48139 L 0 .709 0 r
F
P
p
.46396 .47912 m .46243 .47298 L .46049 .48139 L 0 .709 0 r
F
P
p
.4679 .48451 m .46083 .4874 L .47139 .4835 L .182 0 .007 r
F
P
p
.46083 .4874 m .44905 .49222 L .46172 .48728 L .182 0 .007 r
F
P
p
.46083 .4874 m .46172 .48728 L .47139 .4835 L .182 0 .007 r
F
P
p
.47922 .48861 m .47486 .48545 L .47685 .49112 L 0 .664 0 r
F
P
p
.47139 .4835 m .46776 .48507 L .47446 .48262 L .182 0 .007 r
F
P
p
.46776 .48507 m .46207 .48754 L .4685 .48499 L .182 0 .007 r
F
P
p
.46776 .48507 m .4685 .48499 L .47446 .48262 L .182 0 .007 r
F
P
p
.002 w
.47088 .48951 m .47099 .48469 L p
.46856 .48498 L 0 .709 0 r
F P
s
P
p
.46207 .48754 m .46262 .48739 L .47446 .48262 L .182 0 .007 r
F
P
p
.002 w
.47105 .48255 m .46243 .47298 L p
.46856 .48498 L 0 .709 0 r
F P
s
P
p
.47097 .48263 m .46916 .48132 L .47053 .48306 L 0 .664 0 r
F
P
p
.47139 .4835 m .47044 .48387 L .4707 .4838 L .182 0 .007 r
F
P
p
.46225 .48749 m .45998 .4881 L .47339 .49505 L 0 .664 0 r
F
P
p
.47607 .49199 m .46316 .4874 L .46225 .48749 L 0 .664 0 r
F
P
p
.45967 .48858 m .46205 .48787 L .46315 .4874 L .182 0 .007 r
F
P
p
.46241 .48747 m .46315 .4874 L .47446 .48262 L .182 0 .007 r
F
P
p
.45967 .48858 m .46315 .4874 L .46241 .48747 L .182 0 .007 r
F
P
p
.002 w
.43129 .50086 m .42504 .50548 L p
.45351 .49231 L .182 0 .007 r
F P
s
P
p
.47633 .49172 m .46575 .48676 L .46383 .48733 L 0 .664 0 r
F
P
p
.47633 .49172 m .46383 .48733 L .47607 .49199 L 0 .664 0 r
F
P
p
.46383 .48733 m .46316 .4874 L .47607 .49199 L 0 .664 0 r
F
P
p
.47446 .48262 m .45137 .49238 L .45351 .49231 L .182 0 .007 r
F
P
p
.45137 .49238 m .43129 .50086 L .45351 .49231 L .182 0 .007 r
F
P
p
.47685 .49112 m .47045 .48606 L .46602 .48668 L 0 .664 0 r
F
P
p
.002 w
.42504 .50548 m .42413 .51071 L p
.44374 .5002 L .182 0 .007 r
F P
s
P
p
.47679 .49119 m .46575 .48676 L .47633 .49172 L 0 .664 0 r
F
P
p
.47679 .49119 m .46602 .48668 L .46575 .48676 L 0 .664 0 r
F
P
p
.47685 .49112 m .46602 .48668 L .47679 .49119 L 0 .664 0 r
F
P
p
.48948 .47567 m .4527 .49269 L .45868 .49219 L .182 0 .007 r
F
P
p
.002 w
.47104 .48269 m .47105 .48255 L p
.47097 .48263 L 0 .709 0 r
F P
s
P
p
.47104 .48269 m .47097 .48263 L .46856 .48498 L 0 .709 0 r
F
P
p
.002 w
.47099 .48469 m .47104 .48269 L p
.46856 .48498 L 0 .709 0 r
F P
s
P
p
.47486 .48545 m .47264 .48576 L .47685 .49112 L 0 .664 0 r
F
P
p
.47685 .49112 m .47264 .48576 L .47045 .48606 L 0 .664 0 r
F
P
p
.47309 .48633 m .4727 .48645 L .47315 .48641 L .182 0 .007 r
F
P
p
.47309 .48633 m .47315 .48641 L .4755 .48618 L .182 0 .007 r
F
P
p
.002 w
.4755 .48618 m .47683 .48517 L p
.47309 .48633 L .182 0 .007 r
F P
s
P
p
.002 w
.47683 .48517 m .48381 .47993 L p
.47428 .48553 L .182 0 .007 r
F P
s
P
p
.47428 .48553 m .4727 .48645 L .47683 .48517 L .182 0 .007 r
F
P
p
.47513 .48431 m .45868 .49219 L .46258 .49186 L .182 0 .007 r
F
P
p
.47296 .48453 m .45868 .49219 L .47513 .48431 L .182 0 .007 r
F
P
p
.48112 .48071 m .46258 .49186 L .48381 .47993 L .182 0 .007 r
F
P
p
.46258 .49186 m .46313 .49182 L .48381 .47993 L .182 0 .007 r
F
P
p
.4527 .49781 m .45391 .49749 L .46364 .49178 L .182 0 .007 r
F
P
p
.46313 .49182 m .46364 .49178 L .48381 .47993 L .182 0 .007 r
F
P
p
.4527 .49781 m .46364 .49178 L .46313 .49182 L .182 0 .007 r
F
P
p
.002 w
.45833 .51349 m .47495 .49331 L p
.45094 .52175 L 0 0 0 r
F P
s
P
p
.46724 .50221 m .44167 .53273 L .47495 .49331 L 0 0 0 r
F
P
p
.46991 .49902 m .45881 .51194 L .46294 .50735 L 0 0 0 r
F
P
p
.46118 .50901 m .44871 .5237 L .46991 .49902 L 0 0 0 r
F
P
p
.47118 .49719 m .45656 .51378 L .46118 .50896 L 0 0 0 r
F
P
p
.46747 .50116 m .45656 .51378 L .47118 .49719 L 0 0 0 r
F
P
p
.46635 .50189 m .46532 .50305 L .46621 .50244 L 0 0 0 r
F
P
p
.46324 .50444 m .47026 .4997 L .47254 .49103 L 0 .387 0 r
F
P
p
.47486 .48545 m .47097 .48263 L .47264 .48576 L 0 .664 0 r
F
P
p
.47097 .48263 m .47053 .48306 L .47264 .48576 L 0 .664 0 r
F
P
p
.48845 .4704 m .48331 .47073 L .48888 .47034 L 0 .468 0 r
F
P
p
.48331 .47073 m .47605 .4712 L .48351 .4707 L 0 .468 0 r
F
P
p
.48331 .47073 m .48351 .4707 L .48888 .47034 L 0 .468 0 r
F
P
p
.46776 .48507 m .4665 .48543 L .46698 .48541 L .182 0 .007 r
F
P
p
.46728 .48513 m .4665 .48543 L .46776 .48507 L .182 0 .007 r
F
P
p
.46856 .48498 m .46243 .47298 L .46548 .48529 L 0 .709 0 r
F
P
p
.47045 .48606 m .46185 .47927 L .46602 .48668 L 0 .664 0 r
F
P
p
.002 w
.47647 .4852 m .46916 .48132 L p
.47486 .48545 L 0 .664 0 r
F P
s
P
p
.002 w
.46916 .48132 m .46185 .47927 L p
.47045 .48606 L 0 .664 0 r
F P
s
P
p
.47264 .48576 m .46916 .48132 L .47045 .48606 L 0 .664 0 r
F
P
p
.46324 .50444 m .4668 .4919 L .46509 .49195 L 0 .387 0 r
F
P
p
.002 w
.46864 .49132 m .4755 .48618 L p
.46332 .49299 L .182 0 .007 r
F P
s
P
p
.4727 .48645 m .4264 .51364 L .4755 .48618 L .182 0 .007 r
F
P
p
.4668 .4919 m .47643 .47167 L .4724 .47222 L 0 .387 0 r
F
P
p
.46324 .50444 m .4685 .49137 L .4668 .4919 L 0 .387 0 r
F
P
p
.4685 .49137 m .47643 .47167 L .4668 .4919 L 0 .387 0 r
F
P
p
.46324 .50444 m .47254 .49103 L .4685 .49137 L 0 .387 0 r
F
P
p
.002 w
.4264 .51364 m .44054 .51243 L .46864 .49132 L p
.182 0 .007 r
F P
s
P
p
.46332 .49299 m .4264 .51364 L .46864 .49132 L .182 0 .007 r
F
P
p
.47026 .4997 m .47274 .49102 L .47254 .49103 L 0 .387 0 r
F
P
p
.47026 .4997 m .47394 .49092 L .47274 .49102 L 0 .387 0 r
F
P
p
.47026 .4997 m .47882 .49051 L .47394 .49092 L 0 .387 0 r
F
P
p
.002 w
.44848 .51599 m .44054 .51243 L p
.48948 .47567 L .182 0 .007 r
F P
s
P
p
.4685 .49137 m .47254 .49103 L .47768 .47157 L 0 .387 0 r
F
P
p
.4685 .49137 m .47768 .47157 L .47643 .47167 L 0 .387 0 r
F
P
p
.47214 .472 m .47605 .4712 L .48093 .47132 L 0 .468 0 r
F
P
p
.48275 .47094 m .47605 .4712 L .49175 .47018 L 0 .468 0 r
F
P
p
.49137 .47023 m .49175 .47018 L .49281 .47011 L 0 .468 0 r
F
P
p
.48275 .47094 m .49175 .47018 L .49137 .47023 L 0 .468 0 r
F
P
p
.48948 .47567 m .48929 .47445 L .48991 .47365 L .113 0 .641 r
F
P
p
.002 w
.47499 .49188 m .47392 .49607 L p
.47523 .49181 L 0 .565 0 r
F P
s
P
p
.47851 .49094 m .47523 .49181 L .47392 .49607 L 0 .565 0 r
F
P
p
.46621 .50244 m .46606 .50254 L .46605 .50261 L 0 0 0 r
F
P
p
.46606 .50254 m .46532 .50305 L .46605 .50261 L 0 0 0 r
F
P
p
.002 w
.46324 .50444 m .46719 .50298 L p
.47026 .4997 L 0 .387 0 r
F P
s
P
p
.46324 .50444 m .46445 .50553 L .46575 .50417 L 0 .541 0 r
F
P
p
.46324 .50444 m .46575 .50417 L .46573 .50424 L 0 .541 0 r
F
P
p
.46324 .50444 m .46573 .50424 L .46588 .50407 L 0 .541 0 r
F
P
p
.002 w
.44871 .5237 m .44167 .53273 L p
.46294 .50735 L 0 0 0 r
F P
s
P
p
.45881 .51194 m .44871 .5237 L .46294 .50735 L 0 0 0 r
F
P
p
.46248 .50747 m .46118 .50896 L .46156 .50855 L 0 0 0 r
F
P
p
.002 w
.46324 .50444 m .46208 .50798 L p
.46445 .50553 L 0 .541 0 r
F P
s
P
p
.002 w
.45706 .51316 m .45656 .51378 L p
.45747 .51274 L 0 0 0 r
F P
s
P
p
.002 w
.45656 .51378 m .44871 .5237 L p
.46156 .50855 L 0 0 0 r
F P
s
P
p
.002 w
.46588 .50423 m .46324 .50444 L p
.46586 .50421 L 0 .541 0 r
F P
s
P
p
.46324 .50444 m .46588 .50407 L .46586 .50421 L 0 .541 0 r
F
P
p
.002 w
.45724 .51418 m .44848 .51599 L p
.48948 .47567 L .182 0 .007 r
F P
s
P
p
.48948 .47567 m .48273 .48981 L .48079 .49033 L .182 0 .007 r
F
P
p
.47922 .48861 m .47995 .48705 L .47894 .48826 L 0 .664 0 r
F
P
p
.002 w
.48043 .48731 m .47995 .48705 L p
.47922 .48861 L 0 .664 0 r
F P
s
P
p
.48223 .48433 m .48072 .49035 L .47693 .49067 L .182 0 .007 r
F
P
p
.48452 .48398 m .48072 .49035 L .48223 .48433 L .182 0 .007 r
F
P
p
.481 .49027 m .48071 .48865 L .48071 .48967 L 0 .565 0 r
F
P
p
.49128 .51201 m .4814 .49017 L .481 .49027 L 0 .565 0 r
F
P
p
.4814 .49017 m .48071 .48865 L .481 .49027 L 0 .565 0 r
F
P
p
.47693 .49067 m .48072 .49035 L .47618 .49156 L .182 0 .007 r
F
P
p
.47882 .49051 m .48072 .49035 L .48071 .48848 L 0 .387 0 r
F
P
p
.49128 .51201 m .4804 .48901 L .48167 .50362 L 0 .565 0 r
F
P
p
.48079 .49033 m .48255 .4902 L .48078 .49034 L .182 0 .007 r
F
P
p
.48273 .48981 m .48255 .4902 L .48079 .49033 L .182 0 .007 r
F
P
p
.48072 .49263 m .48329 .4909 L .48254 .4902 L 0 .387 0 r
F
P
p
.4814 .49017 m .48462 .48411 L .48071 .48865 L 0 .565 0 r
F
P
p
.48579 .489 m .48462 .48411 L .4814 .49017 L 0 .565 0 r
F
P
p
.002 w
.47392 .49607 m .47376 .49672 L p
.48071 .48865 L 0 .565 0 r
F P
s
P
p
.48462 .48411 m .48071 .48848 L .48071 .48865 L 0 .565 0 r
F
P
p
.48071 .48848 m .47392 .49607 L .48071 .48865 L 0 .565 0 r
F
P
p
.47882 .49051 m .48071 .48848 L .47394 .49092 L 0 .387 0 r
F
P
p
.48462 .48411 m .4807 .47399 L .48071 .48848 L 0 .565 0 r
F
P
p
.48071 .48848 m .48274 .4863 L .48071 .48737 L 0 .387 0 r
F
P
p
.48071 .48848 m .48071 .48737 L .47394 .49092 L 0 .387 0 r
F
P
p
.48072 .49035 m .48254 .4902 L .48071 .48848 L 0 .387 0 r
F
P
p
.48072 .49263 m .48254 .4902 L .48072 .49035 L 0 .387 0 r
F
P
p
.48167 .50362 m .4804 .48901 L .47376 .49672 L 0 .565 0 r
F
P
p
.002 w
.48025 .50312 m .47974 .50317 L .46955 .50395 L p
0 .541 0 r
F P
s
P
p
.002 w
.47376 .49672 m .48025 .50661 L .49128 .51201 L p
0 .565 0 r
F P
s
P
p
.002 w
.47538 .50522 m .46915 .50997 L p
.48078 .49034 L .182 0 .007 r
F P
s
P
p
.002 w
.48081 .49371 m .48329 .4909 L p
.48072 .49263 L 0 .387 0 r
F P
s
P
p
.48255 .4902 m .47538 .50522 L .48078 .49034 L .182 0 .007 r
F
P
p
.49136 .47675 m .49137 .47023 L .48751 .48107 L 0 .565 0 r
F
P
p
.49175 .47018 m .48845 .4704 L .49221 .47012 L 0 .468 0 r
F
P
p
.48845 .4704 m .48888 .47034 L .49221 .47012 L 0 .468 0 r
F
P
p
.49137 .47023 m .49077 .47031 L .48751 .48107 L 0 .565 0 r
F
P
p
.48751 .48107 m .49077 .47031 L .48628 .4709 L 0 .565 0 r
F
P
p
.002 w
.49226 .47017 m .49225 .47016 L p
.49225 .47017 L 0 .565 0 r
F P
s
P
p
.48922 .47069 m .48275 .47094 L .49281 .47011 L 0 .468 0 r
F
P
p
.48992 .47015 m .49227 .46991 L .47963 .47046 L 0 .468 0 r
F
P
p
.49077 .46961 m .49043 .46821 L .4912 .46755 L .113 0 .641 r
F
P
p
.48916 .46944 m .48501 .44603 L .49077 .46961 L .113 0 .641 r
F
P
p
.47963 .47046 m .49227 .46991 L .49473 .46735 L 0 .468 0 r
F
P
p
.49314 .47006 m .47963 .47046 L .49402 .46992 L 0 .468 0 r
F
P
p
.47605 .4712 m .47963 .47046 L .49314 .47006 L 0 .468 0 r
F
P
p
.49227 .46991 m .49319 .46936 L .49473 .46735 L 0 .468 0 r
F
P
p
.47963 .47046 m .49473 .46735 L .49425 .46911 L 0 .468 0 r
F
P
p
.49227 .46991 m .49284 .46982 L .49319 .46936 L 0 .468 0 r
F
P
p
.47963 .47046 m .49425 .46911 L .49402 .46992 L 0 .468 0 r
F
P
p
.49137 .47023 m .49138 .46832 L .49077 .47031 L 0 .565 0 r
F
P
p
.4805 .47131 m .47605 .4712 L .48871 .47071 L 0 .468 0 r
F
P
p
.48648 .47088 m .48871 .47071 L .48922 .47069 L 0 .468 0 r
F
P
p
.4805 .47131 m .48871 .47071 L .48648 .47088 L 0 .468 0 r
F
P
p
.47768 .47157 m .48021 .46482 L .47922 .4657 L 0 .387 0 r
F
P
p
.47759 .47191 m .47771 .47157 L .47768 .47157 L 0 .387 0 r
F
P
p
.47771 .47157 m .48021 .46482 L .47768 .47157 L 0 .387 0 r
F
P
p
.47254 .49103 m .47815 .47185 L .47759 .47191 L 0 .387 0 r
F
P
p
.47815 .47185 m .48021 .46482 L .47759 .47191 L 0 .387 0 r
F
P
p
.002 w
.49303 .47009 m .49026 .47057 L p
.49281 .47011 L 0 .468 0 r
F P
s
P
p
.47274 .49102 m .48021 .46482 L .47254 .49103 L 0 .387 0 r
F
P
p
.47274 .49102 m .4807 .47464 L .47772 .47354 L 0 .387 0 r
F
P
p
.4807 .47464 m .4807 .47354 L .47772 .47354 L 0 .387 0 r
F
P
p
.47394 .49092 m .4807 .47481 L .47274 .49102 L 0 .387 0 r
F
P
p
.48462 .48411 m .48155 .47123 L .4807 .47399 L 0 .565 0 r
F
P
p
.48087 .47442 m .48124 .47354 L .48084 .47435 L 0 .387 0 r
F
P
p
.48087 .47442 m .48084 .47435 L .4807 .47464 L 0 .387 0 r
F
P
p
.4807 .47481 m .48087 .47442 L .4807 .47464 L 0 .387 0 r
F
P
p
.4807 .47481 m .4807 .47464 L .47274 .49102 L 0 .387 0 r
F
P
p
.47394 .49092 m .48071 .48737 L .4807 .47481 L 0 .387 0 r
F
P
p
.4807 .47399 m .47499 .49188 L .47523 .49181 L 0 .565 0 r
F
P
p
.48155 .47123 m .4807 .47389 L .4807 .47399 L 0 .565 0 r
F
P
p
.4807 .47389 m .47499 .49188 L .4807 .47399 L 0 .565 0 r
F
P
p
.48155 .47123 m .4807 .47133 L .4807 .47389 L 0 .565 0 r
F
P
p
.48499 .47112 m .48524 .46235 L .48268 .47135 L 0 .565 0 r
F
P
p
.48659 .47349 m .48629 .47099 L .48515 .47348 L 0 .565 0 r
F
P
p
.48629 .47099 m .48524 .46235 L .48517 .4711 L 0 .565 0 r
F
P
p
.48629 .47099 m .48517 .4711 L .48515 .47348 L 0 .565 0 r
F
P
p
.002 w
.49026 .47057 m .49 .47061 L p
.49008 .47059 L 0 .468 0 r
F P
s
P
p
.002 w
.48124 .47354 m .481 .47155 L p
.4807 .47354 L 0 .387 0 r
F P
s
P
p
.48506 .48365 m .48524 .46235 L .48462 .48411 L 0 .565 0 r
F
P
p
.48093 .47132 m .4805 .47131 L .48648 .47088 L 0 .468 0 r
F
P
p
.002 w
.481 .47155 m .48098 .47131 L p
.4807 .47158 L 0 .387 0 r
F P
s
P
p
.48155 .47123 m .4807 .46937 L .4807 .47133 L 0 .565 0 r
F
P
p
.002 w
.48098 .47131 m .4807 .46895 L p
.4807 .47133 L 0 .387 0 r
F P
s
P
p
.4807 .47158 m .48098 .47131 L .4807 .47133 L 0 .387 0 r
F
P
p
.4807 .47354 m .481 .47155 L .4807 .47158 L 0 .387 0 r
F
P
p
.47772 .47354 m .4807 .47354 L .48058 .47134 L 0 .387 0 r
F
P
p
.47772 .47354 m .48058 .47134 L .4783 .47152 L 0 .387 0 r
F
P
p
.002 w
.4807 .46895 m .48021 .46482 L p
.4807 .47354 L 0 .387 0 r
F P
s
P
p
.002 w
.48018 .4714 m .47499 .49188 L p
.4807 .47389 L 0 .565 0 r
F P
s
P
p
.4807 .47133 m .48018 .4714 L .4807 .47389 L 0 .565 0 r
F
P
p
.46602 .48668 m .46591 .48648 L .46588 .48663 L 0 .664 0 r
F
P
p
.46591 .48648 m .46185 .47927 L .46588 .48663 L 0 .664 0 r
F
P
p
.46588 .48663 m .46185 .47927 L .45631 .4827 L 0 .664 0 r
F
P
p
.46278 .47504 m .46634 .47649 L .46957 .47398 L 0 .468 0 r
F
P
p
.002 w
.46193 .47411 m .46065 .47612 L p
.46466 .47395 L 0 .387 0 r
F P
s
P
p
.46466 .47395 m .46065 .47612 L .46446 .4742 L 0 .387 0 r
F
P
p
.46178 .48727 m .45882 .48842 L .46312 .48708 L .182 0 .007 r
F
P
p
.46383 .48733 m .42629 .47119 L .44576 .48099 L 0 .664 0 r
F
P
p
.42629 .47119 m .42488 .47103 L .44576 .48099 L 0 .664 0 r
F
P
p
.002 w
.39988 .47928 m .3954 .48288 L p
.4045 .47376 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40368 .47527 L .4045 .47376 L .735 0 .014 r
F
P
p
.40368 .47527 m .39988 .47928 L .4045 .47376 L .735 0 .014 r
F
P
p
.002 w
.40616 .47321 m .40328 .476 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.002 w
.40328 .476 m .39988 .47928 L p
.40368 .47527 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40328 .476 L .40368 .47527 L .735 0 .014 r
F
P
p
.002 w
.3954 .48288 m .3882 .48765 L p
.40562 .47171 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .4045 .47376 L .40562 .47171 L .735 0 .014 r
F
P
p
.4045 .47376 m .3954 .48288 L .40562 .47171 L .735 0 .014 r
F
P
p
.002 w
.3882 .48765 m .3832 .49064 L p
.40614 .47076 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40562 .47171 L .40614 .47076 L .735 0 .014 r
F
P
p
.40562 .47171 m .3882 .48765 L .40614 .47076 L .735 0 .014 r
F
P
p
.4029 .46595 m .40253 .46582 L .40761 .46807 L 0 .664 0 r
F
P
p
.40253 .46582 m .40232 .46585 L .40761 .46807 L 0 .664 0 r
F
P
p
.4029 .46595 m .40761 .46807 L .40766 .46799 L 0 .664 0 r
F
P
p
.40761 .46807 m .40232 .46585 L .40721 .4688 L 0 .664 0 r
F
P
p
.002 w
.3832 .49064 m .38235 .49078 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.002 w
.38235 .49078 m .37994 .4912 L .39715 .47735 L p
.735 0 .014 r
F P
s
P
p
.002 w
.39715 .47735 m .41613 .4621 L p
.38235 .49078 L .735 0 .014 r
F P
s
P
p
.44576 .48099 m .42488 .47103 L .42048 .47052 L 0 .664 0 r
F
P
p
.44576 .48099 m .42048 .47052 L .41982 .47044 L 0 .664 0 r
F
P
p
.41999 .47142 m .41982 .47044 L .41621 .47002 L 0 .664 0 r
F
P
p
.44576 .48099 m .41982 .47044 L .41999 .47142 L 0 .664 0 r
F
P
p
.42009 .47198 m .41621 .47002 L .41366 .46972 L 0 .664 0 r
F
P
p
.44576 .48099 m .41999 .47142 L .42009 .47198 L 0 .664 0 r
F
P
p
.41999 .47142 m .41621 .47002 L .42009 .47198 L 0 .664 0 r
F
P
p
.46316 .4874 m .42006 .47206 L .46225 .48749 L 0 .664 0 r
F
P
p
.42006 .47206 m .42004 .47211 L .46225 .48749 L 0 .664 0 r
F
P
p
.41299 .46954 m .41258 .46944 L .41588 .47064 L 0 .664 0 r
F
P
p
.41597 .47063 m .41588 .47064 L .46225 .48749 L 0 .664 0 r
F
P
p
.41299 .46954 m .41588 .47064 L .41597 .47063 L 0 .664 0 r
F
P
p
.41248 .46941 m .41226 .46935 L .42002 .47217 L 0 .664 0 r
F
P
p
.41258 .46944 m .42002 .47217 L .42003 .47214 L 0 .664 0 r
F
P
p
.002 w
.37209 .49542 m .37994 .4912 L p
.39715 .47735 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40717 .46888 L .40675 .46964 L .735 0 .014 r
F
P
p
.002 w
.37155 .49479 m .37209 .49542 L p
.40314 .47193 L .735 0 .014 r
F P
s
P
p
.002 w
.402 .46588 m .40721 .4688 L p
.40232 .46585 L 0 .664 0 r
F P
s
P
p
.41613 .4621 m .40486 .47036 L .40314 .47193 L .735 0 .014 r
F
P
p
.40486 .47036 m .37155 .49479 L .40314 .47193 L .735 0 .014 r
F
P
p
.41613 .4621 m .41586 .46998 L .41707 .47012 L .816 0 .929 r
F
P
p
.41248 .46941 m .42002 .47217 L .41258 .46944 L 0 .664 0 r
F
P
p
.42006 .47206 m .41299 .46954 L .42004 .47211 L 0 .664 0 r
F
P
p
.40858 .46838 m .40793 .46821 L .41401 .47076 L 0 .664 0 r
F
P
p
.41414 .47075 m .41401 .47076 L .42479 .4753 L 0 .664 0 r
F
P
p
.40858 .46838 m .41401 .47076 L .41414 .47075 L 0 .664 0 r
F
P
p
.42003 .47214 m .42002 .47217 L .46225 .48749 L 0 .664 0 r
F
P
p
.41139 .47093 m .40793 .46821 L .4105 .47064 L 0 .664 0 r
F
P
p
.42479 .4753 m .41401 .47076 L .41139 .47093 L 0 .664 0 r
F
P
p
.41401 .47076 m .40793 .46821 L .41139 .47093 L 0 .664 0 r
F
P
p
.46225 .48749 m .42002 .47217 L .42479 .4753 L 0 .664 0 r
F
P
p
.42002 .47217 m .41226 .46935 L .41969 .47302 L 0 .664 0 r
F
P
p
.42002 .47217 m .41969 .47302 L .42479 .4753 L 0 .664 0 r
F
P
p
.002 w
.3733 .49233 m .37155 .49479 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.4078 .46773 m .4029 .46595 L .40766 .46799 L 0 .664 0 r
F
P
p
.002 w
.37787 .48866 m .3733 .49233 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.002 w
.41613 .4621 m .38979 .48013 L .37787 .48866 L p
.735 0 .014 r
F P
s
P
p
.4078 .46773 m .40766 .46799 L .40858 .46838 L 0 .664 0 r
F
P
p
.41452 .47073 m .41414 .47075 L .42479 .4753 L 0 .664 0 r
F
P
p
.41948 .4718 m .41952 .47187 L .46316 .4874 L 0 .664 0 r
F
P
p
.41366 .46972 m .41952 .47187 L .41948 .4718 L 0 .664 0 r
F
P
p
.41366 .46972 m .41299 .46954 L .41952 .47187 L 0 .664 0 r
F
P
p
.002 w
.4105 .47064 m .4221 .47737 L p
.42479 .4753 L 0 .664 0 r
F P
s
P
p
.002 w
.4221 .47737 m .44276 .48936 L p
.42479 .4753 L 0 .664 0 r
F P
s
P
p
.002 w
.43041 .49065 m .42747 .49654 L p
.41911 .47116 L .816 0 .929 r
F P
s
P
p
.41884 .47032 m .4209 .47164 L .41911 .47116 L .816 0 .929 r
F
P
p
.41613 .4621 m .41955 .46895 L .41827 .4686 L .816 0 .929 r
F
P
p
.41955 .46895 m .42033 .4705 L .41827 .4686 L .816 0 .929 r
F
P
p
.002 w
.41879 .46784 m .419 .46828 L p
.41899 .46781 L .577 .012 .858 r
F P
s
P
p
.41827 .4686 m .42033 .4705 L .41884 .47032 L .816 0 .929 r
F
P
p
.002 w
.41713 .47064 m .41707 .47012 L p
.41911 .47116 L .816 0 .929 r
F P
s
P
p
.002 w
.41707 .47012 m .41613 .4621 L p
.41884 .47032 L .816 0 .929 r
F P
s
P
p
.41884 .47032 m .41911 .47116 L .41707 .47012 L .816 0 .929 r
F
P
p
.46602 .48668 m .42897 .4715 L .46575 .48676 L 0 .664 0 r
F
P
p
.002 w
.41613 .4621 m .41879 .46784 L p
.41899 .46781 L .577 .012 .858 r
F P
s
P
p
.41613 .4621 m .42345 .47086 L .42033 .4705 L .816 0 .929 r
F
P
p
.41613 .4621 m .42571 .47113 L .42345 .47086 L .816 0 .929 r
F
P
p
.42398 .4695 m .42624 .47119 L .42571 .47113 L .816 0 .929 r
F
P
p
.42398 .4695 m .42825 .47142 L .42624 .47119 L .816 0 .929 r
F
P
p
.42734 .47131 m .4196 .46777 L .41939 .46794 L 0 .664 0 r
F
P
p
.41943 .46813 m .41939 .46794 L .41925 .46806 L 0 .664 0 r
F
P
p
.42734 .47131 m .41939 .46794 L .41943 .46813 L 0 .664 0 r
F
P
p
.41613 .4621 m .42604 .46965 L .42398 .4695 L .816 0 .929 r
F
P
p
.42604 .46965 m .42812 .47123 L .42398 .4695 L .816 0 .929 r
F
P
p
.42897 .4715 m .41968 .4677 L .42882 .47149 L 0 .664 0 r
F
P
p
.41968 .4677 m .41968 .46771 L .42882 .47149 L 0 .664 0 r
F
P
p
.43493 .46746 m .42647 .46228 L .42815 .4698 L 0 .709 0 r
F
P
p
.43493 .46746 m .42815 .4698 L .43158 .47005 L 0 .709 0 r
F
P
p
.44326 .47257 m .43493 .46746 L .43492 .47303 L 0 .709 0 r
F
P
p
.002 w
.44268 .47387 m .42037 .4676 L p
.42897 .4715 L 0 .664 0 r
F P
s
P
p
.42897 .4715 m .42037 .4676 L .41968 .4677 L 0 .664 0 r
F
P
p
.46575 .48676 m .42882 .47149 L .42734 .47131 L 0 .664 0 r
F
P
p
.41613 .4621 m .41915 .46814 L .41935 .46798 L .577 .012 .858 r
F
P
p
.002 w
.42812 .47123 m .42825 .47142 L p
.42398 .4695 L .816 0 .929 r
F P
s
P
p
.42882 .47149 m .41968 .46771 L .42734 .47131 L 0 .664 0 r
F
P
p
.41613 .4621 m .41935 .46798 L .41983 .46758 L .577 .012 .858 r
F
P
p
.41968 .46771 m .41734 .46674 L .4196 .46777 L 0 .664 0 r
F
P
p
.41968 .46771 m .4196 .46777 L .42734 .47131 L 0 .664 0 r
F
P
p
.419 .46828 m .41912 .46817 L .41899 .46781 L .577 .012 .858 r
F
P
p
.41613 .4621 m .41529 .47015 L .41585 .4703 L .816 0 .929 r
F
P
p
.42488 .47103 m .41904 .46824 L .42048 .47052 L 0 .664 0 r
F
P
p
.41023 .46882 m .41414 .47075 L .41452 .47073 L 0 .664 0 r
F
P
p
.41226 .46935 m .41023 .46882 L .41969 .47302 L 0 .664 0 r
F
P
p
.002 w
.40713 .51008 m .41096 .51147 L p
.41613 .4621 L .816 0 .929 r
F P
s
P
p
.41904 .46824 m .41555 .46658 L .41835 .46882 L 0 .664 0 r
F
P
p
.41904 .46824 m .41835 .46882 L .42048 .47052 L 0 .664 0 r
F
P
p
.002 w
.43592 .48079 m .45346 .4877 L .45582 .48794 L p
0 .709 0 r
F P
s
P
p
.45997 .48679 m .43592 .48079 L .45582 .48794 L 0 .709 0 r
F
P
p
.002 w
.43492 .47962 m .43592 .48079 L p
.44015 .48185 L 0 .709 0 r
F P
s
P
p
.45296 .48447 m .42479 .4753 L .44276 .48936 L 0 .664 0 r
F
P
p
.002 w
.43249 .4775 m .43306 .48235 L p
.42501 .47272 L .816 0 .929 r
F P
s
P
p
.42345 .47086 m .42654 .47313 L .42501 .47272 L .816 0 .929 r
F
P
p
.42654 .47313 m .43249 .4775 L .42501 .47272 L .816 0 .929 r
F
P
p
.42571 .47113 m .43249 .4775 L .42345 .47086 L .816 0 .929 r
F
P
p
.42571 .47113 m .4301 .47407 L .42835 .47361 L .816 0 .929 r
F
P
p
.42624 .47119 m .4301 .47407 L .42571 .47113 L .816 0 .929 r
F
P
p
.41899 .46781 m .41912 .46817 L .41915 .46814 L .577 .012 .858 r
F
P
p
.42734 .47131 m .41925 .46806 L .42629 .47119 L 0 .664 0 r
F
P
p
.41925 .46806 m .41555 .46658 L .41917 .46813 L 0 .664 0 r
F
P
p
.41925 .46806 m .41917 .46813 L .42629 .47119 L 0 .664 0 r
F
P
p
.002 w
.43306 .48235 m .43287 .48295 L p
.43076 .48032 L .816 0 .929 r
F P
s
P
p
.002 w
.43287 .48295 m .43041 .49065 L p
.43076 .48032 L .816 0 .929 r
F P
s
P
p
.4209 .47164 m .43076 .48032 L .43041 .49065 L .816 0 .929 r
F
P
p
.42181 .47188 m .43306 .48235 L .4209 .47164 L .816 0 .929 r
F
P
p
.42345 .47086 m .43306 .48235 L .42033 .4705 L .816 0 .929 r
F
P
p
.42629 .47119 m .41555 .46658 L .42488 .47103 L 0 .664 0 r
F
P
p
.4527 .49269 m .42659 .50477 L .45868 .49219 L .182 0 .007 r
F
P
p
.002 w
.44276 .48936 m .44862 .49276 L p
.45296 .48447 L 0 .664 0 r
F P
s
P
p
.002 w
.44905 .49222 m .43129 .50086 L p
.45967 .48858 L .182 0 .007 r
F P
s
P
p
.45967 .48858 m .43129 .50086 L .46205 .48787 L .182 0 .007 r
F
P
p
.002 w
.4409 .49874 m .44298 .49555 L p
.42024 .46723 L .577 .012 .858 r
F P
s
P
p
.41613 .4621 m .41983 .46758 L .42024 .46723 L .577 .012 .858 r
F
P
p
.41983 .46758 m .4409 .49874 L .42024 .46723 L .577 .012 .858 r
F
P
p
.42734 .47131 m .42629 .47119 L .46383 .48733 L 0 .664 0 r
F
P
p
.46575 .48676 m .42734 .47131 L .46383 .48733 L 0 .664 0 r
F
P
p
.002 w
.42825 .47142 m .4301 .47407 L p
.42624 .47119 L .816 0 .929 r
F P
s
P
p
.002 w
.4301 .47407 m .43249 .4775 L p
.42835 .47361 L .816 0 .929 r
F P
s
P
p
.42114 .46648 m .43667 .48715 L .44196 .48465 L .577 .012 .858 r
F
P
p
.42897 .4715 m .42882 .47149 L .46575 .48676 L 0 .664 0 r
F
P
p
.4362 .47447 m .43895 .47421 L .42897 .4715 L 0 .664 0 r
F
P
p
.43895 .47421 m .44268 .47387 L .42897 .4715 L 0 .664 0 r
F
P
p
.45631 .4827 m .44268 .47387 L .4362 .47447 L 0 .664 0 r
F
P
p
.002 w
.44473 .47705 m .44229 .48464 L p
.42521 .47003 L .577 .012 .858 r
F P
s
P
p
.002 w
.44229 .48464 m .44222 .48487 L .44208 .48475 L p
.577 .012 .858 r
F P
s
P
p
.002 w
.44208 .48475 m .42521 .47003 L p
.44229 .48464 L .577 .012 .858 r
F P
s
P
p
.45871 .4771 m .46537 .47724 L .46634 .47649 L 0 .468 0 r
F
P
p
.45871 .4771 m .46634 .47649 L .46278 .47504 L 0 .468 0 r
F
P
p
.46258 .49186 m .4527 .49781 L .46313 .49182 L .182 0 .007 r
F
P
p
.45868 .49219 m .42659 .50477 L .44374 .5002 L .182 0 .007 r
F
P
p
.46216 .4875 m .45882 .48842 L .46207 .48754 L .182 0 .007 r
F
P
p
.4616 .48755 m .45882 .48842 L .46216 .4875 L .182 0 .007 r
F
P
p
.46225 .48749 m .45296 .48447 L .45998 .4881 L 0 .664 0 r
F
P
p
.46634 .47649 m .47025 .47618 L .46957 .47398 L 0 .468 0 r
F
P
p
.46537 .47724 m .46696 .47716 L .46634 .47649 L 0 .468 0 r
F
P
p
.002 w
.46185 .47927 m .44268 .47387 L p
.45631 .4827 L 0 .664 0 r
F P
s
P
p
.002 w
.46061 .47904 m .46696 .47716 L p
.46296 .47737 L 0 .468 0 r
F P
s
P
p
.46383 .48733 m .45386 .48383 L .46316 .4874 L 0 .664 0 r
F
P
p
.45386 .48383 m .45363 .48399 L .46316 .4874 L 0 .664 0 r
F
P
p
.002 w
.46696 .47716 m .47025 .47618 L p
.4682 .47635 L 0 .468 0 r
F P
s
P
p
.46772 .47427 m .47066 .47381 L .46778 .47387 L 0 .468 0 r
F
P
p
.46772 .47427 m .46778 .47387 L .46499 .47393 L 0 .468 0 r
F
P
p
.46278 .47504 m .46772 .47427 L .46499 .47393 L 0 .468 0 r
F
P
p
.46981 .47365 m .46698 .47355 L .4704 .47355 L 0 .468 0 r
F
P
p
.46499 .47393 m .46698 .47355 L .46981 .47365 L 0 .468 0 r
F
P
p
.46258 .49186 m .45894 .49365 L .46011 .49335 L .182 0 .007 r
F
P
p
.46759 .47517 m .468 .47241 L .4659 .47632 L 0 .387 0 r
F
P
p
.468 .47241 m .46952 .46216 L .46458 .47413 L 0 .387 0 r
F
P
p
.45843 .47724 m .46537 .47724 L .45871 .4771 L 0 .468 0 r
F
P
p
.456 .47774 m .46537 .47724 L .45699 .47724 L 0 .468 0 r
F
P
p
.45875 .48844 m .45423 .4902 L .45882 .48842 L .182 0 .007 r
F
P
p
.46207 .48754 m .45423 .4902 L .45967 .48858 L .182 0 .007 r
F
P
p
.45882 .48842 m .45423 .4902 L .46207 .48754 L .182 0 .007 r
F
P
p
.45423 .4902 m .44905 .49222 L .45967 .48858 L .182 0 .007 r
F
P
p
.45998 .4881 m .45296 .48447 L .44958 .49092 L 0 .664 0 r
F
P
p
.468 .47241 m .46458 .47413 L .45624 .49433 L 0 .387 0 r
F
P
p
.002 w
.44785 .48281 m .46061 .47904 L p
.44028 .47856 L 0 .468 0 r
F P
s
P
p
.44028 .47856 m .46061 .47904 L .46296 .47737 L 0 .468 0 r
F
P
p
.002 w
.46065 .47612 m .4525 .48893 L p
.46446 .4742 L 0 .387 0 r
F P
s
P
p
.46509 .49195 m .47194 .47382 L .46901 .47378 L 0 .387 0 r
F
P
p
.46759 .47517 m .46901 .47378 L .4678 .47377 L 0 .387 0 r
F
P
p
.46509 .49195 m .46901 .47378 L .46759 .47517 L 0 .387 0 r
F
P
p
.47049 .47234 m .46981 .47365 L .47214 .472 L 0 .468 0 r
F
P
p
.4678 .47377 m .46932 .47242 L .46798 .47251 L 0 .387 0 r
F
P
p
.45624 .49433 m .46458 .47413 L .4525 .48893 L 0 .387 0 r
F
P
p
.46458 .47413 m .46466 .47395 L .46446 .4742 L 0 .387 0 r
F
P
p
.46458 .47413 m .46446 .4742 L .4525 .48893 L 0 .387 0 r
F
P
p
.44028 .47856 m .46278 .47504 L .46499 .47393 L 0 .468 0 r
F
P
p
.44028 .47856 m .46499 .47393 L .46981 .47365 L 0 .468 0 r
F
P
p
.46901 .47378 m .46981 .47365 L .47049 .47234 L 0 .468 0 r
F
P
p
.46981 .47365 m .4704 .47355 L .47188 .47224 L 0 .468 0 r
F
P
p
.46981 .47365 m .47188 .47224 L .47214 .472 L 0 .468 0 r
F
P
p
.48499 .47112 m .48268 .47135 L .48208 .47346 L 0 .565 0 r
F
P
p
.47049 .47234 m .47214 .472 L .48475 .47141 L 0 .468 0 r
F
P
p
.47214 .472 m .48093 .47132 L .48475 .47141 L 0 .468 0 r
F
P
p
.47194 .47382 m .47228 .47263 L .4678 .47377 L 0 .387 0 r
F
P
p
.47228 .47263 m .47335 .46886 L .46868 .47298 L 0 .387 0 r
F
P
p
.47228 .47263 m .46868 .47298 L .4678 .47377 L 0 .387 0 r
F
P
p
.44028 .47856 m .45871 .4771 L .46278 .47504 L 0 .468 0 r
F
P
p
.002 w
.46873 .47428 m .44028 .47856 L p
.48475 .47141 L 0 .468 0 r
F P
s
P
p
.48475 .47141 m .48922 .47069 L .48558 .47133 L 0 .468 0 r
F
P
p
.48475 .47141 m .48558 .47133 L .46873 .47428 L 0 .468 0 r
F
P
p
.002 w
.46952 .46216 m .46193 .47411 L p
.46466 .47395 L 0 .387 0 r
F P
s
P
p
.44028 .47856 m .46901 .47378 L .47049 .47234 L 0 .468 0 r
F
P
p
.46207 .48754 m .45967 .48858 L .46262 .48739 L .182 0 .007 r
F
P
p
.46509 .49195 m .46759 .47517 L .45624 .49433 L 0 .387 0 r
F
P
p
.46759 .47517 m .4659 .47632 L .45624 .49433 L 0 .387 0 r
F
P
p
.45699 .47724 m .45843 .47724 L .45871 .4771 L 0 .468 0 r
F
P
p
.44028 .47856 m .456 .47774 L .45699 .47724 L 0 .468 0 r
F
P
p
.002 w
.44028 .47856 m .43756 .483 L .44577 .48285 L p
0 .468 0 r
F P
s
P
p
.002 w
.44577 .48285 m .44785 .48281 L p
.44693 .4823 L 0 .468 0 r
F P
s
P
p
.44028 .47856 m .44577 .48285 L .44693 .4823 L 0 .468 0 r
F
P
p
.002 w
.44298 .49555 m .44222 .48487 L p
.44196 .48465 L .577 .012 .858 r
F P
s
P
p
.43667 .48715 m .44298 .49555 L .44196 .48465 L .577 .012 .858 r
F
P
p
.41613 .4621 m .42024 .46723 L .42114 .46648 L .577 .012 .858 r
F
P
p
.42024 .46723 m .44298 .49555 L .42114 .46648 L .577 .012 .858 r
F
P
p
.41983 .46758 m .42064 .47033 L .42164 .47026 L .577 .012 .858 r
F
P
p
.41935 .46798 m .42064 .47033 L .41983 .46758 L .577 .012 .858 r
F
P
p
.002 w
.42521 .47003 m .41613 .4621 L p
.43062 .46967 L .577 .012 .858 r
F P
s
P
p
.43062 .46967 m .44473 .47705 L .42521 .47003 L .577 .012 .858 r
F
P
p
.002 w
.43742 .46068 m .44069 .46352 L p
.42591 .46267 L .577 .012 .858 r
F P
s
P
p
.41613 .4621 m .42788 .46132 L .42591 .46267 L .577 .012 .858 r
F
P
p
.42788 .46132 m .43742 .46068 L .42591 .46267 L .577 .012 .858 r
F
P
p
.002 w
.44353 .47099 m .44473 .47705 L p
.41613 .4621 L .577 .012 .858 r
F P
s
P
p
.002 w
.44069 .46352 m .44353 .47099 L p
.41613 .4621 L .577 .012 .858 r
F P
s
P
p
.42647 .46228 m .41802 .4571 L .42252 .465 L 0 .709 0 r
F
P
p
.002 w
.41555 .45188 m .4173 .45412 L p
.41654 .45934 L 0 0 .064 r
F P
s
P
p
.41632 .46082 m .41555 .45188 L .41654 .45934 L 0 0 .064 r
F
P
p
.002 w
.41832 .46004 m .42252 .465 L p
.41802 .4571 L 0 .709 0 r
F P
s
P
p
.42647 .46228 m .41852 .45599 L .41802 .4571 L 0 .709 0 r
F
P
p
.002 w
.42003 .45804 m .424 .46529 L .41613 .4621 L p
0 0 .064 r
F P
s
P
p
.41894 .45508 m .41852 .45599 L .42647 .46228 L 0 .709 0 r
F
P
p
.002 w
.4173 .45412 m .42003 .45804 L p
.41613 .4621 L 0 0 .064 r
F P
s
P
p
.002 w
.41345 .45429 m .41832 .46004 L p
.41802 .4571 L 0 .709 0 r
F P
s
P
p
.002 w
.42898 .47297 m .424 .46529 L p
.41863 .46312 L 0 0 .064 r
F P
s
P
p
.41856 .46309 m .41864 .46317 L .41863 .46312 L 0 0 .064 r
F
P
p
.41864 .46317 m .42898 .47297 L .41863 .46312 L 0 0 .064 r
F
P
p
.41613 .4621 m .41877 .46434 L .41856 .46309 L 0 0 .064 r
F
P
p
.41877 .46434 m .42898 .47297 L .41856 .46309 L 0 0 .064 r
F
P
p
.41935 .46798 m .42026 .47035 L .42064 .47033 L .577 .012 .858 r
F
P
p
.41915 .46814 m .42026 .47035 L .41935 .46798 L .577 .012 .858 r
F
P
p
.41968 .4677 m .41734 .46674 L .41968 .46771 L 0 .664 0 r
F
P
p
.002 w
.40655 .50519 m .40713 .51008 L p
.41613 .4621 L .816 0 .929 r
F P
s
P
p
.41023 .46882 m .40858 .46838 L .41414 .47075 L 0 .664 0 r
F
P
p
.002 w
.41613 .4621 m .40867 .49194 L .40655 .50519 L p
.816 0 .929 r
F P
s
P
p
.002 w
.41555 .46658 m .40964 .46603 L p
.42048 .47052 L 0 .664 0 r
F P
s
P
p
.002 w
.419 .46828 m .41997 .47037 L p
.41912 .46817 L .577 .012 .858 r
F P
s
P
p
.41683 .47009 m .40964 .46603 L .41621 .47002 L 0 .664 0 r
F
P
p
.42048 .47052 m .4177 .46936 L .41683 .47009 L 0 .664 0 r
F
P
p
.4177 .46936 m .40964 .46603 L .41683 .47009 L 0 .664 0 r
F
P
p
.002 w
.41734 .46674 m .41555 .46658 L p
.41925 .46806 L 0 .664 0 r
F P
s
P
p
.4196 .46777 m .41734 .46674 L .41925 .46806 L 0 .664 0 r
F
P
p
.41915 .46814 m .41997 .47037 L .42026 .47035 L .577 .012 .858 r
F
P
p
.41912 .46817 m .41997 .47037 L .41915 .46814 L .577 .012 .858 r
F
P
p
.002 w
.42037 .4676 m .41734 .46674 L p
.41968 .4677 L 0 .664 0 r
F P
s
P
p
.42033 .4705 m .4209 .47164 L .41884 .47032 L .816 0 .929 r
F
P
p
.4209 .47164 m .43041 .49065 L .41911 .47116 L .816 0 .929 r
F
P
p
.42033 .4705 m .42181 .47188 L .4209 .47164 L .816 0 .929 r
F
P
p
.002 w
.42782 .48728 m .43392 .49762 L p
.42026 .47035 L .577 .012 .858 r
F P
s
P
p
.002 w
.41997 .47037 m .42782 .48728 L p
.42026 .47035 L .577 .012 .858 r
F P
s
P
p
.4078 .46773 m .40858 .46838 L .41023 .46882 L 0 .664 0 r
F
P
p
.002 w
.42747 .49654 m .42071 .50104 L .41713 .47064 L p
.816 0 .929 r
F P
s
P
p
.41911 .47116 m .42747 .49654 L .41713 .47064 L .816 0 .929 r
F
P
p
.41226 .46935 m .4078 .46773 L .41023 .46882 L 0 .664 0 r
F
P
p
.002 w
.43196 .47983 m .43072 .4765 L p
.42174 .46764 L 0 0 .064 r
F P
s
P
p
.41885 .46479 m .42162 .46797 L .42174 .46764 L 0 0 .064 r
F
P
p
.42162 .46797 m .43196 .47983 L .42174 .46764 L 0 0 .064 r
F
P
p
.002 w
.43392 .49762 m .43719 .50048 L p
.42064 .47033 L .577 .012 .858 r
F P
s
P
p
.42026 .47035 m .43392 .49762 L .42064 .47033 L .577 .012 .858 r
F
P
p
.40793 .46821 m .40761 .46807 L .40769 .46814 L 0 .664 0 r
F
P
p
.40793 .46821 m .40769 .46814 L .4105 .47064 L 0 .664 0 r
F
P
p
.002 w
.43719 .50048 m .4409 .49874 L p
.42164 .47026 L .577 .012 .858 r
F P
s
P
p
.42064 .47033 m .43719 .50048 L .42164 .47026 L .577 .012 .858 r
F
P
p
.002 w
.41096 .51147 m .4145 .51043 L p
.41585 .4703 L .816 0 .929 r
F P
s
P
p
.41529 .47015 m .41096 .51147 L .41585 .4703 L .816 0 .929 r
F
P
p
.40766 .46799 m .40761 .46807 L .40793 .46821 L 0 .664 0 r
F
P
p
.40766 .46799 m .40793 .46821 L .40858 .46838 L 0 .664 0 r
F
P
p
.41621 .47002 m .40843 .46713 L .41366 .46972 L 0 .664 0 r
F
P
p
.40843 .46713 m .40406 .46551 L .40821 .46733 L 0 .664 0 r
F
P
p
.40843 .46713 m .40821 .46733 L .41366 .46972 L 0 .664 0 r
F
P
p
.41366 .46972 m .40783 .46767 L .41299 .46954 L 0 .664 0 r
F
P
p
.41613 .4621 m .40163 .46592 L .40255 .46582 L .08 0 0 r
F
P
p
.002 w
.37929 .47091 m .37868 .47197 L p
.40163 .46592 L .08 0 0 r
F P
s
P
p
.41613 .4621 m .39885 .46623 L .40163 .46592 L .08 0 0 r
F
P
p
.39885 .46623 m .37929 .47091 L .40163 .46592 L .08 0 0 r
F
P
p
.40783 .46767 m .40255 .46582 L .40781 .4677 L 0 .664 0 r
F
P
p
.002 w
.38288 .46972 m .37929 .47091 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.393 .46722 m .38288 .46972 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.40255 .46582 m .4008 .46521 L .40253 .46582 L 0 .664 0 r
F
P
p
.40255 .46582 m .40253 .46582 L .40781 .4677 L 0 .664 0 r
F
P
p
.40783 .46767 m .40781 .4677 L .41299 .46954 L 0 .664 0 r
F
P
p
.40675 .46964 m .40314 .47193 L .39715 .47735 L .735 0 .014 r
F
P
p
.40717 .46888 m .40314 .47193 L .40675 .46964 L .735 0 .014 r
F
P
p
.40314 .47193 m .37209 .49542 L .39715 .47735 L .735 0 .014 r
F
P
p
.40783 .46767 m .40406 .46551 L .40255 .46582 L 0 .664 0 r
F
P
p
.41366 .46972 m .40821 .46733 L .40783 .46767 L 0 .664 0 r
F
P
p
.40821 .46733 m .40406 .46551 L .40783 .46767 L 0 .664 0 r
F
P
p
.40781 .4677 m .41248 .46941 L .41258 .46944 L 0 .664 0 r
F
P
p
.41586 .46998 m .41585 .4703 L .41707 .47012 L .816 0 .929 r
F
P
p
.41585 .4703 m .4145 .51043 L .41704 .47062 L .816 0 .929 r
F
P
p
.41585 .4703 m .41704 .47062 L .41707 .47012 L .816 0 .929 r
F
P
p
.002 w
.4145 .51043 m .42071 .50104 L p
.41713 .47064 L .816 0 .929 r
F P
s
P
p
.41707 .47012 m .41704 .47062 L .41713 .47064 L .816 0 .929 r
F
P
p
.41704 .47062 m .4145 .51043 L .41713 .47064 L .816 0 .929 r
F
P
p
.40781 .4677 m .4078 .46773 L .41226 .46935 L 0 .664 0 r
F
P
p
.40781 .4677 m .41226 .46935 L .41248 .46941 L 0 .664 0 r
F
P
p
.41895 .4654 m .42148 .46834 L .41893 .46524 L 0 0 .064 r
F
P
p
.42148 .46834 m .43096 .47941 L .4215 .46827 L 0 0 .064 r
F
P
p
.42148 .46834 m .4215 .46827 L .41893 .46524 L 0 0 .064 r
F
P
p
.002 w
.42673 .47484 m .43096 .47941 L p
.42148 .46834 L 0 0 .064 r
F P
s
P
p
.002 w
.41613 .4621 m .42143 .46847 L p
.42148 .46834 L 0 0 .064 r
F P
s
P
p
.002 w
.42143 .46847 m .42673 .47484 L p
.42148 .46834 L 0 0 .064 r
F P
s
P
p
.41299 .46954 m .40781 .4677 L .41258 .46944 L 0 .664 0 r
F
P
p
.41893 .46524 m .42412 .47135 L .42491 .47193 L 0 0 .064 r
F
P
p
.42412 .47135 m .43096 .47941 L .42491 .47193 L 0 0 .064 r
F
P
p
.002 w
.43096 .47941 m .43196 .47983 L p
.42491 .47193 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .41895 .4654 L .41893 .46524 L 0 0 .064 r
F
P
p
.41613 .4621 m .41893 .46524 L .41885 .46479 L 0 0 .064 r
F
P
p
.41893 .46524 m .43196 .47983 L .41885 .46479 L 0 0 .064 r
F
P
p
.41621 .47002 m .40964 .46603 L .40843 .46713 L 0 .664 0 r
F
P
p
.002 w
.40964 .46603 m .40406 .46551 L p
.40843 .46713 L 0 .664 0 r
F P
s
P
p
.41613 .4621 m .40255 .46582 L .40447 .46543 L .08 0 0 r
F
P
p
.002 w
.40406 .46551 m .4008 .46521 L p
.40255 .46582 L 0 .664 0 r
F P
s
P
p
.40447 .46543 m .40255 .46582 L .40343 .46572 L .08 0 0 r
F
P
p
.002 w
.4008 .46521 m .402 .46588 L p
.40232 .46585 L 0 .664 0 r
F P
s
P
p
.002 w
.37868 .47197 m .37987 .47244 L p
.40343 .46572 L .08 0 0 r
F P
s
P
p
.40163 .46592 m .37868 .47197 L .40343 .46572 L .08 0 0 r
F
P
p
.40781 .4677 m .4029 .46595 L .4078 .46773 L 0 .664 0 r
F
P
p
.002 w
.37987 .47244 m .38769 .47158 L .40619 .46541 L p
.08 0 0 r
F P
s
P
p
.002 w
.40619 .46541 m .41613 .4621 L p
.40343 .46572 L .08 0 0 r
F P
s
P
p
.40343 .46572 m .37987 .47244 L .40619 .46541 L .08 0 0 r
F
P
p
.40253 .46582 m .4008 .46521 L .40232 .46585 L 0 .664 0 r
F
P
p
.002 w
.40721 .4688 m .4105 .47064 L p
.40761 .46807 L 0 .664 0 r
F P
s
P
p
.002 w
.49 .47061 m .46873 .47428 L p
.48983 .47063 L 0 .468 0 r
F P
s
P
p
.49008 .47059 m .49 .47061 L .48983 .47063 L 0 .468 0 r
F
P
p
.48475 .47141 m .48093 .47132 L .48922 .47069 L 0 .468 0 r
F
P
p
.48093 .47132 m .48648 .47088 L .48922 .47069 L 0 .468 0 r
F
P
p
.4783 .47152 m .48058 .47134 L .48021 .46482 L 0 .387 0 r
F
P
p
.002 w
.48091 .46854 m .4807 .46937 L p
.48155 .47123 L 0 .565 0 r
F P
s
P
p
.002 w
.4807 .46937 m .48018 .4714 L p
.4807 .47133 L 0 .565 0 r
F P
s
P
p
.4807 .47464 m .48124 .47354 L .4807 .47354 L 0 .387 0 r
F
P
p
.49281 .47011 m .49026 .47057 L .49008 .47059 L 0 .468 0 r
F
P
p
.47643 .47167 m .47768 .47157 L .47998 .46284 L 0 .387 0 r
F
P
p
.002 w
.47998 .46284 m .47673 .45699 L p
.4724 .47222 L 0 .387 0 r
F P
s
P
p
.47643 .47167 m .47998 .46284 L .4724 .47222 L 0 .387 0 r
F
P
p
.4527 .49781 m .4264 .51364 L .45391 .49749 L .182 0 .007 r
F
P
p
.42659 .50477 m .42504 .50548 L .44374 .5002 L .182 0 .007 r
F
P
p
.48071 .48848 m .4807 .47399 L .47523 .49181 L 0 .565 0 r
F
P
p
.48071 .48848 m .47523 .49181 L .47851 .49094 L 0 .565 0 r
F
P
p
.4668 .4919 m .47194 .47382 L .46509 .49195 L 0 .387 0 r
F
P
p
.42997 .46247 m .41894 .45508 L .42647 .46228 L 0 .709 0 r
F
P
p
.41492 .44713 m .38548 .44495 L .41533 .45026 L 0 .631 0 r
F
P
p
.002 w
.38305 .44477 m .38622 .44531 L p
.38548 .44495 L 0 .631 0 r
F P
s
P
p
.002 w
.38622 .44531 m .41533 .45026 L p
.38548 .44495 L 0 .631 0 r
F P
s
P
p
.41894 .45508 m .40872 .44823 L .41852 .45599 L 0 .709 0 r
F
P
p
.002 w
.40872 .44823 m .41345 .45429 L p
.41802 .4571 L 0 .709 0 r
F P
s
P
p
.41852 .45599 m .40872 .44823 L .41802 .4571 L 0 .709 0 r
F
P
p
.002 w
.41533 .45026 m .42396 .45172 L p
.41492 .44713 L 0 .631 0 r
F P
s
P
p
.41613 .4621 m .41602 .46147 L .41632 .46082 L 0 0 .064 r
F
P
p
.43018 .46248 m .41896 .45503 L .42997 .46247 L 0 .709 0 r
F
P
p
.41896 .45503 m .40872 .44823 L .41894 .45508 L 0 .709 0 r
F
P
p
.41896 .45503 m .41894 .45508 L .42997 .46247 L 0 .709 0 r
F
P
p
.002 w
.42239 .45161 m .40872 .44823 L p
.43018 .46248 L 0 .709 0 r
F P
s
P
p
.43299 .46007 m .42239 .45161 L .43018 .46248 L 0 .709 0 r
F
P
p
.002 w
.48274 .4863 m .48124 .47354 L p
.4807 .47481 L 0 .387 0 r
F P
s
P
p
.48071 .48737 m .48274 .4863 L .4807 .47481 L 0 .387 0 r
F
P
p
.49175 .47018 m .49221 .47012 L .49314 .47006 L 0 .468 0 r
F
P
p
.48822 .46731 m .48501 .44603 L .48878 .46731 L .113 0 .641 r
F
P
p
.49043 .46821 m .48501 .44603 L .4912 .46755 L .113 0 .641 r
F
P
p
.002 w
.49138 .46832 m .48524 .46235 L p
.48628 .4709 L 0 .565 0 r
F P
s
P
p
.49077 .47031 m .49138 .46832 L .48628 .4709 L 0 .565 0 r
F
P
p
.48922 .47069 m .49281 .47011 L .48983 .47063 L 0 .468 0 r
F
P
p
.48922 .47069 m .48983 .47063 L .46873 .47428 L 0 .468 0 r
F
P
p
.002 w
.49402 .46992 m .49303 .47009 L p
.49281 .47011 L 0 .468 0 r
F P
s
P
p
.002 w
.49225 .47016 m .49138 .46832 L p
.49137 .47023 L 0 .565 0 r
F P
s
P
p
.002 w
.48524 .46235 m .48091 .46854 L p
.48155 .47123 L 0 .565 0 r
F P
s
P
p
.48274 .47115 m .48524 .46235 L .48155 .47123 L 0 .565 0 r
F
P
p
.48462 .48411 m .48492 .47348 L .48208 .47346 L 0 .565 0 r
F
P
p
.44028 .47856 m .47049 .47234 L .48475 .47141 L 0 .468 0 r
F
P
p
.46798 .47251 m .47335 .46886 L .468 .47241 L 0 .387 0 r
F
P
p
.46932 .47242 m .47335 .46886 L .46798 .47251 L 0 .387 0 r
F
P
p
.47335 .46886 m .47673 .45699 L .468 .47241 L 0 .387 0 r
F
P
p
.49129 .50661 m .49368 .47316 L .49136 .47318 L 0 .565 0 r
F
P
p
.002 w
.43072 .4765 m .42898 .47297 L p
.42197 .46704 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .42174 .46764 L .42197 .46704 L 0 0 .064 r
F
P
p
.42174 .46764 m .43072 .4765 L .42197 .46704 L 0 0 .064 r
F
P
p
.002 w
.4525 .48893 m .45397 .49491 L p
.45624 .49433 L 0 .387 0 r
F P
s
P
p
.002 w
.42413 .51071 m .4264 .51364 L p
.46011 .49335 L .182 0 .007 r
F P
s
P
p
.45894 .49365 m .42413 .51071 L .46011 .49335 L .182 0 .007 r
F
P
p
.48751 .48107 m .48659 .47349 L .48506 .48365 L 0 .565 0 r
F
P
p
.48659 .47349 m .48515 .47348 L .48506 .48365 L 0 .565 0 r
F
P
p
.002 w
.48021 .46482 m .47998 .46284 L p
.47922 .4657 L 0 .387 0 r
F P
s
P
p
.002 w
.49027 .49662 m .48988 .49718 L p
.49067 .49689 L 0 .782 0 r
F P
s
P
p
.49128 .51201 m .49136 .47675 L .48751 .48107 L 0 .565 0 r
F
P
p
.002 w
.48205 .49531 m .47538 .50522 L p
.48255 .4902 L .182 0 .007 r
F P
s
P
p
.002 w
.48329 .4909 m .4832 .49014 L p
.48254 .4902 L 0 .387 0 r
F P
s
P
p
.002 w
.48403 .49007 m .48205 .49531 L p
.48255 .4902 L .182 0 .007 r
F P
s
P
p
.48071 .48848 m .48254 .4902 L .48274 .4863 L 0 .387 0 r
F
P
p
.002 w
.4832 .49014 m .48274 .4863 L p
.48254 .4902 L 0 .387 0 r
F P
s
P
p
.48777 .48315 m .48751 .48107 L .48504 .48589 L 0 .565 0 r
F
P
p
.48751 .48107 m .48506 .48365 L .48504 .48589 L 0 .565 0 r
F
P
p
.48504 .48589 m .48506 .48365 L .48462 .48411 L 0 .565 0 r
F
P
p
.002 w
.42614 .55359 m .43727 .53907 L p
.4654 .5049 L 0 0 0 r
F P
s
P
p
.46662 .5036 m .42614 .55359 L .4654 .5049 L 0 0 0 r
F
P
p
.002 w
.44167 .53273 m .43727 .53907 L .45833 .51349 L p
0 0 0 r
F P
s
P
p
.45094 .52175 m .44167 .53273 L .45833 .51349 L 0 0 0 r
F
P
p
.002 w
.46915 .50997 m .45724 .51418 L p
.47618 .49156 L .182 0 .007 r
F P
s
P
p
.48079 .49033 m .46915 .50997 L .47618 .49156 L .182 0 .007 r
F
P
p
.48071 .48967 m .48071 .48865 L .4804 .48901 L 0 .565 0 r
F
P
p
.002 w
.53751 .54343 m .54636 .54977 L p
.51024 .50273 L .527 .205 .81 r
F P
s
P
p
.50865 .50271 m .53751 .54343 L .51024 .50273 L .527 .205 .81 r
F
P
p
.4956 .50355 m .49433 .51086 L .49718 .51076 L .757 .135 .756 r
F
P
p
.002 w
.49128 .51201 m .50062 .50618 L .50151 .5039 L p
0 .565 0 r
F P
s
P
p
.002 w
.50151 .5039 m .50458 .49606 L p
.49802 .50392 L 0 .565 0 r
F P
s
P
p
.49128 .51201 m .50151 .5039 L .49802 .50392 L 0 .565 0 r
F
P
p
.51024 .50273 m .54636 .54977 L .51115 .50274 L .527 .205 .81 r
F
P
p
.49128 .51201 m .49546 .507 L .49129 .50661 L 0 .565 0 r
F
P
p
.49546 .507 m .50458 .49606 L .49129 .50661 L 0 .565 0 r
F
P
p
.49128 .51201 m .49062 .50659 L .48997 .50652 L 0 .565 0 r
F
P
p
.49062 .50659 m .48777 .48315 L .48997 .50652 L 0 .565 0 r
F
P
p
.002 w
.50191 .46739 m .49402 .46992 L p
.49473 .46735 L 0 .468 0 r
F P
s
P
p
.4973 .51133 m .49379 .51394 L .49749 .51218 L .757 .135 .756 r
F
P
p
.49598 .51188 m .49379 .51394 L .4973 .51133 L .757 .135 .756 r
F
P
p
.002 w
.48558 .56111 m .50391 .54142 L p
.49749 .51218 L .757 .135 .756 r
F P
s
P
p
.49379 .51394 m .48558 .56111 L .49749 .51218 L .757 .135 .756 r
F
P
p
.4912 .46755 m .48501 .44603 L .49443 .45239 L .113 0 .641 r
F
P
p
.002 w
.48537 .446 m .48537 .446 L p
.49419 .44433 L 0 .735 0 r
F P
s
P
p
.49419 .44433 m .49577 .44414 L .48537 .446 L 0 .735 0 r
F
P
p
.002 w
.50252 .44302 m .48537 .446 L p
.50081 .44324 L 0 .735 0 r
F P
s
P
p
.002 w
.48482 .44479 m .48626 .44593 L p
.48501 .44603 L .113 0 .641 r
F P
s
P
p
.002 w
.48626 .44593 m .49443 .45239 L p
.48501 .44603 L .113 0 .641 r
F P
s
P
p
.002 w
.48537 .446 m .45802 .45031 L p
.48286 .44621 L 0 .735 0 r
F P
s
P
p
.49419 .44433 m .50081 .44324 L .49577 .44414 L 0 .735 0 r
F
P
p
.002 w
.50957 .44179 m .50252 .44302 L p
.50081 .44324 L 0 .735 0 r
F P
s
P
p
.4739 .4461 m .47217 .44281 L .46908 .44662 L 0 .703 0 r
F
P
p
.002 w
.4649 .45392 m .47439 .45548 L p
.46664 .45311 L 0 .703 0 r
F P
s
P
p
.002 w
.4749 .42302 m .49864 .4384 L p
.5075 .43439 L 0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50494 .36508 m
.50525 .36302 L
s
P
p
0 1 .4 r
.005 w
.50749 .36311 m
.5082 .36492 L
s
P
p
0 1 .4 r
.005 w
.50464 .36708 m
.50464 .36706 L
s
P
p
0 1 .4 r
.005 w
.50465 .367 m
.50494 .36508 L
s
P
p
0 1 .4 r
.005 w
.50457 .36752 m
.50464 .36708 L
s
P
p
0 1 .4 r
.005 w
.50889 .3667 m
.50894 .36681 L
s
P
p
0 1 .4 r
.005 w
.5082 .36492 m
.50889 .3667 L
s
P
p
0 1 .4 r
.005 w
.50894 .36681 m
.50903 .36704 L
s
P
p
0 1 .4 r
.005 w
.50445 .36828 m
.50457 .36752 L
s
P
p
0 1 .4 r
.005 w
.50427 .36948 m
.50445 .36828 L
s
P
p
0 1 .4 r
.005 w
.50945 .36811 m
.50958 .36844 L
s
P
p
0 1 .4 r
.005 w
.50903 .36704 m
.50945 .36811 L
s
P
p
0 1 .4 r
.005 w
.50958 .36844 m
.50969 .36873 L
s
P
p
.002 w
.55084 .3957 m .53702 .39649 L .52138 .39747 L p
0 .848 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50969 .36873 m
.51034 .37036 L
s
P
p
0 1 .4 r
.005 w
.5039 .37182 m
.50427 .36948 L
s
P
p
0 1 .4 r
.005 w
.51034 .37036 m
.51098 .37197 L
s
P
p
0 1 .4 r
.005 w
.50357 .37384 m
.5039 .37182 L
s
P
p
0 1 .4 r
.005 w
.51098 .37197 m
.51172 .37381 L
s
P
p
0 1 .4 r
.005 w
.50328 .37566 m
.50357 .37384 L
s
P
p
0 1 .4 r
.005 w
.51172 .37381 m
.51243 .37557 L
s
P
p
0 1 .4 r
.005 w
.5031 .37668 m
.50312 .37658 L
s
P
p
0 1 .4 r
.005 w
.50312 .37658 m
.50328 .37566 L
s
P
p
0 1 .4 r
.005 w
.50306 .37692 m
.5031 .37668 L
s
P
p
0 1 .4 r
.005 w
.51243 .37557 m
.51274 .37635 L
s
P
p
0 1 .4 r
.005 w
.51274 .37635 m
.51328 .37767 L
s
P
p
.002 w
.49527 .57932 m .52458 .56862 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
.002 w
.52458 .56862 m .5354 .56703 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
.002 w
.5354 .56703 m .53324 .56636 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51328 .37767 m
.51399 .37943 L
s
P
p
0 1 .4 r
.005 w
.51399 .37943 m
.51418 .37988 L
s
P
p
0 1 .4 r
.005 w
.51418 .37988 m
.51499 .38185 L
s
P
p
.002 w
.50164 .64882 m .5312 .63756 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
.002 w
.5312 .63756 m .5423 .63633 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
.002 w
.5423 .63633 m .53987 .63538 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51499 .38185 m
.51589 .38404 L
s
P
p
.002 w
.58187 .50645 m .61012 .49806 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
.002 w
.61012 .49806 m .62097 .49781 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
.002 w
.62097 .49781 m .61892 .49568 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
.002 w
.52211 .40398 m .51056 .40438 L .49763 .40491 L p
0 .67 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51589 .38404 m
.51657 .38567 L
s
P
p
0 1 .4 r
.005 w
.51657 .38567 m
.51725 .3873 L
s
P
p
0 1 .4 r
.005 w
.51725 .3873 m
.51788 .3888 L
s
P
p
0 1 .4 r
.005 w
.51788 .3888 m
.51849 .39028 L
s
P
p
0 1 .4 r
.005 w
.51849 .39028 m
.5191 .39178 L
s
P
p
.002 w
.47597 .42561 m .47281 .43004 L .48183 .4303 L p
0 .84 0 r
F P
s
P
p
.002 w
.53324 .56636 m .52166 .57241 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5191 .39178 m
.51975 .39336 L
s
P
p
0 1 .4 r
.005 w
.51975 .39336 m
.52052 .39528 L
s
P
p
.002 w
.53275 .41383 m .50926 .41658 L .4826 .41958 L p
0 .859 0 r
F P
s
P
p
.002 w
.53987 .63538 m .52811 .6422 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52052 .39528 m
.52138 .39747 L
s
P
p
.002 w
.61892 .49568 m .60871 .49921 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52138 .39747 m
.52204 .39914 L
s
P
p
.002 w
.54989 .44917 m .54806 .45294 L .55327 .45419 L p
0 .964 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52204 .39914 m
.523 .40145 L
s
P
p
0 1 .4 r
.005 w
.47593 .3852 m
.47609 .385 L
s
P
p
0 1 .4 r
.005 w
.523 .40145 m
.52402 .4038 L
s
P
p
0 1 .4 r
.005 w
.47475 .38672 m
.47489 .38654 L
s
P
p
0 1 .4 r
.005 w
.47489 .38654 m
.47593 .3852 L
s
P
p
0 1 .4 r
.005 w
.52402 .4038 m
.52425 .40432 L
s
P
p
0 1 .4 r
.005 w
.52425 .40432 m
.5248 .40559 L
s
P
p
0 1 .4 r
.005 w
.47453 .387 m
.47475 .38672 L
s
P
p
0 1 .4 r
.005 w
.5248 .40559 m
.52587 .40794 L
s
P
p
.002 w
.49763 .40491 m .50444 .40016 L .50672 .39193 L p
0 .482 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49687 .40588 m
.49763 .40491 L
s
P
p
0 1 .4 r
.005 w
.49721 .40676 m
.49763 .40491 L
s
P
p
0 1 .4 r
.005 w
.52587 .40794 m
.52672 .40975 L
s
P
p
0 1 .4 r
.005 w
.49687 .40834 m
.49721 .40676 L
s
P
p
.002 w
.57955 .44686 m .5657 .44801 L .54989 .44917 L p
0 .964 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49687 .40588 m
.49616 .40674 L
s
P
p
0 1 .4 r
.005 w
.52672 .40975 m
.52754 .41148 L
s
P
p
0 1 .4 r
.005 w
.49682 .40855 m
.49687 .40834 L
s
P
p
0 1 .4 r
.005 w
.49643 .41046 m
.49682 .40855 L
s
P
p
0 1 .4 r
.005 w
.52754 .41148 m
.52867 .41375 L
s
P
p
0 1 .4 r
.005 w
.49533 .40766 m
.49616 .40674 L
s
P
p
0 1 .4 r
.005 w
.52867 .41375 m
.52898 .41436 L
s
P
p
0 1 .4 r
.005 w
.52898 .41436 m
.52914 .41466 L
s
P
p
0 1 .4 r
.005 w
.52914 .41466 m
.52957 .41551 L
s
P
p
0 1 .4 r
.005 w
.46873 .39441 m
.46926 .39373 L
s
P
p
0 1 .4 r
.005 w
.49606 .41223 m
.49643 .41046 L
s
P
p
0 1 .4 r
.005 w
.49605 .41228 m
.49606 .41223 L
s
P
p
0 1 .4 r
.005 w
.49452 .40858 m
.49533 .40766 L
s
P
p
0 1 .4 r
.005 w
.52957 .41551 m
.53069 .4177 L
s
P
p
0 1 .4 r
.005 w
.4957 .41408 m
.49605 .41228 L
s
P
p
0 1 .4 r
.005 w
.46758 .39588 m
.46837 .39487 L
s
P
p
0 1 .4 r
.005 w
.46837 .39487 m
.46873 .39441 L
s
P
p
0 1 .4 r
.005 w
.53069 .4177 m
.53193 .42004 L
s
P
p
0 1 .4 r
.005 w
.49433 .40878 m
.49452 .40858 L
s
P
p
0 1 .4 r
.005 w
.49361 .40955 m
.49433 .40878 L
s
P
p
0 1 .4 r
.005 w
.49533 .41604 m
.4957 .41408 L
s
P
p
0 1 .4 r
.005 w
.53193 .42004 m
.53237 .42083 L
s
P
p
0 1 .4 r
.005 w
.53237 .42083 m
.53324 .42242 L
s
P
p
0 1 .4 r
.005 w
.46645 .39732 m
.46758 .39588 L
s
P
p
0 1 .4 r
.005 w
.49275 .41043 m
.49361 .40955 L
s
P
p
0 1 .4 r
.005 w
.495 .41783 m
.49504 .41765 L
s
P
p
0 1 .4 r
.005 w
.49504 .41765 m
.49513 .41714 L
s
P
p
0 1 .4 r
.005 w
.49513 .41714 m
.49533 .41604 L
s
P
p
0 1 .4 r
.005 w
.53324 .42242 m
.53437 .42448 L
s
P
p
0 1 .4 r
.005 w
.46542 .39864 m
.46645 .39732 L
s
P
p
0 1 .4 r
.005 w
.53437 .42448 m
.53538 .42627 L
s
P
p
0 1 .4 r
.005 w
.49175 .41145 m
.49275 .41043 L
s
P
p
0 1 .4 r
.005 w
.49499 .41787 m
.495 .41783 L
s
P
p
0 1 .4 r
.005 w
.49485 .41868 m
.49494 .41819 L
s
P
p
0 1 .4 r
.005 w
.49472 .4194 m
.49485 .41868 L
s
P
p
0 1 .4 r
.005 w
.4642 .40019 m
.46542 .39864 L
s
P
p
0 1 .4 r
.005 w
.53538 .42627 m
.53653 .42822 L
s
P
p
0 1 .4 r
.005 w
.49436 .42156 m
.49443 .42115 L
s
P
p
0 1 .4 r
.005 w
.49443 .42115 m
.49472 .4194 L
s
P
p
0 1 .4 r
.005 w
.49086 .41233 m
.49175 .41145 L
s
P
p
0 1 .4 r
.005 w
.53653 .42822 m
.53793 .4306 L
s
P
p
.002 w
.55632 .45712 m .56121 .45644 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
.002 w
.55668 .45796 m .56174 .45771 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
.002 w
.56174 .45771 m .56395 .45867 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
.002 w
.56395 .45867 m .56315 .45732 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
.002 w
.56121 .45644 m .56324 .45698 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
.002 w
.56324 .45698 m .56262 .45605 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46334 .40129 m
.4642 .40019 L
s
P
p
0 1 .4 r
.005 w
.49424 .42227 m
.49434 .42169 L
s
P
p
0 1 .4 r
.005 w
.49406 .4233 m
.49415 .42282 L
s
P
p
0 1 .4 r
.005 w
.49434 .42169 m
.49436 .42156 L
s
P
p
0 1 .4 r
.005 w
.49399 .42373 m
.49406 .4233 L
s
P
p
0 1 .4 r
.005 w
.53793 .4306 m
.53909 .43254 L
s
P
p
0 1 .4 r
.005 w
.48978 .41335 m
.49086 .41233 L
s
P
p
.002 w
.56315 .45732 m .56093 .45678 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46241 .40247 m
.46334 .40129 L
s
P
p
.002 w
.56262 .45605 m .56058 .45593 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53909 .43254 m
.54044 .43472 L
s
P
p
0 1 .4 r
.005 w
.49364 .42589 m
.49399 .42373 L
s
P
p
.002 w
.56998 .47163 m .57487 .47102 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
.002 w
.5701 .47194 m .57506 .47147 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
.002 w
.57506 .47147 m .57719 .47224 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
.002 w
.57487 .47102 m .57694 .47164 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
.002 w
.57694 .47164 m .57629 .47063 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
.002 w
.57719 .47224 m .57648 .47108 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54044 .43472 m
.54201 .43726 L
s
P
p
0 1 .4 r
.005 w
.48871 .41436 m
.48978 .41335 L
s
P
p
0 1 .4 r
.005 w
.46157 .40355 m
.46241 .40247 L
s
P
p
0 1 .4 r
.005 w
.49331 .42804 m
.49364 .42589 L
s
P
p
.002 w
.57648 .47108 m .57437 .47076 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
.002 w
.57629 .47063 m .57425 .47046 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54201 .43726 m
.54341 .43944 L
s
P
p
0 1 .4 r
.005 w
.46066 .40471 m
.46157 .40355 L
s
P
p
0 1 .4 r
.005 w
.48771 .41527 m
.48871 .41436 L
s
P
p
0 1 .4 r
.005 w
.54341 .43944 m
.54499 .44188 L
s
P
p
.002 w
.49182 .57857 m .4899 .58034 L .49527 .57932 L p
0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45975 .40587 m
.46066 .40471 L
s
P
p
.002 w
.55534 .45525 m .55526 .45638 L .55632 .45712 L p
0 .598 0 r
F P
s
P
p
.002 w
.55534 .45525 m .55544 .45681 L .55668 .45796 L p
0 .69 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54499 .44188 m
.54643 .44409 L
s
P
p
0 1 .4 r
.005 w
.48638 .41643 m
.48771 .41527 L
s
P
p
0 1 .4 r
.005 w
.54643 .44409 m
.54816 .44666 L
s
P
p
.002 w
.56093 .45678 m .55828 .45602 L .55534 .45525 L p
0 .69 0 r
F P
s
P
p
.002 w
.56058 .45593 m .5581 .45559 L .55534 .45525 L p
0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45865 .40727 m
.45975 .40587 L
s
P
p
.002 w
.49766 .64775 m .49602 .64975 L .50164 .64882 L p
0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48526 .4174 m
.48638 .41643 L
s
P
p
.002 w
.56895 .46961 m .56889 .47083 L .56998 .47163 L p
0 .517 0 r
F P
s
P
p
.002 w
.56895 .46961 m .56896 .47098 L .5701 .47194 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45767 .40851 m
.45865 .40727 L
s
P
p
.002 w
.50981 .44564 m .53107 .44988 L .54989 .44917 L p
0 .779 0 r
F P
s
P
p
.002 w
.4645 .38872 m .46864 .40786 L .4826 .41958 L p
0 .637 0 r
F P
s
P
p
.002 w
.49316 .33841 m .4645 .38872 L p
.4826 .41958 L 0 .637 0 r
F P
s
P
p
.002 w
.51098 .33958 m .50553 .32689 L p
.4826 .41958 L 0 .637 0 r
F P
s
P
p
.002 w
.51631 .39202 m .51098 .33958 L p
.4826 .41958 L 0 .637 0 r
F P
s
P
p
.002 w
.4826 .41958 m .5027 .41001 L .51631 .39202 L p
0 .637 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47794 .42071 L .47918 .42162 L p
0 .802 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47799 .42082 L .47928 .42185 L p
0 .72 0 r
F P
s
P
p
.002 w
.4835 .42063 m .48081 .42001 L .47788 .4194 L p
0 .72 0 r
F P
s
P
p
.002 w
.4834 .4204 m .48076 .41989 L .47788 .4194 L p
0 .802 0 r
F P
s
P
p
.002 w
.47518 .42046 m .47736 .42114 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.47725 .42089 m .47651 .41986 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.47736 .42114 m .47659 .42005 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.47517 .418 m .46764 .41587 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47727 .41883 L .47517 .418 L p
0 .597 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47675 .419 L .47406 .41849 L p
0 .545 0 r
F P
s
P
p
.002 w
.47659 .42005 m .47418 .4197 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.47651 .41986 m .47413 .41957 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.47418 .4197 m .47152 .4192 L .46862 .41872 L p
0 .842 0 r
F P
s
P
p
.002 w
.47413 .41957 m .47149 .41914 L .46862 .41872 L p
0 .701 0 r
F P
s
P
p
.002 w
.48211 .4192 m .46623 .41793 L p
.54989 .44917 L 0 .779 0 r
F P
s
P
p
.002 w
.53142 .43445 m .48211 .4192 L p
.54989 .44917 L 0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49212 .43631 m
.49239 .43436 L
s
P
p
.002 w
.54989 .44917 m .54546 .44249 L .53142 .43445 L p
0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54989 .44917 m
.55146 .45143 L
s
P
p
0 1 .4 r
.005 w
.54989 .44917 m
.55146 .45098 L
s
P
p
.002 w
.38464 .61672 m .41722 .60607 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.41722 .60607 m .4293 .60526 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.4293 .60526 m .42595 .60379 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.57437 .47076 m .57181 .47019 L .56895 .46961 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55146 .45098 m
.55367 .45345 L
s
P
p
.002 w
.57425 .47046 m .57174 .47004 L .56895 .46961 L p
0 .517 0 r
F P
s
P
p
.002 w
.57899 .50238 m .57688 .50575 L .58187 .50645 L p
0 .847 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4919 .43807 m
.49212 .43631 L
s
P
p
.002 w
.54848 .45705 m .55224 .45651 L .55534 .45525 L p
0 .471 0 r
F P
s
P
p
.002 w
.54157 .45502 m .54511 .45606 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54924 .45535 m .55127 .45557 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.55127 .45557 m .55241 .4557 L .55534 .45525 L p
0 .449 0 r
F P
s
P
p
.002 w
.54511 .45606 m .54848 .45705 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54084 .45511 m .54157 .45502 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54447 .45207 m .549 .45519 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.549 .45519 m .54924 .45535 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.5398 .45524 m .54084 .45511 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54246 .45432 m .5398 .45524 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.55115 .45495 m .54246 .45432 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.55534 .45525 m .55403 .45512 L .55115 .45495 L p
0 .471 0 r
F P
s
P
p
.002 w
.54338 .4517 m .54447 .45207 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.54571 .45152 m .54338 .4517 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.55294 .45373 m .54571 .45152 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55146 .45143 m
.55298 .45371 L
s
P
p
.002 w
.55534 .45525 m .55488 .45462 L .55294 .45373 L p
0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55367 .45345 m
.55466 .45452 L
s
P
p
0 1 .4 r
.005 w
.55534 .45525 m
.55757 .45765 L
s
P
p
0 1 .4 r
.005 w
.45663 .40984 m
.45767 .40851 L
s
P
p
0 1 .4 r
.005 w
.55757 .45765 m
.55989 .46012 L
s
P
p
0 1 .4 r
.005 w
.49158 .44068 m
.4919 .43807 L
s
P
p
0 1 .4 r
.005 w
.55392 .45515 m
.55392 .45515 L
s
P
p
0 1 .4 r
.005 w
.55367 .45477 m
.5539 .45511 L
s
P
p
0 1 .4 r
.005 w
.55367 .45475 m
.55367 .45477 L
s
P
p
0 1 .4 r
.005 w
.55392 .45515 m
.55415 .4555 L
s
P
p
0 1 .4 r
.005 w
.55415 .4555 m
.55454 .4561 L
s
P
p
0 1 .4 r
.005 w
.55298 .45371 m
.55302 .45376 L
s
P
p
0 1 .4 r
.005 w
.55989 .46012 m
.56235 .46272 L
s
P
p
0 1 .4 r
.005 w
.56235 .46272 m
.56406 .46453 L
s
P
p
.002 w
.52166 .57241 m .50763 .5757 L .49182 .57857 L p
0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56406 .46453 m
.56651 .46708 L
s
P
p
0 1 .4 r
.005 w
.55454 .4561 m
.55601 .45835 L
s
P
p
0 1 .4 r
.005 w
.49133 .44266 m
.49145 .4417 L
s
P
p
0 1 .4 r
.005 w
.49145 .4417 m
.49158 .44068 L
s
P
p
0 1 .4 r
.005 w
.45609 .41053 m
.45663 .40984 L
s
P
p
.002 w
.56735 .46816 m .56768 .46921 L .56895 .46961 L p
0 .324 0 r
F P
s
P
p
.002 w
.56742 .46841 m .5677 .46933 L .56895 .46961 L p
0 .457 0 r
F P
s
P
p
.002 w
.57005 .46448 m .56735 .46816 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.57119 .46419 m .57005 .46448 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.5702 .46486 m .56742 .46841 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56651 .46708 m
.56744 .46805 L
s
P
p
.002 w
.57166 .46456 m .57119 .46419 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.57136 .46471 m .5702 .46486 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
.002 w
.57215 .46841 m .57166 .46456 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.57181 .46495 m .57136 .46471 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
.002 w
.57222 .46868 m .57181 .46495 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
.002 w
.56895 .46961 m .57087 .46937 L .57215 .46841 L p
0 .324 0 r
F P
s
P
p
.002 w
.56895 .46961 m .57089 .46951 L .57222 .46868 L p
0 .457 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56895 .46961 m
.57072 .47145 L
s
P
p
0 1 .4 r
.005 w
.57072 .47145 m
.57241 .47325 L
s
P
p
0 1 .4 r
.005 w
.55601 .45835 m
.55757 .46082 L
s
P
p
0 1 .4 r
.005 w
.57241 .47325 m
.5746 .47566 L
s
P
p
0 1 .4 r
.005 w
.49104 .44516 m
.49106 .44501 L
s
P
p
0 1 .4 r
.005 w
.49131 .44283 m
.49133 .44266 L
s
P
p
0 1 .4 r
.005 w
.49123 .44359 m
.49131 .44283 L
s
P
p
.002 w
.48913 .60138 m .49423 .60021 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.48923 .60161 m .49438 .60056 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
.002 w
.49438 .60056 m .49651 .60103 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
.002 w
.49423 .60021 m .49631 .60056 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.49631 .60056 m .49564 .59984 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.49651 .60103 m .49579 .60019 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55757 .46082 m
.55869 .46265 L
s
P
p
0 1 .4 r
.005 w
.49076 .44776 m
.49092 .44629 L
s
P
p
0 1 .4 r
.005 w
.49092 .44629 m
.49104 .44516 L
s
P
p
.002 w
.52811 .6422 m .51379 .64531 L .49766 .64775 L p
0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55869 .46265 m
.56009 .46492 L
s
P
p
.002 w
.49579 .60019 m .49347 .60052 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
.002 w
.49564 .59984 m .49337 .60028 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.47616 .43322 m .48145 .43287 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
.002 w
.47629 .43352 m .48163 .43332 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
.002 w
.48163 .43332 m .48393 .43429 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
.002 w
.48145 .43287 m .48368 .4337 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
.002 w
.48368 .4337 m .48285 .43247 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
.002 w
.48393 .43429 m .48304 .43292 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49058 .44935 m
.49076 .44776 L
s
P
p
0 1 .4 r
.005 w
.56009 .46492 m
.56158 .46743 L
s
P
p
.002 w
.60871 .49921 m .5949 .50088 L .57899 .50238 L p
0 .847 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56158 .46743 m
.56283 .46961 L
s
P
p
.002 w
.48304 .43292 m .48053 .4323 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
.002 w
.48285 .43247 m .4804 .43201 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56283 .46961 m
.56408 .47178 L
s
P
p
.002 w
.49169 .5876 m .49681 .5865 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
.002 w
.49176 .58777 m .49691 .58674 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
.002 w
.49691 .58674 m .49904 .58721 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
.002 w
.49681 .5865 m .49891 .58689 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
.002 w
.49891 .58689 m .49822 .58613 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
.002 w
.49904 .58721 m .49833 .58637 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47711 .42446 m
.47711 .42446 L
s
P
p
0 1 .4 r
.005 w
.56408 .47178 m
.56551 .47433 L
s
P
p
.002 w
.48801 .60002 m .48799 .60093 L .48913 .60138 L p
0 .752 0 r
F P
s
P
p
.002 w
.48801 .60002 m .48804 .60104 L .48923 .60161 L p
0 .547 0 r
F P
s
P
p
.002 w
.42595 .60379 m .41126 .60979 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.49833 .58637 m .49602 .58666 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
.002 w
.49822 .58613 m .49595 .5865 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47597 .42561 m
.47711 .42446 L
s
P
p
0 1 .4 r
.005 w
.48668 .60561 m
.48593 .60842 L
s
P
p
.002 w
.49347 .60052 m .49087 .60031 L .48801 .60002 L p
0 .547 0 r
F P
s
P
p
.002 w
.49337 .60028 m .49082 .60019 L .48801 .60002 L p
0 .752 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56551 .47433 m
.5669 .47689 L
s
P
p
0 1 .4 r
.005 w
.48737 .60283 m
.48668 .60561 L
s
P
p
.002 w
.47473 .43074 m .47486 .43218 L .47616 .43322 L p
0 .785 0 r
F P
s
P
p
.002 w
.47473 .43074 m .47492 .43233 L .47629 .43352 L p
0 .504 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5669 .47689 m
.56785 .47863 L
s
P
p
.002 w
.45802 .45031 m .45501 .45461 L .46457 .45453 L p
0 .735 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47484 .42674 m
.47597 .42561 L
s
P
p
0 1 .4 r
.005 w
.47555 .42717 m
.47597 .42561 L
s
P
p
.002 w
.48053 .4323 m .47775 .43152 L .47473 .43074 L p
0 .504 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56785 .47863 m
.56906 .48094 L
s
P
p
.002 w
.4804 .43201 m .47768 .43137 L .47473 .43074 L p
0 .785 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47511 .42898 m
.47555 .42717 L
s
P
p
.002 w
.47947 .44431 m .48175 .44522 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.47909 .44342 m .48125 .44403 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
.002 w
.48125 .44403 m .48051 .44302 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
.002 w
.48175 .44522 m .48088 .44391 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.48124 .60078 m .48489 .60075 L .48801 .60002 L p
0 .562 0 r
F P
s
P
p
.002 w
.47492 .59827 m .48124 .60078 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.47332 .59811 m .47492 .59827 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.47595 .59767 m .47332 .59811 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.48432 .599 m .47595 .59767 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.48281 .59587 m .48367 .5988 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48454 .59905 m .48432 .599 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.48367 .5988 m .48383 .59936 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48801 .60002 m .48695 .59957 L .48454 .59905 L p
0 .562 0 r
F P
s
P
p
.002 w
.48383 .59936 m .48572 .60005 L .48801 .60002 L p
0 .345 0 r
F P
s
P
p
.002 w
.48284 .59559 m .48281 .59587 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48437 .59567 m .48284 .59559 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48851 .59875 m .48437 .59567 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48801 .60002 m .48883 .59964 L .48851 .59875 L p
0 .345 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48737 .60283 m
.48801 .60002 L
s
P
p
0 1 .4 r
.005 w
.48833 .59862 m
.4885 .59791 L
s
P
p
0 1 .4 r
.005 w
.47362 .428 m
.47484 .42674 L
s
P
p
0 1 .4 r
.005 w
.56906 .48094 m
.57011 .48301 L
s
P
p
.002 w
.52174 .69418 m .51757 .69964 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.52549 .68681 m .52174 .69418 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.52466 .683 m .52549 .68681 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.51757 .69964 m .50795 .70488 L .50109 .67428 L p
.838 0 .858 r
F P
s
P
p
.002 w
.49055 .58615 m .49053 .5871 L .49169 .5876 L p
0 .794 0 r
F P
s
P
p
.002 w
.49055 .58615 m .49057 .58718 L .49176 .58777 L p
0 .906 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4885 .59791 m
.48898 .59555 L
s
P
p
0 1 .4 r
.005 w
.57011 .48301 m
.5714 .48555 L
s
P
p
.002 w
.48088 .44391 m .47837 .44339 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.48051 .44302 m .47812 .4428 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48939 .59332 m
.48898 .59555 L
s
P
p
.002 w
.51838 .67892 m .52466 .683 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.49602 .58666 m .49341 .58644 L .49055 .58615 L p
0 .906 0 r
F P
s
P
p
.002 w
.49595 .5865 m .49337 .58636 L .49055 .58615 L p
0 .794 0 r
F P
s
P
p
.002 w
.46788 .43212 m .47159 .43182 L .47473 .43074 L p
0 .343 0 r
F P
s
P
p
.002 w
.46142 .42964 m .46788 .43212 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4743 .43269 m
.4746 .43131 L
s
P
p
.002 w
.45976 .42973 m .46142 .42964 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.46242 .42897 m .45976 .42973 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.46809 .42644 m .46989 .43001 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.46989 .43001 m .47 .43023 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.4709 .43013 m .46892 .42986 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.46892 .42986 m .46242 .42897 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.47473 .43074 m .4736 .4305 L .4709 .43013 L p
0 .343 0 r
F P
s
P
p
.002 w
.47 .43023 m .47223 .43089 L .47473 .43074 L p
0 .506 0 r
F P
s
P
p
.002 w
.46785 .42613 m .46809 .42644 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.46961 .42614 m .46785 .42613 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.47455 .42934 m .46961 .42614 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47319 .42846 m
.47362 .428 L
s
P
p
.002 w
.47473 .43074 m .47526 .4303 L .47455 .42934 L p
0 .506 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4746 .43131 m
.47473 .43074 L
s
P
p
0 1 .4 r
.005 w
.47492 .42984 m
.47511 .42898 L
s
P
p
.002 w
.42105 .55966 m .41986 .56212 L .42618 .56179 L p
0 .907 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48984 .5908 m
.48939 .59332 L
s
P
p
0 1 .4 r
.005 w
.5714 .48555 m
.57231 .48738 L
s
P
p
0 1 .4 r
.005 w
.49017 .58879 m
.48984 .5908 L
s
P
p
0 1 .4 r
.005 w
.57231 .48738 m
.57326 .48938 L
s
P
p
.002 w
.49915 .71394 m .50795 .70488 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.47391 .43458 m
.4743 .43269 L
s
P
p
0 1 .4 r
.005 w
.44619 .42296 m
.44648 .42261 L
s
P
p
0 1 .4 r
.005 w
.44648 .42261 m
.44651 .42257 L
s
P
p
0 1 .4 r
.005 w
.49128 .51201 m
.49134 .515 L
s
P
p
0 1 .4 r
.005 w
.57326 .48938 m
.57428 .49153 L
s
P
p
0 1 .4 r
.005 w
.49134 .515 m
.49139 .5178 L
s
P
p
0 1 .4 r
.005 w
.47083 .43101 m
.47137 .43041 L
s
P
p
0 1 .4 r
.005 w
.47137 .43041 m
.47151 .43025 L
s
P
p
0 1 .4 r
.005 w
.47151 .43025 m
.47152 .43024 L
s
P
p
0 1 .4 r
.005 w
.47154 .43022 m
.47177 .42997 L
s
P
p
0 1 .4 r
.005 w
.47071 .43114 m
.47083 .43101 L
s
P
p
.002 w
.47705 .58466 m .48367 .58707 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.47536 .58455 m .47705 .58466 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.47803 .58404 m .47536 .58455 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.48661 .58521 m .47803 .58404 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.4879 .58504 m .4883 .58542 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49055 .58615 m .48937 .58572 L .48908 .58567 L p
0 .599 0 r
F P
s
P
p
.002 w
.48908 .58567 m .48661 .58521 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.4883 .58542 m .48884 .58592 L .49055 .58615 L p
0 .563 0 r
F P
s
P
p
.002 w
.48924 .58151 m .4879 .58504 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.48997 .58125 m .48924 .58151 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49087 .5815 m .48997 .58125 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49278 .58499 m .49087 .5815 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49055 .58615 m .49209 .58589 L .49278 .58499 L p
0 .563 0 r
F P
s
P
p
.002 w
.48367 .58707 m .48741 .58696 L .49055 .58615 L p
0 .599 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49017 .58879 m
.49055 .58615 L
s
P
p
0 1 .4 r
.005 w
.47361 .43617 m
.47391 .43458 L
s
P
p
0 1 .4 r
.005 w
.49139 .5178 m
.49144 .52052 L
s
P
p
0 1 .4 r
.005 w
.44527 .4241 m
.44619 .42296 L
s
P
p
.002 w
.4941 .71563 m .49915 .71394 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.49144 .52052 m
.49148 .52288 L
s
P
p
0 1 .4 r
.005 w
.49148 .52288 m
.49152 .5253 L
s
P
p
0 1 .4 r
.005 w
.49118 .58206 m
.49136 .58101 L
s
P
p
0 1 .4 r
.005 w
.4653 .41835 m
.46538 .41836 L
s
P
p
0 1 .4 r
.005 w
.46538 .41836 m
.46543 .41837 L
s
P
p
0 1 .4 r
.005 w
.57428 .49153 m
.57537 .49392 L
s
P
p
0 1 .4 r
.005 w
.49152 .5253 m
.49157 .52861 L
s
P
p
0 1 .4 r
.005 w
.47328 .4379 m
.47361 .43617 L
s
P
p
0 1 .4 r
.005 w
.49157 .52861 m
.49161 .53175 L
s
P
p
0 1 .4 r
.005 w
.44408 .42557 m
.44527 .4241 L
s
P
p
0 1 .4 r
.005 w
.49161 .53175 m
.49164 .53437 L
s
P
p
0 1 .4 r
.005 w
.49164 .53437 m
.49168 .53769 L
s
P
p
0 1 .4 r
.005 w
.46985 .43211 m
.47071 .43114 L
s
P
p
.002 w
.48859 .71542 m .4941 .71563 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.49168 .53769 m
.49171 .54111 L
s
P
p
.002 w
.47837 .44339 m .4756 .44268 L .47259 .44198 L p
0 .888 0 r
F P
s
P
p
.002 w
.47812 .4428 m .47548 .44239 L .47259 .44198 L p
0 .513 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57537 .49392 m
.57645 .49636 L
s
P
p
0 1 .4 r
.005 w
.49171 .54111 m
.49174 .54362 L
s
P
p
0 1 .4 r
.005 w
.49222 .59824 m
.49235 .60085 L
s
P
p
0 1 .4 r
.005 w
.4921 .59487 m
.49222 .59824 L
s
P
p
0 1 .4 r
.005 w
.492 .59221 m
.4921 .59487 L
s
P
p
0 1 .4 r
.005 w
.49193 .5896 m
.492 .59221 L
s
P
p
0 1 .4 r
.005 w
.49235 .60085 m
.49253 .60384 L
s
P
p
0 1 .4 r
.005 w
.49188 .58695 m
.49193 .5896 L
s
P
p
0 1 .4 r
.005 w
.49253 .60384 m
.49267 .60634 L
s
P
p
0 1 .4 r
.005 w
.49186 .58553 m
.49188 .58695 L
s
P
p
0 1 .4 r
.005 w
.49186 .58553 m
.49186 .58553 L
s
P
p
0 1 .4 r
.005 w
.49267 .60634 m
.49286 .60897 L
s
P
p
0 1 .4 r
.005 w
.49174 .54362 m
.49176 .54671 L
s
P
p
0 1 .4 r
.005 w
.49181 .58112 m
.49182 .58324 L
s
P
p
0 1 .4 r
.005 w
.49286 .60897 m
.49313 .6123 L
s
P
p
0 1 .4 r
.005 w
.49176 .54671 m
.49178 .54911 L
s
P
p
0 1 .4 r
.005 w
.47287 .44025 m
.47288 .44018 L
s
P
p
0 1 .4 r
.005 w
.47288 .44018 m
.47328 .4379 L
s
P
p
0 1 .4 r
.005 w
.49313 .6123 m
.49338 .61531 L
s
P
p
.002 w
.44751 .57894 m .47204 .58087 L .49182 .57857 L p
0 .416 0 r
F P
s
P
p
.002 w
.41291 .56533 m .41838 .56433 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.41314 .56588 m .41873 .56515 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.41873 .56515 m .42107 .5659 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.42107 .5659 m .42015 .56477 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.41148 .56367 m .41159 .56473 L .41291 .56533 L p
0 .857 0 r
F P
s
P
p
.002 w
.41148 .56367 m .41168 .56484 L p
.41314 .56588 L 0 .767 0 r
F P
s
P
p
.002 w
.41168 .56484 m .4117 .565 L .41191 .56512 L p
0 .767 0 r
F P
s
P
p
.002 w
.41191 .56512 m .41314 .56588 L p
.41168 .56484 L 0 .767 0 r
F P
s
P
p
.002 w
.37695 .55841 m .40101 .56132 L .42105 .55966 L p
0 .782 0 r
F P
s
P
p
.002 w
.33326 .53884 m .37695 .55841 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.41069 .56384 m .41148 .56367 L p
.41052 .56375 L 0 .44 0 r
F P
s
P
p
.002 w
.40075 .56194 m .41008 .56533 L p
.41044 .56376 L 0 .416 0 r
F P
s
P
p
.41044 .56371 m .40075 .56194 L .41044 .56376 L 0 .416 0 r
F
P
p
.002 w
.38819 .55781 m .40075 .56194 L p
.41044 .56371 L 0 .416 0 r
F P
s
P
p
.41148 .56367 m .41042 .56342 L .41044 .56376 L 0 .44 0 r
F
P
p
.41045 .56371 m .41043 .56371 L .41044 .56371 L 0 .416 0 r
F
P
p
.41043 .56371 m .38819 .55781 L .41044 .56371 L 0 .416 0 r
F
P
p
.41044 .56371 m .40086 .56114 L .41044 .56376 L 0 .44 0 r
F
P
p
.41042 .56342 m .4093 .56315 L .41044 .56371 L 0 .44 0 r
F
P
p
.41054 .56366 m .38819 .55781 L .41058 .56371 L 0 .416 0 r
F
P
p
.4104 .56346 m .40995 .56335 L .41054 .56366 L 0 .416 0 r
F
P
p
.40995 .56335 m .38819 .55781 L .41054 .56366 L 0 .416 0 r
F
P
p
.39579 .55933 m .38819 .55781 L .4104 .56346 L 0 .416 0 r
F
P
p
.4093 .56315 m .40086 .56114 L .41044 .56371 L 0 .44 0 r
F
P
p
.41035 .56365 m .38819 .55781 L .41045 .56371 L 0 .416 0 r
F
P
p
.002 w
.40086 .56114 m .40532 .56417 L p
.41044 .56376 L 0 .44 0 r
F P
s
P
p
.002 w
.39983 .56109 m .40086 .56114 L p
.4093 .56315 L 0 .44 0 r
F P
s
P
p
.40991 .56332 m .39983 .56109 L .4093 .56315 L 0 .44 0 r
F
P
p
.41148 .56367 m .40991 .56332 L .4093 .56315 L 0 .44 0 r
F
P
p
.41148 .56367 m .40917 .56293 L .40991 .56332 L 0 .44 0 r
F
P
p
.41025 .56325 m .39579 .55933 L .4104 .56346 L 0 .416 0 r
F
P
p
.40943 .56207 m .39973 .56012 L .41025 .56325 L 0 .416 0 r
F
P
p
.39973 .56012 m .39579 .55933 L .41025 .56325 L 0 .416 0 r
F
P
p
.002 w
.40931 .5628 m .40219 .56068 L p
.40917 .56293 L 0 .44 0 r
F P
s
P
p
.41148 .56367 m .41047 .56308 L .41051 .56333 L 0 .533 0 r
F
P
p
.002 w
.41054 .56346 m .41148 .56367 L p
.41051 .56333 L 0 .533 0 r
F P
s
P
p
.41148 .56367 m .41092 .56345 L .41051 .56333 L 0 .44 0 r
F
P
p
.41148 .56367 m .41051 .56333 L .40917 .56293 L 0 .44 0 r
F
P
p
.002 w
.4099 .56333 m .41054 .56346 L p
.41027 .56324 L 0 .533 0 r
F P
s
P
p
.002 w
.4092 .56234 m .4097 .56303 L p
.41027 .56324 L 0 .533 0 r
F P
s
P
p
.002 w
.4097 .56303 m .4099 .56333 L p
.41027 .56324 L 0 .533 0 r
F P
s
P
p
.41092 .56345 m .40931 .5628 L .40923 .56287 L 0 .44 0 r
F
P
p
.41051 .56333 m .40923 .56287 L .40917 .56293 L 0 .44 0 r
F
P
p
.41092 .56345 m .40923 .56287 L .41051 .56333 L 0 .44 0 r
F
P
p
.002 w
.40219 .56068 m .39983 .56109 L p
.40991 .56332 L 0 .44 0 r
F P
s
P
p
.40917 .56293 m .40219 .56068 L .40991 .56332 L 0 .44 0 r
F
P
p
.41053 .56342 m .41058 .56371 L .41082 .56378 L 0 .416 0 r
F
P
p
.40943 .56207 m .41029 .5633 L .41046 .56334 L 0 .416 0 r
F
P
p
.41047 .56308 m .4092 .56234 L .41054 .56346 L 0 .533 0 r
F
P
p
.002 w
.41148 .56367 m .41132 .56354 L p
.41092 .56345 L 0 .44 0 r
F P
s
P
p
.002 w
.41838 .56433 m .4206 .56482 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.4206 .56482 m .4198 .56395 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.42015 .56477 m .41742 .56473 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.4198 .56395 m .41718 .56419 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.41742 .56473 m .41455 .56424 L .41148 .56367 L p
0 .767 0 r
F P
s
P
p
.002 w
.41718 .56419 m .41444 .56397 L .41148 .56367 L p
0 .857 0 r
F P
s
P
p
.41136 .56163 m .40588 .55764 L .41022 .56223 L 0 .416 0 r
F
P
p
.41401 .56025 m .4086 .55831 L .40863 .55834 L 0 .416 0 r
F
P
p
.41172 .56145 m .40863 .55834 L .41136 .56163 L 0 .416 0 r
F
P
p
.41401 .56025 m .40863 .55834 L .41172 .56145 L 0 .416 0 r
F
P
p
.41464 .55978 m .4086 .55831 L .41401 .56025 L 0 .416 0 r
F
P
p
.41148 .56367 m .4129 .56305 L .41202 .56175 L 0 .533 0 r
F
P
p
.49182 .57857 m .41306 .56279 L .4129 .56305 L 0 .416 0 r
F
P
p
.41244 .56407 m .4129 .56305 L .4123 .56405 L 0 .416 0 r
F
P
p
.49182 .57857 m .4129 .56305 L .41244 .56407 L 0 .416 0 r
F
P
p
.49182 .57857 m .41483 .55982 L .41152 .56155 L 0 .416 0 r
F
P
p
.4129 .56305 m .41306 .56279 L .41202 .56175 L 0 .533 0 r
F
P
p
.41148 .56367 m .41202 .56175 L .41168 .56201 L 0 .533 0 r
F
P
p
.41148 .56367 m .41168 .56201 L .41136 .56163 L 0 .533 0 r
F
P
p
.41148 .56367 m .41136 .56163 L .4105 .56208 L 0 .533 0 r
F
P
p
.41148 .56367 m .40989 .5611 L .41047 .56308 L 0 .533 0 r
F
P
p
.41302 .56279 m .41152 .56155 L .41022 .56223 L 0 .416 0 r
F
P
p
.49182 .57857 m .41152 .56155 L .41302 .56279 L 0 .416 0 r
F
P
p
.002 w
.41321 .56344 m .41348 .56317 L p
.4129 .56305 L 0 .533 0 r
F P
s
P
p
.002 w
.41348 .56317 m .41416 .56251 L p
.41319 .56293 L 0 .533 0 r
F P
s
P
p
.4129 .56305 m .41348 .56317 L .41319 .56293 L 0 .533 0 r
F
P
p
.002 w
.41148 .56367 m .4127 .56351 L p
.4129 .56305 L 0 .533 0 r
F P
s
P
p
.002 w
.4127 .56351 m .41321 .56344 L p
.4129 .56305 L 0 .533 0 r
F P
s
P
p
.4129 .56305 m .41319 .56293 L .41306 .56279 L 0 .533 0 r
F
P
p
.4123 .56405 m .41022 .56223 L .41082 .56378 L 0 .416 0 r
F
P
p
.41306 .56279 m .41022 .56223 L .4123 .56405 L 0 .416 0 r
F
P
p
.002 w
.46315 .56628 m .40588 .55764 L p
.49182 .57857 L 0 .416 0 r
F P
s
P
p
.002 w
.41416 .56251 m .41285 .5588 L p
.41202 .56175 L 0 .533 0 r
F P
s
P
p
.41319 .56293 m .41416 .56251 L .41202 .56175 L 0 .533 0 r
F
P
p
.002 w
.41285 .5588 m .4121 .55848 L p
.41168 .56201 L 0 .533 0 r
F P
s
P
p
.41202 .56175 m .41285 .5588 L .41168 .56201 L 0 .533 0 r
F
P
p
.41483 .55982 m .41464 .55978 L .41401 .56025 L 0 .416 0 r
F
P
p
.4086 .55831 m .40588 .55764 L .41136 .56163 L 0 .416 0 r
F
P
p
.002 w
.4121 .55848 m .4112 .55875 L p
.41136 .56163 L 0 .533 0 r
F P
s
P
p
.41168 .56201 m .4121 .55848 L .41136 .56163 L 0 .533 0 r
F
P
p
.002 w
.4112 .55875 m .40989 .5611 L p
.4105 .56208 L 0 .533 0 r
F P
s
P
p
.41136 .56163 m .4112 .55875 L .4105 .56208 L 0 .533 0 r
F
P
p
.002 w
.40588 .55764 m .38819 .55781 L p
.41022 .56223 L 0 .416 0 r
F P
s
P
p
.41022 .56223 m .40943 .56207 L .4106 .56351 L 0 .416 0 r
F
P
p
.41022 .56223 m .4106 .56351 L .41082 .56378 L 0 .416 0 r
F
P
p
.002 w
.40989 .5611 m .4092 .56234 L p
.41047 .56308 L 0 .533 0 r
F P
s
P
p
.002 w
.41114 .5634 m .40931 .5628 L p
.41092 .56345 L 0 .44 0 r
F P
s
P
p
.002 w
.41132 .56354 m .41114 .5634 L p
.41092 .56345 L 0 .44 0 r
F P
s
P
p
.41046 .56334 m .41058 .56371 L .41053 .56342 L 0 .416 0 r
F
P
p
.41029 .5633 m .41058 .56371 L .41046 .56334 L 0 .416 0 r
F
P
p
.41045 .56371 m .41044 .56371 L .41044 .56376 L 0 .416 0 r
F
P
p
.49182 .57857 m .41045 .56371 L .44751 .57894 L 0 .416 0 r
F
P
p
.002 w
.41041 .5639 m .41069 .56384 L p
.41042 .56386 L 0 .44 0 r
F P
s
P
p
.41052 .56375 m .40532 .56417 L .41069 .56384 L 0 .44 0 r
F
P
p
.002 w
.41008 .56533 m .44751 .57894 L p
.41045 .56371 L 0 .416 0 r
F P
s
P
p
.002 w
.40532 .56417 m .40848 .56431 L .41041 .5639 L p
0 .44 0 r
F P
s
P
p
.41042 .56386 m .40532 .56417 L .41041 .5639 L 0 .44 0 r
F
P
p
.41082 .56378 m .41035 .56365 L .41045 .56371 L 0 .416 0 r
F
P
p
.002 w
.49182 .57857 m .48253 .57249 L .46315 .56628 L p
0 .416 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49181 .58112 m
.49182 .57857 L
s
P
p
0 1 .4 r
.005 w
.49136 .58101 m
.49182 .57857 L
s
P
p
0 1 .4 r
.005 w
.49182 .57857 m
.49183 .57615 L
s
P
p
0 1 .4 r
.005 w
.49178 .54911 m
.4918 .5517 L
s
P
p
0 1 .4 r
.005 w
.49338 .61531 m
.49368 .61847 L
s
P
p
0 1 .4 r
.005 w
.49183 .57356 m
.49183 .57615 L
s
P
p
0 1 .4 r
.005 w
.4918 .5517 m
.49181 .55449 L
s
P
p
0 1 .4 r
.005 w
.46372 .4182 m
.4653 .41835 L
s
P
p
0 1 .4 r
.005 w
.49184 .57114 m
.49183 .57356 L
s
P
p
0 1 .4 r
.005 w
.49181 .55449 m
.49182 .55733 L
s
P
p
0 1 .4 r
.005 w
.49184 .56876 m
.49184 .57114 L
s
P
p
0 1 .4 r
.005 w
.49368 .61847 m
.49397 .62121 L
s
P
p
0 1 .4 r
.005 w
.49182 .55733 m
.49183 .56004 L
s
P
p
0 1 .4 r
.005 w
.49184 .56604 m
.49184 .56876 L
s
P
p
0 1 .4 r
.005 w
.49183 .56004 m
.49184 .56278 L
s
P
p
0 1 .4 r
.005 w
.49184 .56278 m
.49184 .56604 L
s
P
p
0 1 .4 r
.005 w
.44267 .42731 m
.44408 .42557 L
s
P
p
0 1 .4 r
.005 w
.49397 .62121 m
.49433 .62456 L
s
P
p
0 1 .4 r
.005 w
.49433 .62456 m
.49468 .62754 L
s
P
p
0 1 .4 r
.005 w
.49468 .62754 m
.49507 .63052 L
s
P
p
0 1 .4 r
.005 w
.46877 .43335 m
.46985 .43211 L
s
P
p
0 1 .4 r
.005 w
.45326 .4175 m
.45335 .41699 L
s
P
p
0 1 .4 r
.005 w
.57645 .49636 m
.5774 .49853 L
s
P
p
0 1 .4 r
.005 w
.49507 .63052 m
.49539 .63305 L
s
P
p
.002 w
.4888 .69617 m .48558 .70037 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.49348 .68861 m .4888 .69617 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
0 1 .4 r
.005 w
.49539 .63305 m
.49578 .63583 L
s
P
p
0 1 .4 r
.005 w
.47286 .44034 m
.47287 .44025 L
s
P
p
0 1 .4 r
.005 w
.49578 .63583 m
.49617 .63842 L
s
P
p
.002 w
.45263 .55472 m .43762 .55737 L .42105 .55966 L p
0 .907 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49617 .63842 m
.49667 .64178 L
s
P
p
.002 w
.48772 .71162 m .48859 .71542 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.48558 .70037 m .48055 .70543 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
0 1 .4 r
.005 w
.44166 .42856 m
.44267 .42731 L
s
P
p
0 1 .4 r
.005 w
.49667 .64178 m
.49712 .64461 L
s
P
p
0 1 .4 r
.005 w
.5774 .49853 m
.5783 .50067 L
s
P
p
0 1 .4 r
.005 w
.47221 .44435 m
.47232 .44367 L
s
P
p
0 1 .4 r
.005 w
.47232 .44367 m
.47232 .44364 L
s
P
p
.002 w
.46285 .43841 m .46355 .43859 L p
.47259 .44198 L 0 .558 0 r
F P
s
P
p
.002 w
.46303 .43735 m .4637 .43779 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.002 w
.46512 .43737 m .46303 .43735 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.002 w
.46496 .43816 m .46285 .43841 L p
.47259 .44198 L 0 .558 0 r
F P
s
P
p
.002 w
.47131 .44029 m .46512 .43737 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.002 w
.47123 .4408 m .46496 .43816 L p
.47259 .44198 L 0 .558 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47261 .44159 L .47123 .4408 L p
0 .558 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47264 .44134 L .47131 .44029 L p
0 .364 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47244 .44294 m
.47259 .44198 L
s
P
p
0 1 .4 r
.005 w
.47259 .44198 m
.47286 .44034 L
s
P
p
.002 w
.45366 .64892 m .47787 .6504 L .49766 .64775 L p
0 .472 0 r
F P
s
P
p
.002 w
.40848 .63257 m .45366 .64892 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.39644 .62922 m .40848 .63257 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.41402 .62855 m .39644 .62922 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.47048 .63709 m .41402 .62855 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.49766 .64775 m .48913 .64257 L .47048 .63709 L p
0 .472 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49712 .64461 m
.49766 .64775 L
s
P
p
0 1 .4 r
.005 w
.49766 .64775 m
.49822 .65099 L
s
P
p
0 1 .4 r
.005 w
.45317 .41807 m
.45326 .4175 L
s
P
p
.002 w
.56947 .5342 m .56453 .53789 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.57274 .53181 m .56947 .5342 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46782 .43448 m
.46877 .43335 L
s
P
p
.002 w
.57763 .52833 m .57274 .53181 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.50109 .67428 m .49062 .70039 L .48772 .71162 L p
.838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.49822 .65099 m
.49865 .65371 L
s
P
p
0 1 .4 r
.005 w
.44166 .42856 m
.44056 .42991 L
s
P
p
0 1 .4 r
.005 w
.49865 .65371 m
.499 .65611 L
s
P
p
0 1 .4 r
.005 w
.499 .65611 m
.49943 .65909 L
s
P
p
0 1 .4 r
.005 w
.47187 .44623 m
.47206 .4452 L
s
P
p
0 1 .4 r
.005 w
.47206 .4452 m
.47221 .44435 L
s
P
p
0 1 .4 r
.005 w
.49943 .65909 m
.49985 .66233 L
s
P
p
.002 w
.56251 .48761 m .56837 .49727 L .57899 .50238 L p
0 .634 0 r
F P
s
P
p
.002 w
.57119 .45945 m .56251 .48761 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.57606 .45352 m .57119 .45945 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.58173 .4592 m .57606 .45352 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.59352 .48689 m .58173 .4592 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.57899 .50238 m .58886 .49679 L .59352 .48689 L p
0 .634 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57899 .50238 m
.57968 .50411 L
s
P
p
0 1 .4 r
.005 w
.43923 .43155 m
.44056 .42991 L
s
P
p
0 1 .4 r
.005 w
.45769 .51435 m
.45794 .51393 L
s
P
p
0 1 .4 r
.005 w
.49985 .66233 m
.50023 .66564 L
s
P
p
0 1 .4 r
.005 w
.46688 .43564 m
.46709 .43538 L
s
P
p
0 1 .4 r
.005 w
.46709 .43538 m
.4672 .43525 L
s
P
p
0 1 .4 r
.005 w
.4672 .43525 m
.46782 .43448 L
s
P
p
0 1 .4 r
.005 w
.50023 .66564 m
.5006 .66889 L
s
P
p
.002 w
.48055 .70543 m .47713 .7084 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
0 1 .4 r
.005 w
.47177 .44674 m
.47187 .44623 L
s
P
p
0 1 .4 r
.005 w
.47167 .44726 m
.47177 .44674 L
s
P
p
0 1 .4 r
.005 w
.47166 .4473 m
.47167 .44726 L
s
P
p
0 1 .4 r
.005 w
.4716 .44756 m
.47166 .4473 L
s
P
p
0 1 .4 r
.005 w
.57968 .50411 m
.58065 .50668 L
s
P
p
0 1 .4 r
.005 w
.5006 .66889 m
.50084 .67136 L
s
P
p
0 1 .4 r
.005 w
.43794 .43313 m
.43923 .43155 L
s
P
p
.002 w
.46775 .68196 m .47534 .68244 L .50109 .67428 L p
.349 0 0 r
F P
s
P
p
.002 w
.46642 .68094 m .46775 .68196 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.46672 .67943 m .46642 .68094 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.46996 .67841 m .46672 .67943 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.47937 .67687 m .46996 .67841 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.4797 .68396 m .47534 .68244 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.48434 .68395 m .4797 .68396 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.49062 .68341 m .48434 .68395 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.47111 .70725 m .46966 .71064 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.47438 .703 m .47111 .70725 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.50109 .67428 m .48274 .69364 L .47438 .703 L p
.867 .313 .188 r
F P
s
P
p
.002 w
.49386 .68238 m .49062 .68341 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.47713 .7084 m .47513 .70802 L .50109 .67428 L p
.867 .313 .188 r
F P
s
P
p
.002 w
.46986 .71189 m .47513 .70802 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.46966 .71064 m .46986 .71189 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.50109 .67428 m .4973 .67981 L .49386 .68238 L p
.349 0 0 r
F P
s
P
p
.002 w
.5156 .67929 m .51624 .684 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.5141 .67358 m .5156 .67929 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51237 .67157 m .5141 .67358 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.50868 .67125 m .51237 .67157 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.50652 .67095 m .51125 .67798 L .50109 .67428 L p
0 0 .194 r
F P
s
P
p
.002 w
.50321 .66709 m .50652 .67095 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.49926 .66303 m .50321 .66709 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.498 .66258 m .49926 .66303 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.49815 .6653 m .498 .66258 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.51624 .684 m .51492 .6904 L .50109 .67428 L p
.468 .174 .792 r
F P
s
P
p
.002 w
.51728 .68549 m .51125 .67798 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.51932 .68889 m .51728 .68549 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.52072 .69205 m .51932 .68889 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.51943 .69157 m .52072 .69205 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.50109 .67428 m .51416 .68698 L .51943 .69157 L p
0 0 .194 r
F P
s
P
p
.002 w
.51533 .69883 m .51492 .6904 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51423 .70153 m .51533 .69883 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51226 .70321 m .51423 .70153 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51053 .70118 m .51226 .70321 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.50109 .67428 m .50729 .69342 L .51053 .70118 L p
.468 .174 .792 r
F P
s
P
p
0 1 .4 r
.005 w
.46617 .43652 m
.46688 .43564 L
s
P
p
0 1 .4 r
.005 w
.58065 .50668 m
.58156 .50922 L
s
P
p
0 1 .4 r
.005 w
.45271 .52232 m
.45434 .51976 L
s
P
p
0 1 .4 r
.005 w
.43744 .43373 m
.43794 .43313 L
s
P
p
0 1 .4 r
.005 w
.45105 .5248 m
.45271 .52232 L
s
P
p
0 1 .4 r
.005 w
.46541 .43751 m
.46617 .43652 L
s
P
p
0 1 .4 r
.005 w
.58156 .50922 m
.5823 .51128 L
s
P
p
0 1 .4 r
.005 w
.44918 .52745 m
.45105 .5248 L
s
P
p
0 1 .4 r
.005 w
.5823 .51128 m
.58296 .51321 L
s
P
p
0 1 .4 r
.005 w
.44728 .53016 m
.44918 .52745 L
s
P
p
0 1 .4 r
.005 w
.46462 .43858 m
.46477 .43837 L
s
P
p
0 1 .4 r
.005 w
.46477 .43837 m
.46481 .43832 L
s
P
p
0 1 .4 r
.005 w
.46492 .43816 m
.46511 .4379 L
s
P
p
0 1 .4 r
.005 w
.58296 .51321 m
.58375 .51566 L
s
P
p
0 1 .4 r
.005 w
.44593 .53201 m
.44728 .53016 L
s
P
p
0 1 .4 r
.005 w
.4339 .43806 m
.43417 .43773 L
s
P
p
0 1 .4 r
.005 w
.44404 .53447 m
.44593 .53201 L
s
P
p
0 1 .4 r
.005 w
.58375 .51566 m
.58452 .51807 L
s
P
p
0 1 .4 r
.005 w
.4643 .43902 m
.46462 .43858 L
s
P
p
0 1 .4 r
.005 w
.46383 .43964 m
.4643 .43902 L
s
P
p
0 1 .4 r
.005 w
.44245 .53653 m
.44404 .53447 L
s
P
p
0 1 .4 r
.005 w
.43271 .43951 m
.43304 .4391 L
s
P
p
0 1 .4 r
.005 w
.43304 .4391 m
.4339 .43806 L
s
P
p
0 1 .4 r
.005 w
.44088 .53848 m
.44245 .53653 L
s
P
p
0 1 .4 r
.005 w
.58452 .51807 m
.5852 .52033 L
s
P
p
0 1 .4 r
.005 w
.43132 .44119 m
.43271 .43951 L
s
P
p
0 1 .4 r
.005 w
.43913 .54057 m
.44088 .53848 L
s
P
p
0 1 .4 r
.005 w
.46313 .44066 m
.46366 .4399 L
s
P
p
0 1 .4 r
.005 w
.46366 .4399 m
.46383 .43964 L
s
P
p
0 1 .4 r
.005 w
.43761 .54237 m
.43913 .54057 L
s
P
p
0 1 .4 r
.005 w
.43002 .44278 m
.43132 .44119 L
s
P
p
.002 w
.55444 .5457 m .55949 .54184 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43534 .54496 m
.43761 .54237 L
s
P
p
.002 w
.54605 .52933 m .54785 .53142 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.54973 .52522 m .54609 .52658 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.56059 .52389 m .54973 .52522 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.56253 .53708 m .55699 .53354 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.55439 .54583 m .55444 .5457 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.55599 .54476 m .55439 .54583 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.55931 .54233 m .55599 .54476 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.58583 .52261 m .56763 .53617 L .55931 .54233 L p
0 0 0 r
F P
s
P
p
.002 w
.56807 .53781 m .56253 .53708 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.57546 .53783 m .56807 .53781 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.5791 .53643 m .57546 .53783 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.58583 .52261 m .58262 .53223 L .5791 .53643 L p
.486 0 0 r
F P
s
P
p
.002 w
.5965 .50918 m .60455 .51702 L .58583 .52261 L p
.28 0 .725 r
F P
s
P
p
.002 w
.5907 .5058 m .5965 .50918 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58375 .50279 m .5907 .5058 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58142 .50352 m .58375 .50279 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58138 .50869 m .58142 .50352 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.60579 .52259 m .60883 .52449 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.59926 .52165 m .60579 .52259 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.615 .52417 m .60455 .51702 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.60883 .52449 m .61144 .52924 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.61843 .52826 m .615 .52417 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.61144 .52924 m .61252 .53303 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.62065 .53269 m .61843 .52826 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.61825 .53337 m .62065 .53269 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58583 .52261 m .60889 .53099 L .61825 .53337 L p
.28 0 .725 r
F P
s
P
p
.002 w
.61252 .53303 m .6101 .53777 L .58583 .52261 L p
.571 0 1 r
F P
s
P
p
.002 w
.61074 .5444 m .6101 .53777 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.60877 .54628 m .61074 .5444 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.60529 .54721 m .60877 .54628 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.59257 .5316 m .59504 .53681 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.60226 .54531 m .60529 .54721 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.58583 .52261 m .59664 .53868 L .60226 .54531 L p
.571 0 1 r
F P
s
P
p
.002 w
.59237 .54794 m .58863 .54913 L .58583 .52261 L p
.555 0 .706 r
F P
s
P
p
.002 w
.59397 .54486 m .59237 .54794 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.5954 .54012 m .59397 .54486 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.59504 .53681 m .5954 .54012 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58524 .55364 m .58863 .54913 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58328 .5534 m .58524 .55364 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58115 .5515 m .58328 .5534 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.5808 .54818 m .58115 .5515 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58583 .52261 m .58188 .54012 L .5808 .54818 L p
.555 0 .706 r
F P
s
P
p
.002 w
.37828 .61447 m .37761 .61708 L .38464 .61672 L p
0 .765 0 r
F P
s
P
p
.002 w
.39652 .57195 m .40209 .57102 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
.002 w
.39671 .57239 m .40237 .57168 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
.002 w
.40237 .57168 m .40475 .57247 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
.002 w
.40209 .57102 m .40437 .57159 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
.002 w
.40437 .57159 m .40351 .57064 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
.002 w
.40475 .57247 m .40379 .5713 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4626 .44147 m
.46313 .44066 L
s
P
p
0 1 .4 r
.005 w
.43365 .54683 m
.43534 .54496 L
s
P
p
0 1 .4 r
.005 w
.42868 .4444 m
.43002 .44278 L
s
P
p
0 1 .4 r
.005 w
.4318 .54886 m
.43365 .54683 L
s
P
p
0 1 .4 r
.005 w
.42981 .55099 m
.4318 .54886 L
s
P
p
0 1 .4 r
.005 w
.46196 .44245 m
.4626 .44147 L
s
P
p
.002 w
.40379 .5713 m .40098 .57125 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
.002 w
.40351 .57064 m .40079 .57081 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42776 .55308 m
.42981 .55099 L
s
P
p
.002 w
.41205 .42985 m .41711 .44021 L .42732 .44604 L p
0 .597 0 r
F P
s
P
p
.002 w
.42311 .40088 m .41205 .42985 L p
.42732 .44604 L 0 .597 0 r
F P
s
P
p
.002 w
.42858 .39488 m .42311 .40088 L p
.42732 .44604 L 0 .597 0 r
F P
s
P
p
.002 w
.44336 .43048 m .43375 .4011 L p
.42732 .44604 L 0 .597 0 r
F P
s
P
p
.002 w
.42732 .44604 m .4378 .44062 L .44336 .43048 L p
0 .597 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42592 .44773 m
.42732 .44604 L
s
P
p
0 1 .4 r
.005 w
.42569 .5552 m
.42776 .55308 L
s
P
p
0 1 .4 r
.005 w
.46137 .44343 m
.46196 .44245 L
s
P
p
0 1 .4 r
.005 w
.42327 .55757 m
.42569 .5552 L
s
P
p
0 1 .4 r
.005 w
.42577 .44793 m
.42592 .44773 L
s
P
p
.002 w
.46497 .45721 m .48098 .4543 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
.002 w
.48098 .4543 m .4873 .45523 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
.002 w
.4873 .45523 m .48541 .45305 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46089 .44428 m
.46137 .44343 L
s
P
p
.002 w
.32171 .53436 m .33326 .53884 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.33933 .53475 m .32171 .53436 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.39531 .54641 m .33933 .53475 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.42105 .55966 m .41328 .55338 L .39531 .54641 L p
0 .782 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42105 .55966 m
.42327 .55757 L
s
P
p
0 1 .4 r
.005 w
.42079 .55989 m
.42105 .55966 L
s
P
p
0 1 .4 r
.005 w
.42056 .55986 m
.42105 .55966 L
s
P
p
.002 w
.39496 .57011 m .39513 .57126 L .39652 .57195 L p
0 .601 0 r
F P
s
P
p
.002 w
.39496 .57011 m .39522 .57148 L .39671 .57239 L p
0 .643 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42282 .45184 m
.42302 .45156 L
s
P
p
.002 w
.41126 .60979 m .39548 .61242 L .37828 .61447 L p
0 .765 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46027 .44536 m
.46089 .44428 L
s
P
p
0 1 .4 r
.005 w
.41613 .56441 m
.41626 .56427 L
s
P
p
0 1 .4 r
.005 w
.41581 .56473 m
.41613 .56441 L
s
P
p
0 1 .4 r
.005 w
.41555 .565 m
.41581 .56473 L
s
P
p
0 1 .4 r
.005 w
.41524 .56531 m
.41555 .565 L
s
P
p
0 1 .4 r
.005 w
.41442 .56614 m
.41483 .56573 L
s
P
p
0 1 .4 r
.005 w
.41483 .56573 m
.41524 .56531 L
s
P
p
.002 w
.40098 .57125 m .39807 .57072 L .39496 .57011 L p
0 .643 0 r
F P
s
P
p
.002 w
.40079 .57081 m .39798 .5705 L .39496 .57011 L p
0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40908 .56469 m
.41018 .56423 L
s
P
p
0 1 .4 r
.005 w
.40657 .56572 m
.40908 .56469 L
s
P
p
0 1 .4 r
.005 w
.41255 .56803 m
.41442 .56614 L
s
P
p
0 1 .4 r
.005 w
.40396 .56675 m
.40657 .56572 L
s
P
p
0 1 .4 r
.005 w
.40396 .56675 m
.40112 .56786 L
s
P
p
0 1 .4 r
.005 w
.41084 .56983 m
.41255 .56803 L
s
P
p
0 1 .4 r
.005 w
.45971 .44643 m
.46027 .44536 L
s
P
p
0 1 .4 r
.005 w
.40112 .56786 m
.398 .56903 L
s
P
p
.002 w
.48541 .45305 m .47836 .45343 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40887 .57197 m
.41084 .56983 L
s
P
p
0 1 .4 r
.005 w
.40721 .57378 m
.40887 .57197 L
s
P
p
.002 w
.38722 .56682 m .38976 .57013 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.39118 .56925 m .39279 .57004 L .39496 .57011 L p
0 .367 0 r
F P
s
P
p
.002 w
.38678 .56675 m .38679 .56675 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.38679 .56675 m .38722 .56682 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.38874 .56651 m .3868 .56675 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.39115 .56854 m .39115 .56854 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.3868 .56675 m .38678 .56675 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.391 .56562 m .39111 .56783 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39127 .56537 m .391 .56562 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39264 .5655 m .39127 .56537 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39429 .56922 m .38958 .56692 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.38958 .56692 m .38874 .56651 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.39111 .56783 m .39115 .56854 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39115 .56854 m .39118 .56925 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39607 .5689 m .39264 .5655 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39496 .57011 m .39605 .56981 L .39607 .5689 L p
0 .367 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39605 .56973 m
.398 .56903 L
s
P
p
.002 w
.38976 .57013 m .39227 .57051 L .39496 .57011 L p
0 .345 0 r
F P
s
P
p
.002 w
.39496 .57011 m .39529 .5699 L .39429 .56922 L p
0 .345 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39235 .57104 m
.39496 .57011 L
s
P
p
0 1 .4 r
.005 w
.39235 .57104 m
.38895 .57225 L
s
P
p
0 1 .4 r
.005 w
.40514 .57611 m
.40721 .57378 L
s
P
p
0 1 .4 r
.005 w
.45921 .44749 m
.45971 .44643 L
s
P
p
0 1 .4 r
.005 w
.38895 .57225 m
.38631 .5732 L
s
P
p
0 1 .4 r
.005 w
.40514 .57611 m
.40301 .57862 L
s
P
p
0 1 .4 r
.005 w
.40301 .57862 m
.40141 .58051 L
s
P
p
0 1 .4 r
.005 w
.45875 .44849 m
.45921 .44749 L
s
P
p
0 1 .4 r
.005 w
.40141 .58051 m
.39935 .58304 L
s
P
p
.002 w
.39195 .47192 m .38769 .47158 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.39679 .47119 m .39195 .47192 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.40345 .46985 m .39679 .47119 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.40703 .46865 m .40345 .46985 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.41613 .4621 m .41111 .46639 L .40703 .46865 L p
.08 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39935 .58304 m
.39732 .58566 L
s
P
p
0 1 .4 r
.005 w
.45837 .4494 m
.45875 .44849 L
s
P
p
0 1 .4 r
.005 w
.39732 .58566 m
.39577 .58765 L
s
P
p
.002 w
.46716 .45839 m .48322 .45532 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
.002 w
.48322 .45532 m .48952 .45612 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
.002 w
.48952 .45612 m .48768 .45406 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39577 .58765 m
.39401 .59001 L
s
P
p
0 1 .4 r
.005 w
.39401 .59001 m
.3926 .59198 L
s
P
p
0 1 .4 r
.005 w
.3926 .59198 m
.39063 .59472 L
s
P
p
0 1 .4 r
.005 w
.39063 .59472 m
.38891 .59721 L
s
P
p
.002 w
.30794 .40684 m .38305 .44477 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.002 w
.29467 .39886 m .29267 .39915 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.002 w
.29267 .39915 m .30794 .40684 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.29467 .39886 m .45802 .45031 L .31839 .39921 L 0 .631 0 r
F
P
p
.002 w
.41484 .42274 m .31839 .39921 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.002 w
.45802 .45031 m .44524 .43726 L .41484 .42274 L p
0 .631 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45802 .45031 m
.45837 .4494 L
s
P
p
0 1 .4 r
.005 w
.45775 .45103 m
.45802 .45031 L
s
P
p
0 1 .4 r
.005 w
.45802 .45031 m
.45853 .45072 L
s
P
p
0 1 .4 r
.005 w
.38891 .59721 m
.38723 .59974 L
s
P
p
0 1 .4 r
.005 w
.4573 .45209 m
.45775 .45103 L
s
P
p
0 1 .4 r
.005 w
.38723 .59974 m
.38594 .60169 L
s
P
p
.002 w
.48768 .45406 m .48065 .45458 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45853 .45072 m
.45892 .45101 L
s
P
p
0 1 .4 r
.005 w
.38423 .60439 m
.38594 .60169 L
s
P
p
0 1 .4 r
.005 w
.38251 .60721 m
.38423 .60439 L
s
P
p
0 1 .4 r
.005 w
.45892 .45101 m
.4594 .45136 L
s
P
p
.002 w
.4617 .45282 m .46147 .45567 L .46497 .45721 L p
0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4573 .45209 m
.45685 .45309 L
s
P
p
0 1 .4 r
.005 w
.38126 .60927 m
.38251 .60721 L
s
P
p
0 1 .4 r
.005 w
.37992 .61156 m
.38126 .60927 L
s
P
p
0 1 .4 r
.005 w
.4594 .45136 m
.45985 .45169 L
s
P
p
0 1 .4 r
.005 w
.45685 .45309 m
.45637 .45416 L
s
P
p
.002 w
.35444 .60191 m .36466 .61046 L .37828 .61447 L p
0 .587 0 r
F P
s
P
p
.002 w
.35313 .57511 m .35444 .60191 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.35491 .56961 m .35313 .57511 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.36376 .57437 m .35491 .56961 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.38572 .59979 m .36376 .57437 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.37828 .61447 m .38534 .60907 L .38572 .59979 L p
0 .587 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37713 .61652 m
.37828 .61447 L
s
P
p
.002 w
.47836 .45343 m .47043 .45313 L .4617 .45282 L p
0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45985 .45169 m
.46032 .45201 L
s
P
p
0 1 .4 r
.005 w
.37713 .61652 m
.37597 .61855 L
s
P
p
0 1 .4 r
.005 w
.45637 .45416 m
.45592 .45508 L
s
P
p
0 1 .4 r
.005 w
.37597 .61855 m
.37441 .62128 L
s
P
p
0 1 .4 r
.005 w
.46032 .45201 m
.46071 .45225 L
s
P
p
0 1 .4 r
.005 w
.45592 .45508 m
.45532 .45624 L
s
P
p
0 1 .4 r
.005 w
.37441 .62128 m
.37285 .62399 L
s
P
p
.002 w
.37596 .63887 m .37442 .64466 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.37564 .63645 m .37596 .63887 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.37312 .63496 m .37564 .63645 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.35751 .64941 m .3551 .65186 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.36088 .64468 m .35751 .64941 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
0 1 .4 r
.005 w
.37285 .62399 m
.37169 .62599 L
s
P
p
.002 w
.3551 .65186 m .35121 .6545 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.37442 .64466 m .37271 .64925 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
0 1 .4 r
.005 w
.46071 .45225 m
.46106 .45248 L
s
P
p
0 1 .4 r
.005 w
.37169 .62599 m
.37024 .62846 L
s
P
p
0 1 .4 r
.005 w
.45532 .45624 m
.45474 .45737 L
s
P
p
0 1 .4 r
.005 w
.37024 .62846 m
.36889 .63077 L
s
P
p
.002 w
.37271 .64925 m .3688 .6548 L .36619 .63534 L p
.63 0 .531 r
F P
s
P
p
.002 w
.35121 .6545 m .34852 .65591 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
0 1 .4 r
.005 w
.46106 .45248 m
.46141 .45268 L
s
P
p
0 1 .4 r
.005 w
.36889 .63077 m
.36744 .63324 L
s
P
p
0 1 .4 r
.005 w
.45474 .45737 m
.45412 .4585 L
s
P
p
.002 w
.34852 .65591 m .34678 .65504 L .36619 .63534 L p
.595 0 .525 r
F P
s
P
p
.002 w
.464 .45424 m .4637 .45697 L .46716 .45839 L p
0 .678 0 r
F P
s
P
p
.002 w
.36519 .66281 m .3688 .6548 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.33612 .64561 m .34226 .64837 L .36619 .63534 L p
.583 .051 .001 r
F P
s
P
p
.002 w
.33534 .64302 m .33612 .64561 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.33607 .63962 m .33534 .64302 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.33908 .638 m .33607 .63962 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.34737 .63653 m .33908 .638 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.34326 .65328 m .34231 .65558 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.3457 .65081 m .34326 .65328 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.36619 .63534 m .35206 .64569 L .3457 .65081 L p
.595 0 .525 r
F P
s
P
p
.002 w
.34539 .6528 m .34226 .64837 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.34259 .65663 m .34678 .65504 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.34231 .65558 m .34259 .65663 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.34925 .65377 m .34539 .6528 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.35462 .65392 m .34925 .65377 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.35764 .65225 m .35462 .65392 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.36619 .63534 m .36131 .64715 L .35764 .65225 L p
.583 .051 .001 r
F P
s
P
p
.002 w
.38754 .64913 m .38842 .65556 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.38538 .64096 m .38754 .64913 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.3725 .63868 m .38035 .64697 L .36619 .63534 L p
0 0 .209 r
F P
s
P
p
.002 w
.38285 .63748 m .38538 .64096 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.37741 .63521 m .38285 .63748 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.36724 .63345 m .3725 .63868 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
0 1 .4 r
.005 w
.36729 .63349 m
.36744 .63324 L
s
P
p
.002 w
.36113 .62752 m .36724 .63345 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.35938 .62609 m .36113 .62752 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.36023 .62771 m .35938 .62609 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.39003 .65675 m .38035 .64697 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.38842 .65556 m .38638 .66319 L .36619 .63534 L p
.547 0 .679 r
F P
s
P
p
.002 w
.3935 .66052 m .39003 .65675 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.39604 .66353 m .3935 .66052 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.3942 .66201 m .39604 .66353 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.36619 .63534 m .38621 .65452 L .3942 .66201 L p
0 0 .209 r
F P
s
P
p
.002 w
.38688 .67434 m .38638 .66319 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.38522 .67728 m .38688 .67434 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.38229 .67845 m .38522 .67728 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.37975 .67494 m .38229 .67845 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.36619 .63534 m .37508 .66324 L .37975 .67494 L p
.547 0 .679 r
F P
s
P
p
.002 w
.36314 .665 m .36519 .66281 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.36092 .66597 m .36314 .665 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.36059 .66353 m .36092 .66597 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.36619 .63534 m .36183 .65524 L .36059 .66353 L p
.63 0 .531 r
F P
s
P
p
0 1 .4 r
.005 w
.45412 .4585 m
.45345 .45966 L
s
P
p
.002 w
.45441 .44632 m .45673 .45067 L .4617 .45282 L p
0 .417 0 r
F P
s
P
p
.002 w
.46033 .43297 m .45441 .44632 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.46314 .43088 m .46033 .43297 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.46557 .43308 m .46314 .43088 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.46997 .44665 m .46557 .43308 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.4617 .45282 m .46705 .45089 L .46997 .44665 L p
0 .417 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4617 .45282 m
.46206 .453 L
s
P
p
0 1 .4 r
.005 w
.45345 .45966 m
.45288 .46065 L
s
P
p
.002 w
.48065 .45458 m .47273 .45441 L .464 .45424 L p
0 .678 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46206 .453 m
.46235 .45316 L
s
P
p
0 1 .4 r
.005 w
.45288 .46065 m
.45216 .46184 L
s
P
p
0 1 .4 r
.005 w
.46235 .45316 m
.46276 .45341 L
s
P
p
0 1 .4 r
.005 w
.45216 .46184 m
.45141 .46304 L
s
P
p
0 1 .4 r
.005 w
.46276 .45341 m
.46315 .45365 L
s
P
p
0 1 .4 r
.005 w
.45141 .46304 m
.45072 .46416 L
s
P
p
0 1 .4 r
.005 w
.46315 .45365 m
.46348 .45387 L
s
P
p
0 1 .4 r
.005 w
.45072 .46416 m
.45005 .46519 L
s
P
p
0 1 .4 r
.005 w
.45005 .46519 m
.44928 .46634 L
s
P
p
0 1 .4 r
.005 w
.44928 .46634 m
.44833 .46774 L
s
P
p
.002 w
.44096 .45793 m .45396 .45716 L .464 .45424 L p
0 .576 0 r
F P
s
P
p
.002 w
.41496 .45127 m .44096 .45793 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.40785 .4505 m .41496 .45127 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.41699 .44879 m .40785 .4505 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.44715 .45055 m .41699 .44879 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.464 .45424 m .45811 .45225 L .44715 .45055 L p
0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46348 .45387 m
.464 .45424 L
s
P
p
0 1 .4 r
.005 w
.464 .45424 m
.46447 .45457 L
s
P
p
.002 w
.48107 .46332 m .49717 .45973 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
.002 w
.49717 .45973 m .5034 .46012 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
.002 w
.5034 .46012 m .50174 .45845 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44833 .46774 m
.44738 .4691 L
s
P
p
0 1 .4 r
.005 w
.46447 .45457 m
.46497 .45488 L
s
P
p
0 1 .4 r
.005 w
.44738 .4691 m
.44664 .47014 L
s
P
p
0 1 .4 r
.005 w
.46497 .45488 m
.46544 .45515 L
s
P
p
0 1 .4 r
.005 w
.44565 .47152 m
.44664 .47014 L
s
P
p
0 1 .4 r
.005 w
.46544 .45515 m
.46591 .45542 L
s
P
p
.002 w
.50174 .45845 m .4949 .45944 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46591 .45542 m
.46659 .45577 L
s
P
p
0 1 .4 r
.005 w
.44476 .47272 m
.44565 .47152 L
s
P
p
.002 w
.43529 .49831 m .43444 .49727 L p
.43006 .49683 L 0 .584 0 r
F P
s
P
p
.002 w
.42726 .49845 m .42761 .4984 L p
.42575 .49639 L 0 .584 0 r
F P
s
P
p
.002 w
.42761 .4984 m .43295 .49769 L p
.43016 .49718 L 0 .584 0 r
F P
s
P
p
.42575 .49639 m .42761 .4984 L .43016 .49718 L 0 .584 0 r
F
P
p
.002 w
.38864 .52468 m .38102 .52765 L p
.41262 .50555 L .707 0 .141 r
F P
s
P
p
.42575 .49639 m .42727 .49849 L .42999 .4972 L 0 .762 0 r
F
P
p
.42575 .49639 m .42999 .4972 L .42925 .49714 L 0 .762 0 r
F
P
p
.42575 .49639 m .43016 .49718 L .42937 .49712 L 0 .584 0 r
F
P
p
.42575 .49639 m .42937 .49712 L .43006 .49683 L 0 .584 0 r
F
P
p
.42575 .49639 m .42925 .49714 L .42992 .49686 L 0 .762 0 r
F
P
p
.002 w
.42729 .49851 m .43299 .49778 L p
.42999 .4972 L 0 .762 0 r
F P
s
P
p
.42727 .49849 m .42729 .49851 L .42999 .4972 L 0 .762 0 r
F
P
p
.42999 .4972 m .43299 .49778 L .42925 .49714 L 0 .762 0 r
F
P
p
.002 w
.43295 .49769 m .43529 .49831 L p
.42937 .49712 L 0 .584 0 r
F P
s
P
p
.43016 .49718 m .43295 .49769 L .42937 .49712 L 0 .584 0 r
F
P
p
.42937 .49712 m .43529 .49831 L .43006 .49683 L 0 .584 0 r
F
P
p
.002 w
.43534 .49845 m .43448 .49737 L p
.42992 .49686 L 0 .762 0 r
F P
s
P
p
.002 w
.43299 .49778 m .43534 .49845 L p
.42925 .49714 L 0 .762 0 r
F P
s
P
p
.42925 .49714 m .43534 .49845 L .42992 .49686 L 0 .762 0 r
F
P
p
.002 w
.43448 .49737 m .43176 .49727 L p
.42853 .4968 L 0 .762 0 r
F P
s
P
p
.42575 .49639 m .42992 .49686 L .42853 .4968 L 0 .762 0 r
F
P
p
.42992 .49686 m .43448 .49737 L .42853 .4968 L 0 .762 0 r
F
P
p
.42535 .49666 m .41639 .50375 L .41262 .50555 L .707 0 .141 r
F
P
p
.002 w
.43444 .49727 m .43173 .49721 L p
.42859 .49678 L 0 .584 0 r
F P
s
P
p
.42575 .49639 m .43006 .49683 L .42859 .49678 L 0 .584 0 r
F
P
p
.43006 .49683 m .43444 .49727 L .42859 .49678 L 0 .584 0 r
F
P
p
.002 w
.42575 .49639 m .42587 .49764 L .42726 .49845 L p
0 .584 0 r
F P
s
P
p
.002 w
.42575 .49639 m .42589 .49767 L .42729 .49851 L p
0 .762 0 r
F P
s
P
p
.42678 .49671 m .42341 .50032 L .42221 .50089 L .707 0 .141 r
F
P
p
.002 w
.43176 .49727 m .42887 .49685 L .42575 .49639 L p
0 .762 0 r
F P
s
P
p
.002 w
.43173 .49721 m .42886 .49681 L .42575 .49639 L p
0 .584 0 r
F P
s
P
p
.43165 .49225 m .42709 .49672 L .42678 .49671 L .707 0 .141 r
F
P
p
.42709 .49672 m .42341 .50032 L .42678 .49671 L .707 0 .141 r
F
P
p
.002 w
.42152 .49534 m .42339 .49627 L .42575 .49639 L p
0 .371 0 r
F P
s
P
p
.42575 .49639 m .42231 .49281 L .42152 .49534 L 0 .371 0 r
F
P
p
.002 w
.42084 .49128 m .42114 .49305 L p
.42231 .49281 L 0 .371 0 r
F P
s
P
p
.002 w
.42114 .49305 m .42152 .49534 L p
.42231 .49281 L 0 .371 0 r
F P
s
P
p
.002 w
.42098 .49089 m .42084 .49128 L p
.42231 .49281 L 0 .371 0 r
F P
s
P
p
.42575 .49639 m .42277 .49295 L .42231 .49281 L 0 .371 0 r
F
P
p
.42277 .49295 m .42098 .49089 L .42231 .49281 L 0 .371 0 r
F
P
p
.002 w
.42253 .4911 m .42098 .49089 L p
.42277 .49295 L 0 .371 0 r
F P
s
P
p
.42575 .49639 m .42352 .49274 L .42277 .49295 L 0 .371 0 r
F
P
p
.42352 .49274 m .42253 .4911 L .42277 .49295 L 0 .371 0 r
F
P
p
.41106 .49624 m .40976 .4954 L .38808 .50069 L .372 0 0 r
F
P
p
.42575 .49639 m .42487 .4927 L .42422 .49284 L 0 .468 0 r
F
P
p
.42352 .49274 m .42422 .49284 L .42253 .4911 L 0 .371 0 r
F
P
p
.002 w
.4241 .49255 m .42253 .4911 L p
.42422 .49284 L 0 .371 0 r
F P
s
P
p
.42575 .49639 m .42446 .49288 L .42352 .49274 L 0 .371 0 r
F
P
p
.42575 .49639 m .42422 .49284 L .42297 .49505 L 0 .468 0 r
F
P
p
.002 w
.42401 .49234 m .42378 .49294 L p
.42422 .49284 L 0 .468 0 r
F P
s
P
p
.002 w
.42378 .49294 m .42297 .49505 L p
.42422 .49284 L 0 .468 0 r
F P
s
P
p
.002 w
.39297 .49704 m .38879 .49842 L p
.41764 .49427 L .372 0 0 r
F P
s
P
p
.002 w
.42526 .49079 m .42448 .49109 L p
.42487 .4927 L 0 .468 0 r
F P
s
P
p
.42575 .49639 m .42545 .49286 L .42487 .4927 L 0 .468 0 r
F
P
p
.42545 .49286 m .42526 .49079 L .42487 .4927 L 0 .468 0 r
F
P
p
.002 w
.42621 .4911 m .42526 .49079 L p
.42545 .49286 L 0 .468 0 r
F P
s
P
p
.42575 .49639 m .42608 .49266 L .42545 .49286 L 0 .468 0 r
F
P
p
.42608 .49266 m .42621 .4911 L .42545 .49286 L 0 .468 0 r
F
P
p
.42378 .49338 m .4207 .49361 L .41764 .49427 L .372 0 0 r
F
P
p
.002 w
.42815 .49507 m .42705 .4928 L p
.42575 .49639 L 0 .468 0 r
F P
s
P
p
.42575 .49639 m .42705 .4928 L .42608 .49266 L 0 .468 0 r
F
P
p
.002 w
.42656 .49481 m .42446 .49288 L p
.42575 .49639 L 0 .371 0 r
F P
s
P
p
.002 w
.40474 .49515 m .39297 .49704 L p
.42543 .49302 L .372 0 0 r
F P
s
P
p
.43165 .49225 m .42504 .49296 L .42543 .49302 L .372 0 0 r
F
P
p
.42504 .49296 m .40474 .49515 L .42543 .49302 L .372 0 0 r
F
P
p
.002 w
.42705 .4928 m .42621 .4911 L p
.42608 .49266 L 0 .468 0 r
F P
s
P
p
.42743 .49286 m .42586 .49297 L .42614 .49305 L .372 0 0 r
F
P
p
.43165 .49225 m .42712 .49281 L .42743 .49286 L .372 0 0 r
F
P
p
.42712 .49281 m .42586 .49297 L .42743 .49286 L .372 0 0 r
F
P
p
.42586 .49309 m .4242 .49325 L .42378 .49338 L .372 0 0 r
F
P
p
.4242 .49325 m .4207 .49361 L .42378 .49338 L .372 0 0 r
F
P
p
.42614 .49305 m .42582 .49308 L .42586 .49309 L .372 0 0 r
F
P
p
.42582 .49308 m .4207 .49361 L .42586 .49309 L .372 0 0 r
F
P
p
.42586 .49297 m .4207 .49361 L .42614 .49305 L .372 0 0 r
F
P
p
.4207 .49361 m .39297 .49704 L .41764 .49427 L .372 0 0 r
F
P
p
.42407 .49334 m .41764 .49427 L .42482 .49357 L .372 0 0 r
F
P
p
.41764 .49427 m .40976 .4954 L .41578 .49467 L .372 0 0 r
F
P
p
.41764 .49427 m .41578 .49467 L .42482 .49357 L .372 0 0 r
F
P
p
.002 w
.42448 .49109 m .42401 .49234 L p
.42422 .49284 L 0 .468 0 r
F P
s
P
p
.42487 .4927 m .42448 .49109 L .42422 .49284 L 0 .468 0 r
F
P
p
.002 w
.42446 .49288 m .4241 .49255 L p
.42422 .49284 L 0 .371 0 r
F P
s
P
p
.42671 .49321 m .42407 .49334 L .42482 .49357 L .372 0 0 r
F
P
p
.43165 .49225 m .42586 .49309 L .42671 .49321 L .372 0 0 r
F
P
p
.42586 .49309 m .42407 .49334 L .42671 .49321 L .372 0 0 r
F
P
p
.42482 .49357 m .4173 .49449 L .41106 .49624 L .372 0 0 r
F
P
p
.4173 .49449 m .40976 .4954 L .41106 .49624 L .372 0 0 r
F
P
p
.002 w
.38879 .49842 m .38835 .49983 L p
.40976 .4954 L .372 0 0 r
F P
s
P
p
.002 w
.38835 .49983 m .38808 .50069 L p
.40976 .4954 L .372 0 0 r
F P
s
P
p
.002 w
.42575 .49639 m .42674 .49591 L .42656 .49481 L p
0 .371 0 r
F P
s
P
p
.002 w
.42297 .49505 m .42395 .49608 L .42575 .49639 L p
0 .468 0 r
F P
s
P
p
.002 w
.42575 .49639 m .4274 .49609 L .42815 .49507 L p
0 .468 0 r
F P
s
P
p
.43165 .49225 m .42578 .49668 L .42535 .49666 L .707 0 .141 r
F
P
p
.42578 .49668 m .41639 .50375 L .42535 .49666 L .707 0 .141 r
F
P
p
.41639 .50375 m .38864 .52468 L .41262 .50555 L .707 0 .141 r
F
P
p
.002 w
.41615 .50744 m .40649 .51529 L p
.42221 .50089 L .707 0 .141 r
F P
s
P
p
.42341 .50032 m .41615 .50744 L .42221 .50089 L .707 0 .141 r
F
P
p
.42561 .49681 m .42275 .49985 L .42011 .50095 L .707 0 .141 r
F
P
p
.43165 .49225 m .42624 .49687 L .42561 .49681 L .707 0 .141 r
F
P
p
.42624 .49687 m .42275 .49985 L .42561 .49681 L .707 0 .141 r
F
P
p
.42625 .49686 m .42379 .49945 L .42267 .49992 L .707 0 .141 r
F
P
p
.43165 .49225 m .42658 .49689 L .42625 .49686 L .707 0 .141 r
F
P
p
.42658 .49689 m .42379 .49945 L .42625 .49686 L .707 0 .141 r
F
P
p
.002 w
.40649 .51529 m .39963 .51959 L p
.42267 .49992 L .707 0 .141 r
F P
s
P
p
.42379 .49945 m .40649 .51529 L .42267 .49992 L .707 0 .141 r
F
P
p
.002 w
.39963 .51959 m .38864 .52468 L p
.42011 .50095 L .707 0 .141 r
F P
s
P
p
.42275 .49985 m .39963 .51959 L .42011 .50095 L .707 0 .141 r
F
P
p
.002 w
.43723 .4866 m .4429 .48597 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
.002 w
.4374 .487 m .44316 .48657 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
.002 w
.44316 .48657 m .4456 .4875 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
.002 w
.4429 .48597 m .44526 .4867 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
.002 w
.44526 .4867 m .44439 .48556 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
.002 w
.4456 .4875 m .44464 .48615 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4436 .47426 m
.44476 .47272 L
s
P
p
0 1 .4 r
.005 w
.46659 .45577 m
.46726 .45608 L
s
P
p
.002 w
.44464 .48615 m .44186 .48575 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
.002 w
.44439 .48556 m .44169 .48536 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44245 .47578 m
.4436 .47426 L
s
P
p
.002 w
.43632 .48309 m .44204 .48256 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.43647 .48347 m .44228 .48311 L p
.43469 .48064 L 0 .677 0 r
F P
s
P
p
.002 w
.44228 .48311 m .44475 .48411 L p
.44039 .48261 L 0 .677 0 r
F P
s
P
p
.43469 .48064 m .44145 .48284 L .44039 .48261 L 0 .677 0 r
F
P
p
.44145 .48284 m .44228 .48311 L .44039 .48261 L 0 .677 0 r
F
P
p
.002 w
.44204 .48256 m .44443 .48337 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.44443 .48337 m .44352 .48214 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.44475 .48411 m .44376 .4827 L p
.43469 .48064 L 0 .677 0 r
F P
s
P
p
.002 w
.44376 .4827 m .44095 .48222 L p
.43469 .48064 L 0 .677 0 r
F P
s
P
p
.002 w
.44095 .48222 m .44094 .48222 L p
.44093 .48222 L 0 .677 0 r
F P
s
P
p
.43469 .48064 m .44095 .48222 L .44093 .48222 L 0 .677 0 r
F
P
p
.002 w
.43469 .48064 m .43487 .48209 L .43632 .48309 L p
0 .81 0 r
F P
s
P
p
.002 w
.43469 .48064 m .43495 .48227 L .43647 .48347 L p
0 .677 0 r
F P
s
P
p
.43567 .48432 m .43549 .48107 L .43331 .48299 L 0 .514 0 r
F
P
p
.002 w
.44352 .48214 m .44078 .48184 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.44094 .48222 m .43793 .48144 L .43469 .48064 L p
0 .677 0 r
F P
s
P
p
.002 w
.44078 .48184 m .43785 .48125 L .43469 .48064 L p
0 .81 0 r
F P
s
P
p
.002 w
.36316 .47325 m .4052 .48017 L .44028 .47856 L p
0 .403 0 r
F P
s
P
p
.002 w
.3091 .44119 m .30394 .44355 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.002 w
.30394 .44355 m .36316 .47325 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.002 w
.31637 .44033 m .3091 .44119 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.002 w
.32356 .43652 m .31637 .44033 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.32356 .43652 m .44028 .47856 L .39628 .45115 L 0 .403 0 r
F
P
p
.002 w
.44028 .47856 m .42737 .46567 L .39628 .45115 L p
0 .403 0 r
F P
s
P
p
.002 w
.43765 .47558 m .43638 .47569 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43809 .47584 m .43765 .47558 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43828 .4798 m .43809 .47584 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43469 .48064 m .4368 .48062 L .43828 .4798 L p
0 .475 0 r
F P
s
P
p
.002 w
.4274 .48217 m .43134 .48181 L .43469 .48064 L p
0 .418 0 r
F P
s
P
p
.002 w
.42052 .47964 m .4274 .48217 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.41875 .47979 m .42052 .47964 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.42159 .47896 m .41875 .47979 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.4306 .48014 m .42159 .47896 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.43469 .48064 m .43348 .48045 L .4306 .48014 L p
0 .418 0 r
F P
s
P
p
.002 w
.43539 .47912 m .43446 .48085 L p
.43549 .48107 L 0 .514 0 r
F P
s
P
p
.002 w
.43446 .48085 m .43331 .48299 L p
.43549 .48107 L 0 .514 0 r
F P
s
P
p
.002 w
.43711 .47918 m .43633 .47888 L p
.436 .48163 L 0 .514 0 r
F P
s
P
p
.43567 .48432 m .4364 .48172 L .436 .48163 L 0 .514 0 r
F
P
p
.4364 .48172 m .43711 .47918 L .436 .48163 L 0 .514 0 r
F
P
p
0 1 .4 r
.005 w
.46726 .45608 m
.46807 .45645 L
s
P
p
0 1 .4 r
.005 w
.44139 .47715 m
.44245 .47578 L
s
P
p
0 1 .4 r
.005 w
.46807 .45645 m
.46891 .45681 L
s
P
p
0 1 .4 r
.005 w
.44028 .47856 m
.44139 .47715 L
s
P
p
.002 w
.46435 .53365 m .45788 .54131 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
.002 w
.47014 .52262 m .46435 .53365 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
.002 w
.43567 .48432 m .43582 .48568 L .43723 .4866 L p
0 .852 0 r
F P
s
P
p
.002 w
.43567 .48432 m .43591 .48588 L .4374 .487 L p
0 .711 0 r
F P
s
P
p
.002 w
.45788 .54131 m .44286 .54657 L .43165 .49225 L p
.803 0 .821 r
F P
s
P
p
.002 w
.46878 .51587 m .47014 .52262 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.46891 .45681 m
.46965 .4571 L
s
P
p
.002 w
.44186 .48575 m .43888 .48505 L .43567 .48432 L p
0 .711 0 r
F P
s
P
p
.002 w
.44169 .48536 m .4388 .48485 L .43567 .48432 L p
0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43939 .47969 m
.44028 .47856 L
s
P
p
0 1 .4 r
.005 w
.43885 .48027 m
.44028 .47856 L
s
P
p
0 1 .4 r
.005 w
.43834 .47928 m
.44028 .47856 L
s
P
p
.002 w
.38102 .52765 m .37602 .52714 L .43165 .49225 L p
.707 0 .141 r
F P
s
P
p
.002 w
.45888 .50662 m .46878 .51587 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.46965 .4571 m
.47035 .45738 L
s
P
p
0 1 .4 r
.005 w
.43702 .48255 m
.43723 .48229 L
s
P
p
0 1 .4 r
.005 w
.43723 .48229 m
.43769 .48172 L
s
P
p
0 1 .4 r
.005 w
.43811 .48119 m
.43885 .48027 L
s
P
p
0 1 .4 r
.005 w
.43809 .48122 m
.43811 .48119 L
s
P
p
0 1 .4 r
.005 w
.43842 .48102 m
.43896 .48028 L
s
P
p
0 1 .4 r
.005 w
.43896 .48028 m
.43902 .4802 L
s
P
p
0 1 .4 r
.005 w
.43902 .4802 m
.4391 .48009 L
s
P
p
0 1 .4 r
.005 w
.4391 .48009 m
.43939 .47969 L
s
P
p
0 1 .4 r
.005 w
.43825 .47931 m
.43834 .47928 L
s
P
p
.002 w
.42918 .55858 m .44286 .54657 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.43679 .48286 m
.43702 .48255 L
s
P
p
0 1 .4 r
.005 w
.47035 .45738 m
.4712 .4577 L
s
P
p
.002 w
.42801 .48716 m .43241 .48606 L .43567 .48432 L p
0 .562 0 r
F P
s
P
p
.002 w
.41887 .48611 m .42801 .48716 L p
.43567 .48432 L 0 .562 0 r
F P
s
P
p
.002 w
.41632 .48661 m .41887 .48611 L p
.42836 .4851 L 0 .562 0 r
F P
s
P
p
.42846 .48517 m .41632 .48661 L .42836 .4851 L 0 .562 0 r
F
P
p
.43567 .48432 m .42846 .48517 L .42836 .4851 L 0 .562 0 r
F
P
p
.002 w
.41936 .48528 m .41632 .48661 L p
.43567 .48432 L 0 .562 0 r
F P
s
P
p
.002 w
.4295 .48467 m .42722 .48481 L p
.43567 .48432 L 0 .562 0 r
F P
s
P
p
.002 w
.42722 .48481 m .41936 .48528 L p
.4276 .48479 L 0 .562 0 r
F P
s
P
p
.43567 .48432 m .42722 .48481 L .4276 .48479 L 0 .562 0 r
F
P
p
.002 w
.42481 .48674 m .4306 .48616 L p
.42317 .48433 L 0 .493 0 r
F P
s
P
p
.002 w
.42485 .48683 m .43066 .4863 L p
.42317 .48433 L 0 .731 0 r
F P
s
P
p
.42521 .48487 m .42853 .48566 L .43301 .48695 L 0 .493 0 r
F
P
p
.002 w
.4306 .48616 m .43088 .48625 L p
.42853 .48566 L 0 .493 0 r
F P
s
P
p
.002 w
.43088 .48625 m .43301 .48695 L p
.42853 .48566 L 0 .493 0 r
F P
s
P
p
.42317 .48433 m .42536 .48487 L .42521 .48487 L 0 .493 0 r
F
P
p
.42536 .48487 m .4306 .48616 L .42521 .48487 L 0 .493 0 r
F
P
p
.002 w
.43066 .4863 m .43309 .48713 L p
.42981 .48621 L 0 .731 0 r
F P
s
P
p
.42317 .48433 m .42955 .486 L .42981 .48621 L 0 .731 0 r
F
P
p
.42955 .486 m .43066 .4863 L .42981 .48621 L 0 .731 0 r
F
P
p
.002 w
.43567 .48432 m .4334 .4844 L .4295 .48467 L p
0 .562 0 r
F P
s
P
p
.002 w
.43331 .48299 m .43404 .48401 L .43567 .48432 L p
0 .514 0 r
F P
s
P
p
.002 w
.43633 .47888 m .43539 .47912 L p
.43567 .48432 L 0 .514 0 r
F P
s
P
p
.002 w
.43847 .48316 m .43711 .47918 L p
.43567 .48432 L 0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43809 .4815 m
.4381 .4815 L
s
P
p
0 1 .4 r
.005 w
.43797 .48169 m
.43809 .4815 L
s
P
p
0 1 .4 r
.005 w
.43821 .48134 m
.43821 .48134 L
s
P
p
0 1 .4 r
.005 w
.43811 .48148 m
.43821 .48134 L
s
P
p
0 1 .4 r
.005 w
.43822 .48132 m
.43842 .48102 L
s
P
p
.002 w
.43567 .48432 m .43747 .48412 L .43847 .48316 L p
0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43425 .48619 m
.43567 .48432 L
s
P
p
.002 w
.42127 .55955 m .42918 .55858 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
.002 w
.47832 .45996 m .47778 .46231 L .48107 .46332 L p
0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43348 .48717 m
.43425 .48619 L
s
P
p
0 1 .4 r
.005 w
.43276 .48807 m
.43348 .48717 L
s
P
p
0 1 .4 r
.005 w
.4712 .4577 m
.47204 .458 L
s
P
p
0 1 .4 r
.005 w
.43613 .48437 m
.43668 .48358 L
s
P
p
0 1 .4 r
.005 w
.43668 .48358 m
.43683 .48335 L
s
P
p
0 1 .4 r
.005 w
.43683 .48335 m
.43685 .48332 L
s
P
p
0 1 .4 r
.005 w
.43276 .48807 m
.43084 .49041 L
s
P
p
0 1 .4 r
.005 w
.43257 .48144 m
.43454 .4807 L
s
P
p
.002 w
.43317 .47934 m .4334 .48031 L .43469 .48064 L p
0 .475 0 r
F P
s
P
p
.002 w
.43638 .47569 m .43317 .47934 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43301 .48695 m .43209 .48574 L p
.42317 .48433 L 0 .493 0 r
F P
s
P
p
.002 w
.43309 .48713 m .43215 .48588 L p
.42317 .48433 L 0 .731 0 r
F P
s
P
p
.002 w
.41263 .55716 m .42127 .55955 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.47204 .458 m
.47286 .45829 L
s
P
p
0 1 .4 r
.005 w
.42909 .49252 m
.43084 .49041 L
s
P
p
0 1 .4 r
.005 w
.43516 .48591 m
.43613 .48437 L
s
P
p
0 1 .4 r
.005 w
.42771 .49415 m
.42886 .49279 L
s
P
p
0 1 .4 r
.005 w
.42909 .49253 m
.42909 .49252 L
s
P
p
.002 w
.43215 .48588 m .42934 .48557 L p
.42317 .48433 L 0 .731 0 r
F P
s
P
p
.002 w
.4949 .45944 m .48703 .45971 L .47832 .45996 L p
0 .601 0 r
F P
s
P
p
.002 w
.43209 .48574 m .4293 .48548 L p
.42317 .48433 L 0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43096 .48199 m
.43257 .48144 L
s
P
p
0 1 .4 r
.005 w
.47286 .45829 m
.47398 .45865 L
s
P
p
.002 w
.4112 .5504 m .41263 .55716 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.43516 .48591 m
.43412 .48771 L
s
P
p
0 1 .4 r
.005 w
.42877 .4827 m
.43096 .48199 L
s
P
p
.002 w
.49364 .46726 m .50997 .46381 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
.002 w
.50997 .46381 m .51637 .46444 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
.002 w
.51637 .46444 m .51462 .46251 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47398 .45865 m
.47508 .459 L
s
P
p
.002 w
.43165 .49225 m .41558 .53251 L .4112 .5504 L p
.803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.42176 .50086 m
.42356 .49889 L
s
P
p
0 1 .4 r
.005 w
.43412 .48771 m
.43335 .48903 L
s
P
p
0 1 .4 r
.005 w
.42877 .4827 m
.4267 .48336 L
s
P
p
.002 w
.36398 .53099 m .37602 .52714 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
0 1 .4 r
.005 w
.42016 .50252 m
.42176 .50086 L
s
P
p
.002 w
.42317 .48433 m .42335 .48576 L .42481 .48674 L p
0 .493 0 r
F P
s
P
p
.002 w
.42317 .48433 m .42337 .4858 L .42485 .48683 L p
0 .731 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47508 .459 m
.47618 .45934 L
s
P
p
0 1 .4 r
.005 w
.43335 .48903 m
.4324 .49078 L
s
P
p
.002 w
.42934 .48557 m .42637 .48496 L .42317 .48433 L p
0 .731 0 r
F P
s
P
p
.002 w
.4293 .48548 m .42635 .48492 L .42317 .48433 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4267 .48336 m
.42483 .4839 L
s
P
p
0 1 .4 r
.005 w
.47618 .45934 m
.47713 .45962 L
s
P
p
.002 w
.31839 .39921 m .29733 .39748 L .29467 .39886 L p
0 .631 0 r
F P
s
P
p
.002 w
.51462 .46251 m .50772 .46333 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
.002 w
.38946 .50228 m .39859 .50336 L .43165 .49225 L p
.372 0 0 r
F P
s
P
p
.002 w
.38808 .50069 m .38946 .50228 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.40356 .50587 m .39859 .50336 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.36314 .52964 m .36398 .53099 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
.002 w
.36582 .52607 m .36314 .52964 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
.002 w
.37285 .52166 m .36582 .52607 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
.002 w
.43165 .49225 m .39119 .51204 L .37285 .52166 L p
.707 0 .141 r
F P
s
P
p
.002 w
.40923 .50606 m .40356 .50587 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.41701 .50553 m .40923 .50606 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.42119 .50411 m .41701 .50553 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.43165 .49225 m .42591 .5004 L .42119 .50411 L p
.372 0 0 r
F P
s
P
p
.002 w
.46359 .50675 m .465 .51419 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.46028 .49738 m .46359 .50675 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.4406 .49455 m .44992 .50167 L .43165 .49225 L p
0 0 .234 r
F P
s
P
p
.002 w
.45645 .49351 m .46028 .49738 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.44832 .49127 m .45645 .49351 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.4342 .4901 m .4406 .49455 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.4267 .48508 m .4342 .4901 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.42444 .48393 m .4267 .48508 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
0 1 .4 r
.005 w
.42453 .48398 m
.42483 .4839 L
s
P
p
.002 w
.42514 .48546 m .42444 .48393 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46159 .51001 m .44992 .50167 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46565 .51326 m .46159 .51001 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46851 .51587 m .46565 .51326 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46613 .51464 m .46851 .51587 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.43165 .49225 m .45624 .50836 L .46613 .51464 L p
0 0 .234 r
F P
s
P
p
.002 w
.465 .51419 m .46205 .52323 L .43165 .49225 L p
.548 0 .708 r
F P
s
P
p
.002 w
.46294 .53617 m .46205 .52323 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.46051 .53971 m .46294 .53617 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.45617 .54128 m .46051 .53971 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.45235 .53737 m .45617 .54128 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.43165 .49225 m .44525 .52409 L .45235 .53737 L p
.548 0 .708 r
F P
s
P
p
.002 w
.41628 .48494 m .4199 .48506 L .42317 .48433 L p
0 .328 0 r
F P
s
P
p
.002 w
.41063 .48173 m .41628 .48494 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.40972 .48163 m .41063 .48173 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.4115 .48143 m .4127 .48223 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4127 .48223 m .41655 .48479 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.40925 .48158 m .40972 .48163 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.4109 .48131 m .40925 .48158 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.41031 .48128 m .4113 .48141 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4113 .48141 m .4115 .48143 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4119 .48114 m .4109 .48131 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.41286 .48089 m .41192 .48104 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.41449 .48179 m .4119 .48114 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.41192 .48104 m .41031 .48128 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4206 .48318 m .41286 .48089 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4201 .4832 m .41449 .48179 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.42317 .48433 m .42268 .48392 L .4206 .48318 L p
0 .464 0 r
F P
s
P
p
.002 w
.42317 .48433 m .42245 .4839 L .4201 .4832 L p
0 .328 0 r
F P
s
P
p
.002 w
.41655 .48479 m .41997 .48499 L .42317 .48433 L p
0 .464 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42135 .4848 m
.42317 .48433 L
s
P
p
0 1 .4 r
.005 w
.42317 .48433 m
.42447 .484 L
s
P
p
.002 w
.45761 .45805 m .46846 .46032 L .47832 .45996 L p
0 .475 0 r
F P
s
P
p
.002 w
.44074 .446 m .45761 .45805 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.43669 .44359 m .44074 .446 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.44474 .44417 m .43669 .44359 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.46959 .45263 m .44474 .44417 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.47832 .45996 m .47643 .45673 L .46959 .45263 L p
0 .475 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47832 .45996 m
.47967 .46034 L
s
P
p
0 1 .4 r
.005 w
.41976 .48522 m
.42135 .4848 L
s
P
p
0 1 .4 r
.005 w
.47967 .46034 m
.48101 .46072 L
s
P
p
0 1 .4 r
.005 w
.41976 .48522 m
.41814 .48567 L
s
P
p
0 1 .4 r
.005 w
.48101 .46072 m
.48214 .46103 L
s
P
p
0 1 .4 r
.005 w
.48214 .46103 m
.48327 .46135 L
s
P
p
0 1 .4 r
.005 w
.48327 .46135 m
.48421 .46161 L
s
P
p
0 1 .4 r
.005 w
.48421 .46161 m
.48513 .46186 L
s
P
p
.002 w
.49074 .46339 m .49025 .46601 L .49364 .46726 L p
0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48513 .46186 m
.48611 .46214 L
s
P
p
0 1 .4 r
.005 w
.48611 .46214 m
.48712 .46241 L
s
P
p
.002 w
.50772 .46333 m .49967 .46337 L .49074 .46339 L p
0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48712 .46241 m
.48814 .46269 L
s
P
p
.002 w
.39628 .45115 m .33085 .43522 L .32356 .43652 L p
0 .403 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48814 .46269 m
.48912 .46296 L
s
P
p
0 1 .4 r
.005 w
.48912 .46296 m
.49003 .4632 L
s
P
p
.002 w
.46899 .46265 m .48054 .46434 L .49074 .46339 L p
0 .462 0 r
F P
s
P
p
.002 w
.45005 .4513 m .46899 .46265 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.44536 .44923 m .45005 .4513 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.45386 .4493 m .44536 .44923 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.4804 .45672 m .45386 .4493 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.49074 .46339 m .48815 .4604 L .4804 .45672 L p
0 .462 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49074 .46339 m
.49143 .46358 L
s
P
p
0 1 .4 r
.005 w
.49143 .46358 m
.49221 .46386 L
s
P
p
0 1 .4 r
.005 w
.49221 .46386 m
.49295 .46419 L
s
P
p
0 1 .4 r
.005 w
.49295 .46419 m
.4936 .46449 L
s
P
p
0 1 .4 r
.005 w
.4936 .46449 m
.49419 .46481 L
s
P
p
0 1 .4 r
.005 w
.49419 .46481 m
.49495 .46528 L
s
P
p
0 1 .4 r
.005 w
.49495 .46528 m
.49566 .46572 L
s
P
p
0 1 .4 r
.005 w
.49566 .46572 m
.49641 .46627 L
s
P
p
.002 w
.50626 .49084 m .50089 .49114 L .49709 .46684 L p
.721 .104 .764 r
F P
s
P
p
.002 w
.50858 .48841 m .50626 .49084 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.51067 .48447 m .50858 .48841 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.5102 .48144 m .51067 .48447 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.49601 .49447 m .50089 .49114 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.4932 .49386 m .49601 .49447 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.50669 .47628 m .5102 .48144 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.49016 .49173 m .4932 .49386 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.48969 .4887 m .49016 .49173 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.49233 .47687 m .49108 .47896 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.49415 .47332 m .49233 .47687 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.49709 .46684 m .4913 .48172 L .48969 .4887 L p
.721 .104 .764 r
F P
s
P
p
.002 w
.49108 .47896 m .48913 .48167 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48855 .46498 m .48486 .46463 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48401 .46799 m .48698 .47013 L .49709 .46684 L p
.628 .037 0 r
F P
s
P
p
.002 w
.48349 .46661 m .48401 .46799 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48359 .46504 m .48349 .46661 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48486 .46463 m .48359 .46504 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48869 .47269 m .48698 .47013 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.4905 .47366 m .48869 .47269 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48781 .48334 m .48704 .48354 L .49709 .46684 L p
.895 .012 0 r
F P
s
P
p
.002 w
.48913 .48167 m .48781 .48334 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48502 .48585 m .48704 .48354 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48495 .48543 m .48502 .48585 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48551 .48396 m .48495 .48543 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48677 .48186 m .48551 .48396 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.49709 .46684 m .48999 .47704 L .48677 .48186 L p
.895 .012 0 r
F P
s
P
p
.002 w
.49294 .47443 m .4905 .47366 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.49421 .47401 m .49294 .47443 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.49709 .46684 m .49557 .472 L .49421 .47401 L p
.628 .037 0 r
F P
s
P
p
.002 w
.50508 .46946 m .50543 .47191 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50426 .46649 m .50508 .46946 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50331 .46544 m .50426 .46649 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50128 .46527 m .50331 .46544 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.49947 .46613 m .50157 .46901 L .49709 .46684 L p
0 .043 0 r
F P
s
P
p
.002 w
.49801 .46448 m .49947 .46613 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49626 .46271 m .49801 .46448 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49571 .46244 m .49626 .46271 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49578 .46341 m .49571 .46244 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50543 .47191 m .5047 .47523 L .49709 .46684 L p
.562 .188 .8 r
F P
s
P
p
.002 w
.50422 .47216 m .50157 .46901 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50513 .47354 m .50422 .47216 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50575 .47477 m .50513 .47354 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50519 .47449 m .50575 .47477 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49709 .46684 m .50288 .47244 L .50519 .47449 L p
0 .043 0 r
F P
s
P
p
.002 w
.50492 .47961 m .5047 .47523 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50432 .48101 m .50492 .47961 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50323 .48189 m .50432 .48101 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50228 .48083 m .50323 .48189 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.49709 .46684 m .50051 .4768 L .50228 .48083 L p
.562 .188 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.49641 .46627 m
.49709 .46684 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0?W=i136<
7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@1P
LgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04Ic
N@<aS1IcN@03<HacNG=i061cN@03<HacNG=i03IcN@@aS2McN@03<HacNG=i04AcN@00GW=i00<aS7=i
LgT0HG=i00<aS7=iLgT0@G=i136<6W=i00<aS7=iLgT0H7=i00<aS7=iLgT0<W=i0c6<:g=i00<aS7=i
LgT0A7=i001OLgT00c6<LgUcN@1QLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@1PLgT00c6<LgUc
N@0^LgT3<H`_LgT00c6<LgUcN@13LgT0061cN@03<HacNG=i065cN@03<HacNG=i03UcN@<aS2=cN@03
<HacNG=i061cN@03<HacNG=i02UcN@@aS3=cN@03<HacNG=i049cN@00HG=i0S6<HW=i00<aS7=iLgT0
=G=i0c6<9g=i00<aS7=iLgT0H7=i00<aS7=iLgT09G=i0c6<>7=i00<aS7=iLgT0@G=i001SLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0`LgT4<H`[LgT00c6<LgUcN@1PLgT00c6<LgUcN@0QLgT3<H`lLgT00c6<
LgUcN@10LgT006AcN@03<HacNG=i061cN@03<HacNG=i02acN@<aS31cN@03<HacNG=i05mcN@03<Hac
NG=i01ecN@@aS3mcN@03<HacNG=i041cN@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i0c6<=7=i
00<aS7=iLgT0Gg=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0TLgT3<H`hLgT00c6<LgUcN@1OLgT00c6<LgUcN@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT0
06McN@03<HacNG=i061cN@03<HacNG=i01mcN@@aS3acN@03<HacNG=i05mcN@03<HacNG=i011cN@<a
S4ecN@03<HacNG=i03ecN@00J7=i00<aS7=iLgT0H7=i00<aS7=iLgT06g=i0c6<@G=i00<aS7=iLgT0
Gg=i00<aS7=iLgT037=i0c6<D7=i00<aS7=iLgT0?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0G
LgT3<Ha5LgT00c6<LgUcN@1OLgT00c6<LgUcN@07LgT4<HaDLgT00c6<LgUcN@0lLgT006YcN@8aS65c
N@03<HacNG=i01=cN@<aS4UcN@03<HacNG=i05mcN@03<HacNG=i00=cN@<aS5UcN@03<HacNG=i03]c
N@00K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<CG=i00<aS7=iLgT0GW=i00<aS7=iLgT00c6<GG=i00<a
S7=iLgT0>W=i001]LgT00c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<Ha@LgT00c6<LgUcN@1MLgT4<HaP
LgT00c6<LgUcN@0jLgT006icN@03<HacNG=i061cN@03<HacNG=i00EcN@<aS5EcN@03<HacNG=i05Uc
N@<aS0=cN@03<HacNG=i05mcN@03<HacNG=i03UcN@00Kg=i00<aS7=iLgT0H7=i00@aS7=iLgUcN@<a
S41cN@03001cNG=i01IcN@03<HacNG=i05AcN@@aS0McN@03<HacNG=i05mcN@03<HacNG=i03QcN@00
L7=i00<aS7=iLgT0H7=i0c6<@g=i00<28000LgT05g=i00<aS7=iLgT0D7=i0c6<37=i00<aS7=iLgT0
Gg=i00<aS7=iLgT0=g=i001aLgT00c6<LgUcN@1KLgT4<H`00g=i<HacN@12LgT010000R02800067=i
00<aS7=iLgT0C7=i0c6<47=i00<aS7=iLgT0V7=i001bLgT00c6<LgUcN@1GLgT3<H`6LgT00c6<LgUc
N@0oLgT00`000R0280020R000`00LgUcN@0FLgT00c6<LgUcN@17LgT4<H`DLgT00c6<LgUcN@2GLgT0
07=cN@8aS5AcN@<aS0YcN@03<HacNG=i03icN@D280@001IcN@03<HacNG=i04=cN@<aS1QcN@03<Hac
NG=i09McN@00MG=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0?G=i1P8P10005W=i00<aS7=iLgT0
?W=i136<77=i00<aS7=iLgT0UW=i001fLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@0kLgT00`00
0R0280040R0010000n`000005g=i00<aS7=iLgT0>W=i0c6<8G=i00<aS7=iLgT0UG=i001gLgT00c6<
LgUcN@15LgT4<H`FLgT00c6<LgUcN@0jLgT00`000R0280020R000`000R028003000HLgT00c6<LgUc
N@0fLgT3<H`ULgT00c6<LgUcN@2DLgT007QcN@03<HacNG=i045cN@<aS1]cN@03<HacNG=i03UcN@04
0002808P0R020000108P0n`3k0006W=i00<aS7=iLgT0<G=i136<:G=i00<aS7=iLgT0Tg=i001iLgT0
0c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@0hLgT010000R0280000P5P00@000?/0n`001]cN@03<Hac
NG=i02ecN@<aS2icN@03<HacNG=i099cN@00NW=i00<aS7=iLgT0>G=i0c6<8g=i00<aS7=iLgT0=W=i
00@0008P0R0000<1H0040002808P000LLgT00c6<LgUcN@0YLgT3<H`aLgT00c6<LgUcN@2BLgT007]c
N@03<HacNG=i03AcN@@aS2McN@03<HacNG=i03EcN@030002800000D1H0030002800001ecN@03<Hac
NG=i02AcN@@aS3EcN@03<HacNG=i095cN@00O7=i0S6<<G=i0c6<;7=i00<aS7=iLgT0=7=i00<0008P
00001@5P00@0008P0R0001ecN@03<HacNG=i021cN@<aS3YcN@03<HacNG=i091cN@00OW=i00<aS7=i
LgT0:g=i0c6<<7=i00<aS7=iLgT0<g=i0P001P5P00@0008P0R0001icN@03<HacNG=i01]cN@@aS3ic
N@03<HacNG=i08mcN@00Og=i00<aS7=iLgT09g=i0c6<=7=i00<aS7=iLgT0<W=i00<0005P0F000P5P
0P0000<1H0000R000P8P00<007=iLgT06g=i00<aS7=iLgT067=i0c6<@g=i00<aS7=iLgT0SW=i0020
LgT00c6<LgUcN@0RLgT4<H`hLgT00c6<LgUcN@0`LgT200030F001@000X00005P00000`8P00<007=i
LgT077=i00<aS7=iLgT057=i0c6<Ag=i00<aS7=iLgT0SG=i0021LgT00c6<LgUcN@0NLgT3<H`mLgT0
0c6<LgUcN@0_LgT01@000F01H05P00000`:00P00108P00<007=iLgT077=i00<aS7=iLgT03g=i136<
Bg=i00<aS7=iLgT0S7=i0022LgT00c6<LgUcN@0JLgT3<Ha1LgT00c6<LgUcN@07LgT2000ULgT01000
0F01H00010:00P00108P00<007=iLgT07G=i00<aS7=iLgT02g=i0c6<Cg=i00<aS7=iLgT0S7=i0023
LgT00c6<LgUcN@0FLgT3<Ha5LgT00c6<LgUcN@06LgT00`000R000002000QLgT010000F01H0001P:0
00D0008P0R028000025cN@03<HacNG=i00IcN@@aS5=cN@03<HacNG=i08]cN@00Q7=i00<aS7=iLgT0
4W=i0c6<BG=i00<aS7=iLgT01W=i00@0008P0R0280<001ecN@040001H05P00070X001@000R02808P
00008W=i00<aS7=iLgT00W=i0c6<F7=i00<aS7=iLgT0RW=i0025LgT2<H`>LgT4<Ha=LgT00c6<LgUc
N@06LgT00`000R0280030R02000KLgT00`000F0000080X001@000R02808P00008g=i136<G7=i00<a
S7=iLgT0RG=i0027LgT00c6<LgUcN@08LgT3<HaBLgT00c6<LgUcN@06LgT00`000R0280040R02000H
LgT010000F01H0002@:00`008G=i1C6<Gg=i00<aS7=iLgT0R7=i0028LgT00c6<LgUcN@04LgT3<HaF
LgT00c6<LgUcN@05LgT00`000R0280060R000`00LgUcN@0DLgT010000F01H0002P:000<007=iLgT0
7W=i0c6<1G=i00<aS7=iLgT0GG=i00<aS7=iLgT0Qg=i0029LgT00c6<LgUcN@03<HaJLgT00c6<LgUc
N@05LgT00`000R0280060R02000DLgT010000F01H0002P:000<007=i00003P003G=i0c6<2G=i00<a
S7=iLgT0GG=i00<aS7=iLgT0QW=i002:LgT2<HaNLgT00c6<LgUcN@0400000`6P000280080R06000=
LgT010000F01H0002`:00P003`<000<007=iLgT01W=i136<3G=i00<aS7=iLgT0iG=i002;LgT00c6<
LgUcN@1MLgT00c6<LgUcN@02LgT20J000`000R0280090R0200020J090004LgT00`000F00000<0X00
0`000`030007000=LgT3<H`BLgT00c6<LgUcN@3TLgT008acN@03<HacNG=i05ecN@03<HacNG=i00Ac
N@030002808P00X280030001X06P00P1X0@00081H0030002P0:000X2P0<0011cN@@aS1IcN@03<Hac
NG=i0>=cN@00SG=i00<aS7=iLgT0GG=i00<aS7=iLgT017=i00<0008P0R002P8P0P002P6P00@0005P
0F0000h2P003001cNG=i00acN@<aS1]cN@03<HacNG=i0>9cN@00SW=i00<aS7=iLgT0GG=i00<aS7=i
LgT00g=i00<0008P0R00308P0P00206P0`5P00<000:00X0030:000<007=iLgT02G=i0c6<7g=i00<a
S7=iLgT0hG=i002?LgT2<HaNLgT00c6<LgUcN@03LgT00`000R02800=0R0200060J000`000F000007
0X000`5P0X02P0050X000`00LgUcN@05LgT4<H`SLgT00c6<LgUcN@3PLgT0095cN@03<HacNG=i05ac
N@03<HacNG=i00=cN@030002808P00h280030001X06P00<1X0030001H00000l2P003001cNG=i009c
N@<aS2McN@03<HacNG=i0>1cN@00TW=i00<aS7=iLgT0G7=i00<aS7=iLgT00g=i00<0008P0R003P8P
0P00106P00<000:00X003P:03`008G=i00<aS7=iLgT0gg=i002CLgT00c6<LgUcN@1GLgT=000@0R00
10000J01X0004@:000<000800P00308000<007=iLgT07g=i00<aS7=iLgT0gW=i002DLgT00c6<LgUc
N@1HLgT00`000R0280080R04000<0R0010000J00000010:000D1H0:00X02P05P00P2P0L002]cN@03
<HacNG=i0=ecN@00UG=i00<aS7=iLgT0FG=i0P002`8P10002@8P0P004P:000<007=iLgT0<7=i00<a
S7=iLgT0g7=i002FLgT00c6<LgUcN@1JLgT00`000R02800<0R0500050R000`000X02P00@0X0;000Y
LgT00c6<LgUcN@3KLgT009McN@03<HacNG=i05]cN@030002808P00l280D001@2P0030001h07P00L1
h003001cNG=i02McN@03<HacNG=i0=YcN@00V7=i0S6<GG=i0P004P8P00<000:00X001`:000<000:0
0X0020:00P00<g=i00<aS7=iLgT0fG=i002JLgT00c6<LgUcN@1LLgT2000?0R000`000X02P00C0X00
0`00LgUcN@0cLgT00c6<LgUcN@3HLgT009]cN@03<HacNG=i05acN@03<H`0000000`280030002P0:0
01@2P003001cNG=i03AcN@03<HacNG=i0=McN@00W7=i00<aS7=iLgT0G7=i00<aS7=i00000P002@8P
00<000:00X0050:000<007=iLgT0=G=i00<aS7=iLgT0eW=i002MLgT00c6<LgUcN@1LLgT0136<LgUc
NC6<0P001P8P00<000:00X001P:000<1h0:00X0030:01P00<g=i00<aS7=iLgT0eG=i002NLgT00c6<
LgUcN@09LgT:0017LgT4<H`3LgT200040R000`000X02P00E0X000`000/02`0030/000`00LgUcN@0a
LgT00c6<LgUcN@3DLgT009mcN@03<HacNG=i00YcN@<000D2`0X000icN@H002IcN@<aS0=cN@03<Hac
NG=i00=cN@8000030R0000:001L2P003001cNG=i03QcN@03<HacNG=i0==cN@00X7=i00<aS7=iLgT0
37=i0P003@;01@002g=i10801`0077=i0c6<1g=i00<aS7=iLgT017=i0P0060:000<007=iLgT0>G=i
00<aS7=iLgT0dW=i002QLgT2<H`>LgT3000?0/050008LgT00`000P0200060P03000ELgT4<H`;LgT0
0c6<LgUcN@03LgT00`000X02P00G0X000`00LgUcN@0ALgT5000TLgT00c6<LgUcN@3ALgT00:=cN@03
<HacNG=i00icN@8000030/1cN@;000l2`0D000EcN@030002008000L200@000acN@h000McN@05<Hac
NG=iLgT0000K0X000`00LgUcN@0:LgT600050/000`00LgUcN@3eLgT00:AcN@03<HacNG=i00mcN@03
0002`0;00082`003LgT2`0;000l2`0D0009cN@030002008000T200@000=cN@D000h2`0`001/2P100
0?mcN@5cN@00YG=i00<aS7=iLgT047=i00<000;00/005`;01@003@800`000c6<0W=i60;000<000:0
0X002@:000<1h0:00X003P:000<000?/0/001@;01000og=i1G=i002VLgT00c6<LgUcN@0ALgT20006
0/000g=i0/02`00B0/05000;0P040007LgT300000`;0LgT2`00<0/0M0X0010000n`2`0;01000og=i
2G=i002WLgT00c6<LgUcN@0BLgT200080/000g=i0/02`00C0/05000:0P040006LgT400070/001G=i
0/02`0;0000070:000@000?/00000?mcN@ecN@00Z7=i00<aS7=iLgT04g=i0P0020;00W=i5`;01@00
2@800`001g=i0`0020;000<000:00X006P:000<000?/0n`04g=i1000mW=i002YLgT00c6<LgUcN@0D
LgT3000:0/000g=i0/02`00F0/0500040P0200001080000000001g=i100010;000<3k0000X006@:0
0P000P?/37=i1`000`=P00<007=iLgT0m7=i002VLgT7000FLgT2000:0/03LgTI0/0400000`9P0002
00030P000`00LgUcN@08LgT300000`;00n`0000I0X000`000/02`0020n`<000;0f000`00LgUcN@3c
LgT00:=cN@<000L2P0P0011cN@8000`2`08aS1P2`0040002H09P0V0200030P02000;LgT20n`00`00
0X02P00F0X03000017=i0n`3k0?/2@=P1@00oW=i002ULgT2000>0X04000>LgT2000=0/000g=i0/1c
N@0C0/000`000V02H0030V0300030P020008LgT30n`00`000X02P00E0X000`00LgUcN@03LgT20n`0
10000f03H0=P1@00og=i17=i002WLgT3000?0X04000<LgT2000?0/03LgT?0/060V000`000/02`002
00030P000`00LgUcN@04LgT30n`00g=i0002P00F0X000`00LgUcN@03LgT20n`00g=i00000002003o
LgT8LgT00:YcN@800142P0D000McN@8aS0800182`003LgT2`0;000T2`0030002H09P00D2H0040002
`0;00/0200020P000`00LgUcN@02LgT30n`3LgT00`000X02P00C0X0700030n`01@000Z02X0:P0000
og=i1g=i002/LgT00`000X02P00C0X040003<H`4LgT2000C0/02LgT70/000`000V02H0050V000`00
0/02`0030/0200000`80001cN@02LgT20n`4LgT00`000X02P00B0X000`000Z02X00400020Z020n`5
0Z000`00LgUcN@3oLgT4LgT00:icN@030002P0:001D2P0@000EcN@8001D2`003LgT2`0;00082`003
0002H09P00D2H0030002`0;000D2`0<00004LgT3k0?/0n`4LgT2000B0X040006LgT30ncoLgT;LgT0
0;1cN@8001P2P0@000=cN@8001H2`003LgT0009P00P2H0030002`0;000H2`0040003k0?/0n`3LgT5
000?0X02000;LgT20n`;LgT3003lLgT00;9cN@8001X2P0@00003LgT0000001D2`0030002H09P00L2
H0030002`0;000H2`0030003k0?/00@000D2P0030002P0:000X2P08000ecN@<3k0EcN@D000<3H003
001cNG=i0?UcN@00]7=i0P0070:01P004P;000<0009P0V001`9P00@000;00/0000L2`0030002`0;0
008000<2P0D000L2P0<0011cN@<3k0@000030f000000008000@3H003001cNG=i0?QcN@00]W=i0P00
7P:010003`;000<0009P0V002@9P00<000;00/000P;000<000;00/000`;000@000;00/02`0<000Ec
N@030002P0:00082P0800003LgT3k0?/00YcN@L00083k0D000@3@003001cNG=i0?acN@00]g=i00<a
S0000X0080:01@002P;000<0009P0V002@9P00<000;00/0010;00P?/1`;000<0009P00000P000g=i
00L2P0?/000000?/LgTaS0020n`:00030f0400030n`50d3oLgT3LgT00;QcN@03<H`0000002@2P0@0
00D2`0030002H09P00X2H0030002`0;000@2`083k0@000<3k0/000040n`0000000020n`90f050004
0d020ncoLgT8LgT00;UcN@04<HacN@00000V0X0400000`;00002H00<0V000`000/02`0030/020n`0
109P0/02`0;P0`?/0P;02@<00`000`?/1@=P10000P=000<007=iLgT017=i0`?/og=i1g=i002jLgT0
0c6<LgUcN@02000X0X03000<0V000`000/03k0020n`=0/0200090`0;000:LgT30ncoLgT7LgT00;]c
N@04<HacNG=iLgT2000Y0X02000:0V000`000/03k0020n`<0/000g=i0/0000020n`:0`04000?LgT3
0ncoLgT6LgT00;acN@03<HacNG=i009cN@8002T2P08000T2H0030003k0?/00L2`0L000@3k08000/3
00<000icN@83k?mcN@IcN@00_G=i0S6<17=i0P00:@:00P001`9P00<000?/00001`001G=i00<000?/
0n`00P?/0`=000<000<00`002`<00`002g=i0`?/og=i1G=i002oLgT00c6<LgUcN@03LgT2000Y0X03
00040V000`00LgUcN@07LgT600040n`600020`020n`:0`030009LgT20ncoLgT5LgT00<1cN@03<Hac
NG=i00AcN@8002X2P08000<2H003001cNG=i00McN@800003LgT000?/00@3k0<000=cN@8000l300<0
00IcN@<3k?mcN@AcN@00`G=i00<aS7=iLgT01G=i0P00:P:00P0000<2H000LgT01g=i00@0006P0J00
00D3k08000030P00000000AcN@03000300<000l300<000AcN@83k?mcN@AcN@00]g=i1@001W=i00<a
S7=iLgT01W=i0P00:P:00P0027=i0`6P00@000?/0nacN@83k0EcN@03001cNG=i0083k080018300<0
0004LgT3k0?/0ncoLgT3LgT00;AcN@<000D1P0@000=cN@03<HacNG=i00McN@030002P0:002T2P0@0
00=cN@030001X06P0081X003001cNG=i0083k0QcN@83k09cN@03000300<00183008000<3k?mcN@9c
N@00/W=i0P003060100000<aS7=iLgT01g=i0P00:@:000@000;00/02`0@000@1X0800003LgT3k0?/
00QcN@83k0=cN@8001@3008000030nacNG=i0?mcN@00[g=i0`004P60100027=i0P00:0:000<000;0
0/000P;000<0006P0J000`6P00<0008P0n`00P?/27=i0P?/1G=i00<000<00`000P<00P003`<00P00
og=i0G=i002/LgT3000I0H040006LgT2000W0X001@000/02`0;000001P6P00<000?/0n`010001G=i
0P?/1W=i10004`<000<007=iLgT0oG=i002ZLgT2000P0H040004LgT2000N0X0700001@:0000000;0
00001P6P00P000?/0n`2`0>00002000017=i0P?/1`0000=cN@000`004`<000<000?/LgT05G=i0P00
iW=i002/LgT2000R0H040002LgT00`000X02P00M0X050N0400070J000`000n`3k0030/0500030n`3
0006LgT4000A0`000`00LgUcN@0ALgT300000`?0001cN@3ULgT00:icN@8002@1P0@000=cN@030X00
000001X2P0H1h0<000H1X0030003k00000@000<<5083k0icN@H000/30003001cNG=i00=cN@h000D3
`003001cNG=i0>=cN@00/7=i0P009P6010001G=i4P001P:02P000`6P00<000?/0n`00P;P0P;000@0
00`D31@<5083k15cN@800003LgT0000000T00083k0@000L3`0@00>icN@00/W=i0P00:0600`001G=i
0`0030902@001@701@000P;P1P;000<000`D31@00P?/00<007=iLgT02g=i0`000P=P00<007=iLgT0
1g=i0`000`?/1@?01000lW=i002dLgT2000Y0H020005LgT00`000/02`0020/02000?0T000`000N00
00060L0;000431@@000<LgT00`000L01`0040n`40007LgT00`00LgUcN@3/LgT00;IcN@8002T1P0<0
00=cN@040002`0;00/020n`00`;000000002000;0T0400070L0:000431@010000f03H0=P1@003g=i
1@0010?/00<007=iLgT027=i00<007=iLgT0k7=i002hLgT2000Z0H0200001G=i008000;000001`;0
0`002P9000<0007P00002P700`000`:P00<000`D31@00P`D0`005g=i0`0010?/10001G=i00<000:0
0000kG=i002jLgT2000Z0H020000100200000P001`;010000P901P0000AcN@000N0000`1`08000H<
508001acN@@3k0<000AcN@050002P0:00X00003/LgT00;acN@030001P06002T1P0@000H2`0D000Ec
N@<3k0AcN@8000`1`0H00082H003001cNG=i01YcN@@3k0EcN@030002P0:000<2P003001cNG=i0>Uc
N@00_G=i0P00:`600`0010;014PK00@000;0000000=cN@83k0McN@030001`07000T1`0<0000331@0
00`D008<5003001cNG=i01YcN@@3k0EcN@H2P003001cNG=i0>UcN@00_g=i0P00;0600P001dPK00<0
00;00/000P000`?/27=i00<000700L00207010?/3@005G=i10?/17=i1`:000<007=iLgT0j7=i0031
LgT2000/0H000`00B1]86`04B1/00`000/02`0020/020n`8LgT00`000H01P0030H0700030n`00`0P
0000000300060T02000DLgT60n`00g=i0002P0060X000`00LgUcN@3XLgT00<=cN@8002/1P0030018
6dPK00A86`030002`0;000<3k003001cNG=i00EcN@030001P06000@1P003001cN@0000E@80<3k003
0014fDCI008000@1`1QcN@H3k0030002P0:000H2P003001cNG=i0>McN@00aG=i0P00:P6000<004PK
B1/00dPK00<000;00n`00P?/0P;00P0017=i00<000600H001P6000<0009000000e0P00@000?/0n`3
k0800004A=T000`D000LLgT50n`00`000X02P0060X000`00LgUcN@3WLgT00<McN@8002T1P0030018
6dPK00=86`030003k0?/00D2`0800003LgT0006000H1P004LgT000900T030003D206000231@00`00
LgUcN@0JLgT40n`00`000X02P0070X000`00LgUcN@3VLgT00<UcN@8002P1P00300186dPK00986`<3
k0L2`08000L1P0040L0000000L020T001000D21@850P1`0000<<5000LgT06g=i0P?/00=cN@000X00
2@:000<007=iLgT0iW=i003;LgT00`000H01P00V0H000`000Z186`030n`80/0010000H01`0700`00
0`600P001090100000=LN000A=T00`000P`D00<007=iLgT06G=i0`?/00<000:00X002@:000<007=i
LgT0iG=i003@LgT7000M0H0200030n`500060L070H000`000T02@0050T020002G7P200000dCI0000
0004000KLgT20n`00`000X02P0090X000`00LgUcN@3ULgT00=QcN@L001@1P0030001h0?/0083k080
00P1`0T1P0030002@0000082@0050002@000L0000002G7P200000dCI0000000431@00`00LgUcN@04
LgT3000ALgT20n`00`000X02P0090X000`00LgUcN@3ULgT00=UcN@8000AL01@000030N0000?/0083
k0P1`0030001P06000P1P0030002@00000<2@0@0009LN0800004A=T005ah000431@00`00@=U0f@06
@=T4000>LgT00`000X02P00;0X000`00LgUcN@3TLgT00=QcN@03001L05`000AL00IcN@H0009X7@80
00050J03k0?/0n`000030n`200030L0300000`:P0001P0090H000`000T01P0020T001000L002@000
0eah00@005ah0000009LN003000<50`D008<50030010fD3I00U0f@<000]cN@030002P0:000/2P003
001cNG=i0>AcN@00eW=i0P001E`000<007=iLgT01W=i0P000P7000@1@000000000L3k0@000030L00
000000<2X0030001P06000P1P0060002@0900H0000900P0000<2@000G7P00Uah00<005ahG7P00eah
00<000`D31@00``D00<0043I@=T02d3I0`0027=i00<000:00X0030:000<007=iLgT0hg=i003ELgT0
0`00G01L0004G009LgT01000J1eX7FPM1@?/10000`?/1@000P:P00=cN@;000002`6000@000900T01
P0800004L002@0900003G7P00`00G7QLN003G7P00`0031@<500431@00`00@=U0f@0=@=T20006LgT0
0`000X02P00<0X000`00LgUcN@3SLgT00=AcN@03001L05`000AL00YcN@04001X7FPMJ1d50n`200L2
00030n`00`000/00000200040Z000`000H01P0090H0010000T02@0600P000P9000<005ahG7P00eah
00<005ahG7P00Uah00<000`D31@01@`D00<0043I@=T03T3I00<007=iLgT00W=i00<000:00X003P:0
00<007=iLgT0hW=i003CLgT00`00G01L0002G002000;LgT00`00J1eX7@02J1d00`00J1eX7@02J1d3
00L00`000na86`02B1/00`000Z02X0030Z000`000H01P00:0H001@000T02@06000000`9000<005ah
G7P00eah00D005ahG7QLN00000T<50030010fD3I00i0f@05001cNG=iLgT0000@0X000`00LgUcN@3R
LgT00=9cN@04001L05`0G002000<LgT00`00J1eX7@03J1d20002J1d00`00J1d01`0200L20002B1/3
00030Z000`000H01P0090H000`000T02@0020H0200000`90H9P00005G7P01P00G7P00000@=T000T<
50030010fD3I00e0f@05001cNG=iLgT0000?0X000`00LgUcN@3SLgT00=5cN@04001L0000000?LgT0
0`00J1eX7@03J1d00`000F000002000010?/000000000P0700D004PKB1/007=i00@000L1P006000D
01@05000009011@000<00090H9P00P000eah0`00143I00<000`D31@01``D00<0043I@=T03D3I00D0
07=iLgUcN@0000h2P003001cNG=i0>=cN@00dG=i0P004G=i00<006PMJ1d00fPM0P0000L1H0000000
02`000145P0200000`0700145P06A1H200020H000a@00H000009500010000T02@62H0P900`000P90
0P00143I0P001``D00<0043I@=T03D3I00<007=iLgT00W=i00<000:00X002P:000<007=iLgT0i7=i
003@LgT00`00LgUcN@0<LgT400000g=i001X7@05;0030002;00300001T@F0000000000L000M45P03
000D01@000HD0005000D01@0500000030T000`000T02@0060T000`00@=U0f@04@=T00`0031@<5005
31@00`00@=U0f@0=@=T01@00LgUcNG=i000030:000<007=iLgT037=i0P00eW=i003KLgT40002;000
17=i;00/00000R`01@000b`00P0000=T6P0000000T@F10001d@F00<001@050002A@000D000900T02
@00000P2@0030010fD3I00E0f@03000<50`D00D<50030010fD3I00a0f@03001cNG=i009cN@8000P2
P08000UcN@H00083H003001cNG=i0==cN@00fG=i0P0012`000=cNB`0;0000R`00`0000</00000000
1B`00P0000AT6P00000000=45P<000I45P03000D01@000PD00030002@09000/2@0030010fD3I00I0
f@8000H<50030010fD3I00a0f@03001cNG=i00=cN@8000@2P08000QcN@H000030f1cNG=i0=QcN@00
fG=i00<002`0;0001B`00`000R`00P001B`00`000V@J0P0000=45P00A1H00T@F10001D@F00<001@0
50001Q@000<000900T002`9000<0062H00002D3I0P0010`D00<0043I@=T0343I00<007=iLgT01G=i
00@000:00X0000=cN@P00>1cN@00fW=i00<002`0000010000b`00P001R`000@007=iLgT0009T6P80
00945P0300145T@F00945P0300001`0000A45P03000D01@000HD00030002@09000/2@003001PV000
00]0f@80008<50030010fD3I00e0f@03001cNG=i00AcN@<3k0@000040f000000003TLgT00>1cN@04
000/00000006;0020002LgT01`00I1YT6V@J001T6P0000945P0300145T@F00945P@000945P03000D
01@000@D00<000`2@004001PV62HH9P<@=T300000``D0010f@0=@=T00`00LgUcN@05LgT20n`00`00
81LP5`02003WLgT00>1cN@X00005F0AcNG=iLgT00004I1X20003A1H00`00A1I45P03A1H00`0000L0
0002A1H20003500600040T000f2H0T02@0020T020003H9P00`00@=U0f@0;@=T3000?@=T00`00LgUc
N@04LgT20n`00`0081LP5`0281L2003ULgT00=icN@8000EH1003J1eH15P4008000AcN@03001T6V@J
009T6P03001T6P0000=45P0300145T@F00=45P<00003A1H001@000<D00=cN@03001PV62H00<00004
0T1PV0900T020006H9P01@00@=U0fD3I00002D3I0P003d3I00<007=iLgT01G=i00<3k00081L01B0G
0P00hg=i003LLgT20006F0@00`00F0AH10020004LgT00`00I1YT6P03I1X00`00I1X00004A1H00`00
A1I45P04A1H300000a@000000003LgT00`00H9QcN@04H9P200020T000f2H001PV0070003@=T00f2H
@=U0f@08@=T00`00@=U0f@0<@=T00`00LgUcN@05LgT00`?/81LP5`0781L00`00LgUcN@3PLgT00=Yc
N@8000IH1005LgUH15P4F0@00006LgT00`00I1YT6P03I1X01000I1YT6P0014@F00<004@FA1H01D@F
0P001G=i00<0062HH9P01F2H0P?/0V2H0P001V2H00<0043I@=T00T3I00=PV43I@=T0243I00<0043I
@=T0343I00<007=iLgT017=i0P?/2B0G00<007=iLgT0gg=i003HLgT20007F0@017=iF0AH15P41g=i
00<006@JI1X01F@J00<006@J00001D@F00<004@FA1H01D@F0P0017=i00<0062HH9P01F2H0P?/0V2H
00<0062HH9P01V2H00<0043I@=T00T3I00=PV43I@=T0243I0P00343I00<007=iLgT01G=i00<3k20G
81L0220G00<007=iLgT0gW=i003FLgT20007F0@00g=iF0AH10020008LgT00`00I1YT6P05I1X01000
I1YT6P001D@F00<004@FA1H014@F0`000W=i00<0062HH9P01V2H0P?/0V2H0P00262H00<0043I@=T0
3T3I00<0043I@=T02D3I00<007=iLgT01G=i00<3k20G81L02B0G00<007=iLgT0gG=i003ELgT00`00
F0AH1006F0@017=iF0AH10002W=i00<006@JI1X01F@J00@006@JI1X000I45P0300145T@F00945P04
001T6V@J0002LgT00`00H9QcN@06H9P20n`3H9P00`00H9QPV006H9P00`00@=U0f@0?@=T20008@=T0
0`00LgUcN@06LgT20n`981L4003MLgT00==cN@8000UH108000]cN@03001T6V@J00IT6P04001T6V@J
0007A1H01@00A1I45T@F00000V@J00<007=i00001f2H00AcNF2H0n`3k0=PV003001PV62H00MPV003
0010fD3I0110f@030010fD3I00E0f@03001cNG=i00IcN@83k0HP5`<000@P5`03001cNG=i0=YcN@00
dG=i0P0025P400=cN@0000003G=i00<006@JI1X01f@J00@006@JI1X000M45P0400145T@F0003I1X2
0007H9P017=iH9P3k0?/0f2H00<0062HH9P01f2H00<0043I@=T04D3I00<0043I@=T00d3I00<007=i
LgT027=i00@3k20G81LP5`<000PP5`800=YcN@00cg=i0P002EP40P003g=i00<006@JI1X01f@J00@0
06@JI1X000Q45P8000AT6P800003H9QcNF2H00APV004LgUPV0?/0n`3H9P00g=i001PV008H9P00`00
@=U0f@0A@=T00`00@=U0f@02@=T00`00LgUcN@08LgT010?/000000003B0G00<007=iLgT0eg=i003=
LgT20009F0@2000@LgT00`00I1YT6P08I1X01@00I1YT6V@J000024@F00<006@JI1X00V@J00<0062H
H9P01V2H00AcNF2H0n`3k0APV003001PV62H00QPV0030010fD3I0110f@D000IcN@Dl0004000l0000
B1l3000781L01@0081LP5b0G0000f7=i003<LgT00`00F0AH1008F0@00`00LgUcN@0@LgT00`00I1YT
6P08I1X01@00I1YT6V@J000024@F00@006@JI1YT6P8000QPV004LgUPV0?/0n`4H9P00`00H9QPV008
H9P00`00@=U0f@0;@=T5000;?0001W=i000003`0000l00<00003B1l00000008000XP5`03001cNG=i
0=EcN@00c7=i00@005P4F0AH10H001=cN@03001T6V@J00UT6P03001T6V@J009T6P0300145T@F00E4
5P05001T6V@JI1X00002H9P00g=iH9QPV004H9P017=iH9P3k0?/162H00<0062HH9P02F2H00<0043I
@=T02T3I00<003`0?0002C`00W=i00Dl0000?00l000000<l00800006A1H004POB1l004PO0P002B0G
00<007=iLgT0e7=i003;LgT00`00F0AH1002000ILgT00`00I1YT6P0:I1X01@00I1YT6V@J00001d@F
00<006@JI1X00P002f2H0P?/162H00<0062HH9P02F2H0P001T3I00=cND3I@=T00T3I00<003`0?000
1C`000<003`0?0000P002C`00P0000=45P00B1l00TPO0P000TPO0P001R0G00<007=iLgT0e7=i003;
LgT2000LLgT00`00I1YT6P0:I1X00`00I1YT6P02I1X00`00A1I45P05A1H01000I1X000002f2H0P?/
162H00=cN@00H9P0262H00@007=iLgT000I0f@03LgU0fD3I0090f@04000l00000003?0020005?000
0`00?00l0003?0030002A1H00`00B1m87`02B1l01000B1m87dPO10000b0G00<007=iLgT0dg=i003X
LgT00`00I1YT6P0;I1X00`00I1YT6P03I1X00`00A1I45P04A1H3000<H9P20n`5H9P00`00H9QPV005
H9P20004LgT00`00@=U0f@0<@=T3000=?0000`00A1H00002A1H20004B1l00`00B1m87`03B1l5003E
LgT00;AcN@h002IcN@03001T6V@J00]T6P03001T6V@J00=T6P0300145T@F00A45P<0009PV003LgUP
V62H00MPV083k0EPV003001PV62H00=PV08000McN@030010fD3I00i0f@8000Xl00800003A1H004@F
00945P0300187dPO00=87`8000=87`03001cNG=i0=McN@00]g=i2`<P1@008G=i00<006@JI1X036@J
00<006@JI1X00f@J00<004@FA1H00d@F00<007=i0000362H0P?/1F2H00<0062HH9P00V2H00<007=i
LgT027=i00<0043I@=T03T3I10001C`00P0000EcN@00A1I45P0000=45P0300187dPO00A87`030018
7`000=YcN@00^W=i00<000<P0b002P<P1@006g=i00<006@JI1X03F@J00<006@JI1X00f@J00<004@F
A1H00T@F00<007=i00003F2H0P?/1F2H00<0062HH9P00P0037=i443I0`0000=cN@0000000`000W=i
00D004@FA1I45P0000=45P8000I87`03001cNG=i0=UcN@00_7=i00<000<P0b003@<P1@005W=i00<0
06@JI1X03F@J00<006@JI1X016@J00@004@F0000009cN@04001PV62HLgT:H9P20n`6H9P2000?LgT?
@=T20009LgT01@00A1I45T@F00000d@F0P001TPO00<007=iLgT0fG=i002nLgT3000@0b05000ALgT0
0`00I1YT6P0=I1X00`00I1YT6P05I1X20003LgT00`00LgUPV00;H9P20n`6H9P00`00LgUcN@0?LgT<
@=T3000:LgT01@00A1I45T@F00000d@F00<007=i00001TPO00<007=iLgT0f7=i0031LgT2000C0b05
000<LgT00`00I1YT6P0=I1X00`00I1YT6P02I1X30005LgT00`00H9QPV00;H9P20n`5H9P00`00LgUc
N@0ALgT20008@=T200000d3I001cN@09LgT01@00A1I45T@F00000T@F00D007=iLgUcN@0000A87`80
0=YcN@00`g=i0P005P<P100027=i00<006@JI1X03V@J10001g=i00<0062HH9P0362H0P?/162H00<0
07=iLgT057=i00<0043I@=T0143I0P0000=0f@00LgT02W=i00D004@FA1I45P0000945P03001cNG=i
009cN@0400187`00003LLgT00<EcN@<001L380<000AcN@03001T6V@J00iT6P8000YcN@03001PV62H
00aPV083k0=PV003001cNG=i01IcN@030010fD3I00E0f@03001cNG=i00YcN@0400145T@FA1H30006
LgT00`00LgUcN@3LLgT00<QcN@8001P38080009cN@03001T6V@J00eT6P03001cNG=i00YcN@03001P
V62H00UPV003LgUPV62H0083k09PV003001cNG=i01QcN@L000ecN@0500145T@FA1H0003WLgT00<Yc
N@8001P380<000iT6P03001cNG=i00UcN@<000]PV003LgUPV62H0083k003H9P007=i02icN@050014
5T@FA1H0003WLgT00<acN@8001P38003001T6V@J00YT6P8000UcN@83X0060003X0>P001PV7=i362H
0P?/00<007=iLgT0;g=i00<004@F0000j7=i003>LgT3000E0b000`00I1YT6P09I1X00`00LgUcN@05
LgT00`>P000000030002LgT00`00H9QPV00=H9P20n`cLgT00`00LgUcN@3WLgT00=5cN@8001@38003
001T6V@J00MT6P03001cNG=i009cN@030j000000008000McN@03001PV62H00ePV083k?mcNAicN@00
dg=i00<000<P0b000`<P3@0000@38000000000AT6PT000]cN@03001PV62H00aPV0030003k0?/0?mc
NAicN@00eg=i1P002@6P3@003g=i00<0062HH9P02f2H00@007=i0n`3k?mcNAicN@00gW=i0P000`70
0P6P00<0008P00000P6P0P?/0P6P1P003g=i00<0062HH9P0262H0P000W=i0P?/og=i7W=i003RLgT2
00020n`200020n`:0J060009LgT00`00H9QPV005H9P30004LgT20ncoLgTNLgT00=YcN@8000IcN@@3
k0040003k0?/0n`@0J070002LgT80007LgT20ncoLgTNLgT00=QcN@<000030F0007=i00P3k004LgT3
k0?/0n`G0J05000<LgT20n`DLgT4003oLgT6LgT00<IcN@80015cN@040001H00000060n`3LgT30n`0
17=i000000001`6P00=cN@6P0J003`6P100027=i0P?/47=i1@00og=i2G=i0036LgT20T02000?LgT6
0n`400000g=i0n`3k0020n`5LgT2000;0J000g=i0J01X00=0J030005LgT20n`=LgT200020L02003o
LgT;LgT00<IcN@050002@0900T00000<LgT70n`200020X000`000n`3k0020n`8LgT3000K0J030002
LgT20n`:LgT200020L03003oLgT=LgT00<EcN@030002@09000<2@003001cNG=i00UcN@<3k0QcN@<3
k0ecN@8001`1X0800083k0QcN@81`0@00?mcNA1cN@00aG=i00<000900T000`9000<007=iLgT04g=i
10?/3g=i0`00506P00=cN@6P0J00106P0P?/17=i1P00og=i57=i0035LgT70T000`00LgUcN@0BLgT2
0n`DLgT3000H0J020n`5003oLgTILgT00<EcN@030002@09000D2@003001cNG=i011cN@<3k1McN@03
0001X06P00h1X0D0009cN@83k0800?mcNAacN@00aG=i00<000900T001P9000<007=iLgT03W=i0`?/
87=i2@001W=i00<000?/0n`0og=i7W=i0035LgT00`000T02@0070T000`00LgUcN@0<LgT30n``LgT0
0`900n`3k03oLgTNLgT00<EcN@030002@09000P2@003001cNG=i00YcN@<3k2YcN@P00083k?mcNAic
N@00aG=i00<000900T002@9000<007=iLgT02G=i0P?/;g=i0`000`?/1000og=i6W=i0035LgT00`00
0T02@00:0T000`00LgUcN@07LgT30n`bLgT30n`00`00LgUcN@3oLgTKLgT00<IcN@030002@09000X2
@003001cNG=i00EcN@<3k3=cN@<3k?mcNAicN@00aW=i00<000900T002`9000<007=iLgT00g=i0`?/
=7=i0`?/og=i7W=i0036LgT00`000T02@00<0T000`00LgUcN@02LgT20n`eLgT30ncoLgTNLgT00<Ic
N@030002@09000d2@003001cNG=i00<3k39cN@8000@3k?mcNAicN@00aW=i00<000900T003P9000@0
00?/0n`3k2icN@H000030F03k0?/0083k?mcNAicN@00aW=i00<000900T003`9000<000?/LgT0;W=i
00<0008P0R000P8P0P0010?/00=cN@00LgT0og=i6g=i0036LgT00`000T02@00?0T000`00LgUcN@0a
LgT200020R040n`3003oLgTKLgT00<IcN@030002@09000l2@003001cNG=i03AcN@D3k?mcNAicN@00
b7=i409000<007=iLgT04W=i10007W=i0P?/00=cN@?/0n`0og=i7W=i0039LgT00`000T02@00;0T00
0`00LgUcN@0>LgT500000`<0LgUcN@0OLgT20n`00g=i0n`3k03oLgTNLgT00<]cN@030002@09000T2
@003001cNG=i00]cN@D002EcN@83k003LgT3k0?/0?mcNAicN@00c7=i0P0020900P002W=i1@00:7=i
0P?/00AcN@?/0n`3k?mcNAecN@00cW=i00<000900T00109000<007=iLgT00g=i1`0000<307=iLgT0
;W=i0P?/og=i7G=i003ALgT30T000`00LgT00004000010<000000000=7=i0P?/og=i7G=i003BLgT2
0n`200030`03000gLgT20ncoLgTMLgT00=9cN@83k0D003YcN@83k?mcNAecN@00dG=i0`?/?g=i0P?/
og=i7G=i003@LgT30na0LgT20ncoLgTMLgT00=1cN@83k45cN@83k?mcNAecN@00cg=i0`?/@G=i0P?/
og=i7G=i0039LgT00`00LgUcN@03LgT20na2LgT20ncoLgTMLgT00<UcN@8000=cN@<3k19cN@P002Qc
N@<3k?mcNAacN@00bW=i00@01P00LgUcN@83k0icN@D000P1h0L0029cN@83k?mcNAacN@00bg=i00<0
1P000n`00P?/4G=i00<0007P0N003P7P1P0077=i0P?/og=i77=i003<LgT00`060003k00ELgT00`00
0N01h00A0N06000FLgT20ncoLgTLLgT00<acN@040n`00000LgT2000017=i0000000047=i0P005P7P
1`003g=i0P?/5g=i0P00og=i0g=i0030LgT30005LgT3B2000`00B20000020006A1D00`00LgUcN@0@
LgT3000I0N05000:LgT20n`ELgT200020P000`00LgUcN@3oLgT00;ecN@<000U88003001884PP00D0
00E45@03001cNG=i01=cN@<001/1h0<000McN@83k19cN@030002000000820?mcN@EcN@00_7=i00<0
04PPB20024PP0P000dPP1@001T@E00<007=iLgT05G=i0`006`7P0`0017=i0P?/3g=i0`800P00og=i
27=i002lLgT00`00B2188006B2020004B20500000d@E00145@04A1D00`00LgUcN@0HLgT3000K0N03
000017=i0n`3k0?/2g=i0`800`00og=i2W=i002kLgT00`00B2188005B2020006B204000014@E0014
5@001D@E00<007=iLgT06W=i0`006`7P0P000P?/27=i0P801000og=i3G=i002lLgT20004B2000`00
B2188006B2000`00D11@4002000014@E00145@0014@E00<007=iLgT07G=i0`006P7P0P?/17=i1P00
og=i4G=i002nLgT01000B200000024PP0P000U0@0P0000A45@00A1E45@8000945@03001cNG=i021c
N@<001L1h083k0D00?mcNAIcN@00_g=i00<004PPB20024PP0P000U0@0P000T@E00<004@EA1D00P00
0T@E00<007=iLgT08W=i00<0007P0N003@7P1@000W=i0P?/0P00og=i6G=i0030LgT00`00B2188006
B2000`00LgT00002D1000`00D1000002A1D00`00A1E45@0200000d@E001cN@0[LgT80007LgT30nco
LgTJLgT00<1cN@<000A880800003LgT0050@009@40<000=45@0300145D@E00<003acN@83k?mcNAYc
N@00`7=i1`000g=i00L0050@D11@4000LgT00003A1D01000A1E45D@E0P00?7=i0P?/og=i6W=i002o
LgT20002LgT00`00LgUcN@04LgT01@00D11@450@00000W=i00D004@EA1E45@0000=45@8003]cN@83
k?mcNAYcN@00bW=i00@0050@D10000=cN@0300145D@E00945@0300145D@E00<003YcN@83k?mcNAYc
N@00bG=i00D0050@D11@400000=cN@0300145D@E00945@0500145D@E001cN@02000iLgT20ncoLgTJ
LgT00<UcN@05001@450@D1000004LgT00`00A1E45@02A1D20003LgT00`00LgUcN@0gLgT20ncoLgTJ
LgT00<UcN@04001@450@0005LgT00`00A1E45@03A1D00`00LgUcN@02LgT00`00LgUcN@0fLgT2003o
LgTJLgT00<YcN@8000IcN@0300145D@E00=45@03001cNG=i03]cN@0300001P000?mcNAUcN@00dg=i
00<004@EA1D00T@E00<007=iLgT0>g=i0`0600<007=iLgT0og=i5W=i003CLgT00`00A1E45@02A1D0
0`00LgUcN@0lLgT300H00`00LgUcN@3oLgTELgT00==cN@0300145D@E00945@03001cNG=i03acN@@0
1P<00?mcNAAcN@00e7=i00D004@EA1E45@0003icN@@01P04000h^CRi003oLgTCLgT00=AcN@050014
5D@EA1D0000nLgT400001@06000h^CRi0000og=i4W=i003ELgT01000A1E45@00>g=i0R`000D002`0
0000000600<00003>;T007=i0?mcNA5cN@00eW=i0P00;W=i1`0012`00`000b`010000`0600<003Ri
0000og=i4G=i003oLgT6LgT00`00;00/0006;0030005;002000016PK000000000P0600@003Ri001c
N@800?mcN@icN@00og=i1W=i00@002`00000008/00<000L/0006001]AP00J1/003Ri0P000P060P00
0fPK00<007=iLgT0og=i2g=i003oLgT:LgT30005;0060002J1/200000cRi0000000200H20003J1/0
0`00LgUcN@3oLgT:LgT00?mcN@ecN@D0009cN@04001]AVe60002J1/20002>;T2000200H01@00J1]X
6fPK0000og=i37=i003oLgTCLgT01000KDI]AP0016PK00@003Ri>;Th^@80000300H006PK00=X6`03
001cNG=i0?mcN@UcN@00og=i4W=i00<006e6KDH00P0016PK0P000cRi0P0000<01P00J1/00VPK00<0
07=iLgT0og=i2G=i003oLgTALgT01000KDH006e60P0016PK0P0013Ri0`000VPK00<007=iLgT0og=i
2W=i003oLgT@LgT01000KDI]AVe60P001FPK0P0013Ri00H006PK000006PK003oLgT<LgT00?mcN@mc
N@07001]AVe6KDH007=i00001FPK00<006PK00000cRi00D006PKJ1]X6`000?mcN@ecN@00og=i3W=i
00L006e6KDH006e6LgT00007J1/20003>;T01000J1]X6`00og=i3W=i003oLgT=LgT00`00KDI]AP02
KDH00`00LgT00007J1/20003>;T00`00J1/0003oLgT?LgT00?mcN@acN@03001]AVe6009]AP04001c
NG=i0007J1/00`00J1/00002>;T2003oLgT@LgT00?mcN@]cN@03001]AVe600=]AP9cN@03001X6fPK
00IX6`05001X6`00>;T0003oLgTBLgT00?mcN@YcN@07001]AVe6KDH006e600000W=i00<006PKJ1/0
1fPK0`00og=i4g=i003oLgT:LgT00`00KDI]AP03KDH3LgT00`00J1]X6`07J1/00`00LgUcN@3oLgTC
LgT00?mcN@UcN@03001]AVe6009]AP03001cNG=i009cN@03001X6fPK00IX6`03001cNG=i0?mcNAAc
N@00og=i27=i00<006e6KDH00P001G=i00<006PKJ1/01VPK00<007=iLgT0og=i5G=i003oLgT8LgT0
0`00KDIcN@07LgT00`00J1]X6`05J1/00`00LgUcN@3oLgTFLgT00?mcN@QcN@03001cNG=i00McN@03
001X6fPK00AX6`03001cNG=i0?mcNAMcN@00og=i4W=i00<006PKJ1/00VPK0P00og=i6W=i003oLgTB
LgT5003oLgTLLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00001\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.49469 .37311 m .54117 .3615 L p
.48954 .3674 L 0 .859 0 r
F P
s
P
p
.002 w
.54117 .3615 m .558 .36006 L p
.48954 .3674 L 0 .859 0 r
F P
s
P
p
.002 w
.558 .36006 m .555 .35743 L p
.48954 .3674 L 0 .859 0 r
F P
s
P
p
.002 w
.52195 .39757 m .56774 .38527 L p
.5175 .39243 L 0 .831 0 r
F P
s
P
p
.002 w
.56774 .38527 m .58441 .38368 L p
.5175 .39243 L 0 .831 0 r
F P
s
P
p
.002 w
.58441 .38368 m .58166 .38124 L p
.5175 .39243 L 0 .831 0 r
F P
s
P
p
.002 w
.48569 .38142 m .53249 .36914 L p
.48514 .37603 L 0 .638 0 r
F P
s
P
p
.002 w
.53249 .36914 m .54931 .36726 L p
.4871 .3758 L 0 .638 0 r
F P
s
P
p
.47912 .37672 m .47937 .37681 L .48076 .37653 L 0 .64 0 r
F
P
p
.002 w
.47412 .37694 m .47925 .37673 L p
.47276 .37447 L 0 .64 0 r
F P
s
P
p
.002 w
.47415 .37701 m .4793 .37684 L p
.47276 .37447 L 0 .567 0 r
F P
s
P
p
.002 w
.4793 .37684 m .48084 .37743 L p
.47276 .37447 L 0 .567 0 r
F P
s
P
p
.48101 .37748 m .47722 .381 L .48162 .37764 L 0 .638 0 r
F
P
p
.002 w
.48084 .37743 m .48147 .37767 L p
.48072 .3774 L 0 .567 0 r
F P
s
P
p
.47276 .37447 m .48084 .37743 L .48072 .3774 L 0 .567 0 r
F
P
p
.002 w
.47722 .381 m .48569 .38142 L p
.48162 .37764 L 0 .638 0 r
F P
s
P
p
.48123 .37728 m .48101 .37748 L .48162 .37764 L 0 .638 0 r
F
P
p
.47937 .37681 m .48093 .37736 L .48079 .37658 L 0 .64 0 r
F
P
p
.002 w
.48124 .37727 m .48079 .37658 L p
.48093 .37736 L 0 .64 0 r
F P
s
P
p
.002 w
.48079 .37658 m .48076 .37653 L p
.47937 .37681 L 0 .64 0 r
F P
s
P
p
.002 w
.47925 .37673 m .48101 .37738 L p
.47276 .37447 L 0 .64 0 r
F P
s
P
p
.002 w
.48101 .37738 m .48141 .37753 L p
.48093 .37736 L 0 .64 0 r
F P
s
P
p
.47276 .37447 m .48101 .37738 L .48093 .37736 L 0 .64 0 r
F
P
p
.48121 .37726 m .4809 .37735 L .48123 .37728 L 0 .638 0 r
F
P
p
.4809 .37735 m .47983 .37768 L .48093 .37736 L 0 .638 0 r
F
P
p
.4809 .37735 m .48093 .37736 L .48123 .37728 L 0 .638 0 r
F
P
p
.4792 .37684 m .48072 .3774 L .48068 .3766 L 0 .567 0 r
F
P
p
.48072 .3774 m .48073 .37739 L .48067 .37643 L 0 .567 0 r
F
P
p
.002 w
.4812 .37726 m .48067 .37643 L p
.48073 .3774 L 0 .567 0 r
F P
s
P
p
.4806 .37669 m .48121 .37726 L .48514 .37603 L 0 .638 0 r
F
P
p
.48121 .37726 m .48569 .38142 L .48514 .37603 L 0 .638 0 r
F
P
p
.4806 .37669 m .4853 .37601 L .4871 .3758 L 0 .638 0 r
F
P
p
.4853 .37601 m .53249 .36914 L .4871 .3758 L 0 .638 0 r
F
P
p
.002 w
.54931 .36726 m .54636 .36506 L p
.4806 .37669 L 0 .638 0 r
F P
s
P
p
.4806 .37669 m .48849 .3753 L .52844 .36885 L 0 .638 0 r
F
P
p
.48849 .3753 m .4888 .37524 L .48947 .37513 L 0 .638 0 r
F
P
p
.48849 .3753 m .48947 .37513 L .52844 .36885 L 0 .638 0 r
F
P
p
.002 w
.47216 .35266 m .47593 .35387 L p
.50543 .36003 L 0 .763 0 r
F P
s
P
p
.002 w
.47798 .35231 m .47216 .35266 L p
.50543 .36003 L 0 .763 0 r
F P
s
P
p
.002 w
.45814 .3368 m .4705 .35626 L .48954 .3674 L p
0 .664 0 r
F P
s
P
p
.002 w
.47593 .35387 m .49054 .36057 L p
.50543 .36003 L 0 .763 0 r
F P
s
P
p
.002 w
.4967 .35593 m .47798 .35231 L p
.50543 .36003 L 0 .763 0 r
F P
s
P
p
.002 w
.46566 .28323 m .45814 .3368 L p
.48954 .3674 L 0 .664 0 r
F P
s
P
p
.002 w
.43544 .27976 m .43376 .29414 L p
.47192 .36139 L 0 .509 0 r
F P
s
P
p
.47644 .37534 m .47912 .37672 L .48062 .37632 L 0 .64 0 r
F
P
p
.47468 .37492 m .47655 .37568 L .47644 .37534 L 0 .64 0 r
F
P
p
.47655 .37568 m .47912 .37672 L .47644 .37534 L 0 .64 0 r
F
P
p
.47276 .37447 m .47473 .37517 L .47468 .37492 L 0 .64 0 r
F
P
p
.47473 .37517 m .47912 .37672 L .47468 .37492 L 0 .64 0 r
F
P
p
.002 w
.48076 .37653 m .48062 .37632 L p
.47912 .37672 L 0 .64 0 r
F P
s
P
p
.47627 .37534 m .4792 .37684 L .48067 .37643 L 0 .567 0 r
F
P
p
.4792 .37684 m .48068 .3766 L .48067 .37643 L 0 .567 0 r
F
P
p
.002 w
.47161 .26946 m .46566 .28323 L p
.48954 .3674 L 0 .664 0 r
F P
s
P
p
.002 w
.48302 .28243 m .47161 .26946 L p
.48954 .3674 L 0 .664 0 r
F P
s
P
p
.002 w
.50396 .34073 m .50501 .34404 L .50803 .34581 L p
0 .619 0 r
F P
s
P
p
.002 w
.50909 .33116 m .50396 .34073 L p
.50803 .34581 L 0 .619 0 r
F P
s
P
p
.002 w
.49054 .36057 m .49866 .36116 L .50543 .36003 L p
0 .763 0 r
F P
s
P
p
.002 w
.50865 .33455 m .48302 .28243 L p
.48954 .3674 L 0 .664 0 r
F P
s
P
p
.47276 .37447 m .47627 .37534 L .47828 .3758 L 0 .567 0 r
F
P
p
.47276 .37447 m .47644 .37534 L .47825 .37572 L 0 .64 0 r
F
P
p
.002 w
.48062 .37632 m .47864 .37582 L p
.47644 .37534 L 0 .64 0 r
F P
s
P
p
.002 w
.47864 .37582 m .47825 .37572 L p
.47644 .37534 L 0 .64 0 r
F P
s
P
p
.002 w
.4771 .37177 m .48108 .37116 L .48407 .36991 L p
0 .81 0 r
F P
s
P
p
.002 w
.4689 .37024 m .4771 .37177 L p
.48407 .36991 L 0 .81 0 r
F P
s
P
p
.002 w
.46665 .37028 m .4689 .37024 L p
.48407 .36991 L 0 .81 0 r
F P
s
P
p
.002 w
.4694 .36943 m .46665 .37028 L p
.48407 .36991 L 0 .81 0 r
F P
s
P
p
.002 w
.4786 .36935 m .4694 .36943 L p
.48407 .36991 L 0 .81 0 r
F P
s
P
p
.002 w
.4771 .37203 m .48106 .3713 L .48407 .36991 L p
0 .814 0 r
F P
s
P
p
.002 w
.46907 .37053 m .4771 .37203 L p
.48407 .36991 L 0 .814 0 r
F P
s
P
p
.002 w
.46688 .37072 m .46907 .37053 L p
.48407 .36991 L 0 .814 0 r
F P
s
P
p
.002 w
.46963 .36973 m .46688 .37072 L p
.48407 .36991 L 0 .814 0 r
F P
s
P
p
.002 w
.47877 .36964 m .46963 .36973 L p
.48407 .36991 L 0 .814 0 r
F P
s
P
p
.48032 .37619 m .46837 .35044 L .47192 .36139 L 0 .509 0 r
F
P
p
.48038 .3763 m .48033 .37619 L .48032 .37619 L 0 .509 0 r
F
P
p
.48033 .37619 m .46837 .35044 L .48032 .37619 L 0 .509 0 r
F
P
p
.4806 .37669 m .48042 .37631 L .48038 .3763 L 0 .509 0 r
F
P
p
.48042 .37631 m .46837 .35044 L .48038 .3763 L 0 .509 0 r
F
P
p
.47627 .37534 m .47651 .3754 L .47867 .3759 L 0 .567 0 r
F
P
p
.002 w
.48067 .37643 m .47871 .37591 L p
.47651 .3754 L 0 .567 0 r
F P
s
P
p
.002 w
.47871 .37591 m .47867 .3759 L p
.47651 .3754 L 0 .567 0 r
F P
s
P
p
.002 w
.47867 .3759 m .47828 .3758 L p
.47627 .37534 L 0 .567 0 r
F P
s
P
p
.002 w
.48407 .36991 m .48208 .36954 L .4786 .36935 L p
0 .81 0 r
F P
s
P
p
.002 w
.48407 .36991 m .48218 .36971 L .47877 .36964 L p
0 .814 0 r
F P
s
P
p
.002 w
.48995 .34217 m .4516 .29309 L p
.48047 .37632 L 0 .509 0 r
F P
s
P
p
.4806 .37669 m .48069 .37637 L .48047 .37632 L 0 .509 0 r
F
P
p
.48069 .37637 m .48995 .34217 L .48047 .37632 L 0 .509 0 r
F
P
p
.002 w
.4516 .29309 m .4508 .29206 L p
.45414 .30156 L 0 .509 0 r
F P
s
P
p
.4806 .37669 m .4516 .29309 L .45414 .30156 L 0 .509 0 r
F
P
p
.47472 .37496 m .47636 .37565 L .47627 .37534 L 0 .567 0 r
F
P
p
.47636 .37565 m .4792 .37684 L .47627 .37534 L 0 .567 0 r
F
P
p
.47276 .37447 m .47479 .37522 L .47472 .37496 L 0 .567 0 r
F
P
p
.47479 .37522 m .4792 .37684 L .47472 .37496 L 0 .567 0 r
F
P
p
.4806 .37669 m .47403 .37202 L .47445 .37392 L 0 .509 0 r
F
P
p
.002 w
.47446 .37397 m .47446 .37397 L p
.47445 .37392 L 0 .509 0 r
F P
s
P
p
.002 w
.47446 .37397 m .4806 .37669 L p
.47445 .37392 L 0 .509 0 r
F P
s
P
p
.46837 .35044 m .43544 .27976 L .47192 .36139 L 0 .509 0 r
F
P
p
.002 w
.4403 .34805 m .45815 .36672 L .47446 .37397 L p
0 .509 0 r
F P
s
P
p
.47403 .37202 m .4403 .34805 L .47446 .37397 L 0 .509 0 r
F
P
p
.002 w
.47985 .37765 m .47983 .37768 L p
.48121 .37726 L 0 .638 0 r
F P
s
P
p
.48072 .3774 m .48073 .3774 L .48073 .37739 L 0 .567 0 r
F
P
p
.002 w
.4806 .37669 m .47985 .37765 L p
.48121 .37726 L 0 .638 0 r
F P
s
P
p
.002 w
.47983 .37768 m .47722 .381 L p
.48123 .37728 L 0 .638 0 r
F P
s
P
p
.002 w
.48141 .37753 m .48124 .37727 L p
.48093 .37736 L 0 .64 0 r
F P
s
P
p
.002 w
.54636 .36506 m .53285 .36792 L p
.4888 .37524 L 0 .638 0 r
F P
s
P
p
.002 w
.53285 .36792 m .52844 .36885 L p
.4888 .37524 L 0 .638 0 r
F P
s
P
p
.002 w
.48147 .37767 m .4812 .37726 L p
.48073 .3774 L 0 .567 0 r
F P
s
P
p
.002 w
.5272 .41063 m .57309 .39807 L p
.52272 .40547 L 0 .669 0 r
F P
s
P
p
.002 w
.57309 .39807 m .58985 .39654 L p
.52272 .40547 L 0 .669 0 r
F P
s
P
p
.002 w
.58985 .39654 m .58707 .39406 L p
.52272 .40547 L 0 .669 0 r
F P
s
P
p
.002 w
.555 .35743 m .5373 .36055 L p
.48954 .3674 L 0 .859 0 r
F P
s
P
p
.002 w
.58166 .38124 m .56482 .38515 L p
.5175 .39243 L 0 .831 0 r
F P
s
P
p
.002 w
.58707 .39406 m .57029 .39825 L p
.52272 .40547 L 0 .669 0 r
F P
s
P
p
.002 w
.55348 .46493 m .59905 .45028 L p
.54997 .46192 L 0 .65 0 r
F P
s
P
p
.002 w
.59905 .45028 m .61567 .44798 L p
.54997 .46192 L 0 .65 0 r
F P
s
P
p
.002 w
.61567 .44798 m .61327 .44633 L p
.54997 .46192 L 0 .65 0 r
F P
s
P
p
.002 w
.37039 .39891 m .41005 .40647 L .41738 .40632 L p
0 .572 0 r
F P
s
P
p
.4213 .40372 m .41204 .40284 L .41738 .40632 L 0 .572 0 r
F
P
p
.41204 .40284 m .40801 .40297 L .41738 .40632 L 0 .572 0 r
F
P
p
.40606 .40228 m .38164 .40069 L .41738 .40632 L 0 .572 0 r
F
P
p
.002 w
.41954 .40488 m .42749 .40328 L p
.42192 .40331 L 0 .647 0 r
F P
s
P
p
.42615 .40056 m .29735 .36076 L .4213 .40372 L 0 .572 0 r
F
P
p
.42191 .40331 m .4213 .40372 L .42192 .40331 L 0 .647 0 r
F
P
p
.4213 .40372 m .41954 .40488 L .42192 .40331 L 0 .647 0 r
F
P
p
.002 w
.29735 .36076 m .37039 .39891 L p
.4213 .40372 L 0 .572 0 r
F P
s
P
p
.002 w
.42749 .40328 m .43342 .40351 L p
.42425 .40346 L 0 .647 0 r
F P
s
P
p
.002 w
.2778 .34999 m .29735 .36076 L p
.42701 .40082 L 0 .572 0 r
F P
s
P
p
.002 w
.43342 .40351 m .43175 .40203 L p
.42642 .40235 L 0 .647 0 r
F P
s
P
p
.42635 .40255 m .43342 .40351 L .42642 .40235 L 0 .647 0 r
F
P
p
.42424 .40346 m .42749 .40328 L .42425 .40346 L 0 .647 0 r
F
P
p
.42191 .40331 m .42749 .40328 L .42423 .40346 L 0 .647 0 r
F
P
p
.42425 .40346 m .43342 .40351 L .42535 .40241 L 0 .647 0 r
F
P
p
.43383 .40293 m .4324 .40219 L .4315 .40221 L 0 .572 0 r
F
P
p
.43864 .40538 m .44044 .40552 L .44522 .40432 L 0 .609 0 r
F
P
p
.43378 .40422 m .43864 .40538 L .44522 .40432 L 0 .609 0 r
F
P
p
.4329 .40421 m .43378 .40439 L .43378 .40422 L 0 .609 0 r
F
P
p
.002 w
.41738 .40632 m .42911 .40606 L p
.42179 .40386 L 0 .572 0 r
F P
s
P
p
.42179 .40386 m .4213 .40372 L .42111 .40384 L 0 .572 0 r
F
P
p
.42179 .40386 m .42111 .40384 L .41738 .40632 L 0 .572 0 r
F
P
p
.002 w
.42687 .40793 m .44097 .40556 L p
.43066 .40477 L 0 .609 0 r
F P
s
P
p
.002 w
.44097 .40556 m .44706 .40631 L p
.43232 .40501 L 0 .609 0 r
F P
s
P
p
.43066 .40477 m .4213 .40372 L .42911 .40606 L 0 .572 0 r
F
P
p
.002 w
.42674 .40795 m .42687 .40793 L p
.43066 .40477 L 0 .609 0 r
F P
s
P
p
.43066 .40477 m .42687 .40793 L .43066 .40477 L 0 .609 0 r
F
P
p
.43066 .40477 m .44097 .40556 L .43232 .40501 L 0 .609 0 r
F
P
p
.43378 .40439 m .43984 .40567 L .43378 .40422 L 0 .609 0 r
F
P
p
.002 w
.42911 .40606 m .43163 .40601 L p
.43085 .40462 L 0 .572 0 r
F P
s
P
p
.43864 .40538 m .43984 .40567 L .44044 .40552 L 0 .609 0 r
F
P
p
.43232 .40501 m .43984 .40567 L .4329 .40421 L 0 .609 0 r
F
P
p
.43984 .40567 m .4409 .40577 L .44571 .40485 L 0 .609 0 r
F
P
p
.002 w
.44706 .40631 m .44573 .40487 L p
.4409 .40577 L 0 .609 0 r
F P
s
P
p
.002 w
.44573 .40487 m .44571 .40485 L p
.4409 .40577 L 0 .609 0 r
F P
s
P
p
.002 w
.44571 .40485 m .44522 .40432 L p
.43984 .40567 L 0 .609 0 r
F P
s
P
p
.002 w
.43163 .40601 m .44299 .40576 L p
.43249 .40477 L 0 .572 0 r
F P
s
P
p
.43249 .40477 m .43085 .40462 L .43163 .40601 L 0 .572 0 r
F
P
p
.42203 .40411 m .42674 .40795 L .43066 .40477 L 0 .609 0 r
F
P
p
.42203 .40411 m .43066 .40477 L .43232 .40501 L 0 .609 0 r
F
P
p
.43085 .40462 m .4273 .40428 L .43066 .40477 L 0 .572 0 r
F
P
p
.4273 .40428 m .4213 .40372 L .43066 .40477 L 0 .572 0 r
F
P
p
.44299 .40576 m .43857 .4044 L .43147 .40412 L 0 .572 0 r
F
P
p
.43085 .40462 m .43147 .40412 L .4213 .40372 L 0 .572 0 r
F
P
p
.44299 .40576 m .43147 .40412 L .43085 .40462 L 0 .572 0 r
F
P
p
.42203 .40411 m .43232 .40501 L .4329 .40421 L 0 .609 0 r
F
P
p
.42203 .40411 m .43288 .40421 L .43811 .40444 L 0 .609 0 r
F
P
p
.43378 .40422 m .44522 .40432 L .43874 .40439 L 0 .609 0 r
F
P
p
.002 w
.44522 .40432 m .43963 .40442 L p
.43906 .4044 L 0 .609 0 r
F P
s
P
p
.43869 .40439 m .43871 .40439 L .43906 .4044 L 0 .609 0 r
F
P
p
.43871 .40439 m .44522 .40432 L .43906 .4044 L 0 .609 0 r
F
P
p
.002 w
.43037 .39209 m .40073 .37701 L p
.44109 .40447 L 0 .572 0 r
F P
s
P
p
.002 w
.44299 .40576 m .44182 .40449 L p
.44109 .40447 L 0 .572 0 r
F P
s
P
p
.002 w
.44182 .40449 m .43037 .39209 L p
.44109 .40447 L 0 .572 0 r
F P
s
P
p
.002 w
.40073 .37701 m .30732 .35319 L p
.43951 .40442 L 0 .572 0 r
F P
s
P
p
.44299 .40576 m .44109 .40447 L .43951 .40442 L 0 .572 0 r
F
P
p
.44109 .40447 m .40073 .37701 L .43951 .40442 L 0 .572 0 r
F
P
p
.43644 .40431 m .43874 .40439 L .4387 .40439 L 0 .609 0 r
F
P
p
.43378 .40422 m .43874 .40439 L .43644 .40431 L 0 .609 0 r
F
P
p
.43853 .40438 m .4387 .40439 L .43869 .40439 L 0 .609 0 r
F
P
p
.43378 .40422 m .4387 .40439 L .43853 .40438 L 0 .609 0 r
F
P
p
.4382 .40437 m .43383 .40293 L .43302 .40404 L 0 .572 0 r
F
P
p
.43857 .4044 m .43853 .40438 L .4382 .40437 L 0 .572 0 r
F
P
p
.43853 .40438 m .43383 .40293 L .4382 .40437 L 0 .572 0 r
F
P
p
.43853 .40438 m .43384 .40267 L .43383 .40293 L 0 .572 0 r
F
P
p
.44299 .40576 m .43895 .4044 L .43853 .40438 L 0 .572 0 r
F
P
p
.43895 .4044 m .43384 .40267 L .43853 .40438 L 0 .572 0 r
F
P
p
.43288 .40421 m .43378 .40422 L .43869 .40439 L 0 .609 0 r
F
P
p
.43857 .4044 m .42425 .40346 L .42388 .40382 L 0 .572 0 r
F
P
p
.002 w
.43963 .40442 m .43962 .40442 L p
.43288 .40421 L 0 .609 0 r
F P
s
P
p
.43288 .40421 m .43962 .40442 L .43331 .40423 L 0 .609 0 r
F
P
p
.002 w
.30732 .35319 m .2778 .34999 L p
.43895 .4044 L 0 .572 0 r
F P
s
P
p
.44299 .40576 m .43951 .40442 L .43895 .4044 L 0 .572 0 r
F
P
p
.43951 .40442 m .30732 .35319 L .43895 .4044 L 0 .572 0 r
F
P
p
.002 w
.43962 .40442 m .43811 .40444 L p
.43331 .40423 L 0 .609 0 r
F P
s
P
p
.002 w
.42528 .4082 m .42674 .40795 L p
.42203 .40411 L 0 .609 0 r
F P
s
P
p
.43384 .40267 m .4324 .40219 L .43383 .40293 L 0 .572 0 r
F
P
p
.43302 .40404 m .4315 .40221 L .42192 .40331 L 0 .572 0 r
F
P
p
.43383 .40293 m .4315 .40221 L .43302 .40404 L 0 .572 0 r
F
P
p
.42535 .40241 m .42642 .40235 L .4286 .40231 L 0 .647 0 r
F
P
p
.002 w
.43175 .40203 m .429 .40228 L p
.42642 .40235 L 0 .647 0 r
F P
s
P
p
.002 w
.429 .40228 m .42873 .4023 L p
.42642 .40235 L 0 .647 0 r
F P
s
P
p
.4315 .40221 m .42615 .40056 L .4232 .40248 L 0 .572 0 r
F
P
p
.42535 .40241 m .42635 .40255 L .42642 .40235 L 0 .647 0 r
F
P
p
.4315 .40221 m .4232 .40248 L .42192 .40331 L 0 .572 0 r
F
P
p
.4253 .40241 m .42535 .40241 L .42873 .4023 L 0 .647 0 r
F
P
p
.42535 .40241 m .4286 .40231 L .42873 .4023 L 0 .647 0 r
F
P
p
.4315 .40221 m .42716 .40042 L .42701 .40082 L 0 .572 0 r
F
P
p
.4324 .40219 m .42716 .40042 L .4315 .40221 L 0 .572 0 r
F
P
p
.42716 .40042 m .2778 .34999 L .42701 .40082 L 0 .572 0 r
F
P
p
.42388 .40382 m .42192 .40331 L .4213 .40372 L 0 .572 0 r
F
P
p
.42425 .40346 m .42192 .40331 L .42388 .40382 L 0 .572 0 r
F
P
p
.42423 .40346 m .42424 .40346 L .42425 .40346 L 0 .647 0 r
F
P
p
.40606 .40228 m .37039 .39891 L .38164 .40069 L 0 .572 0 r
F
P
p
.002 w
.38037 .39463 m .40085 .40442 L p
.41134 .40427 L 0 .496 0 r
F P
s
P
p
.41526 .40335 m .41954 .40488 L .42191 .40331 L 0 .647 0 r
F
P
p
.41301 .40336 m .41566 .40398 L .41526 .40335 L 0 .647 0 r
F
P
p
.41566 .40398 m .41954 .40488 L .41526 .40335 L 0 .647 0 r
F
P
p
.002 w
.37504 .39285 m .38037 .39463 L p
.41469 .40244 L 0 .496 0 r
F P
s
P
p
.41613 .40342 m .42191 .40331 L .42423 .40346 L 0 .647 0 r
F
P
p
.41299 .40336 m .41954 .40488 L .41301 .40336 L 0 .647 0 r
F
P
p
.41204 .40284 m .40606 .40228 L .40801 .40297 L 0 .572 0 r
F
P
p
.41469 .40244 m .38037 .39463 L .40818 .40328 L 0 .496 0 r
F
P
p
.4156 .40298 m .42425 .40346 L .42535 .40241 L 0 .647 0 r
F
P
p
.41385 .40341 m .41469 .40244 L .41301 .40336 L 0 .496 0 r
F
P
p
.41431 .40306 m .41613 .40342 L .4156 .40298 L 0 .647 0 r
F
P
p
.41385 .40341 m .41526 .40335 L .41613 .40342 L 0 .647 0 r
F
P
p
.41301 .40336 m .41526 .40335 L .41385 .40341 L 0 .647 0 r
F
P
p
.41385 .40341 m .41613 .40342 L .41431 .40306 L 0 .647 0 r
F
P
p
.41526 .40335 m .42191 .40331 L .41613 .40342 L 0 .647 0 r
F
P
p
.41613 .40342 m .42425 .40346 L .4156 .40298 L 0 .647 0 r
F
P
p
.41431 .40306 m .4156 .40298 L .41699 .40296 L 0 .647 0 r
F
P
p
.4156 .40298 m .4253 .40241 L .41722 .40295 L 0 .647 0 r
F
P
p
.41592 .40298 m .41722 .40295 L .41699 .40296 L 0 .647 0 r
F
P
p
.4156 .40298 m .41722 .40295 L .41592 .40298 L 0 .647 0 r
F
P
p
.41736 .40295 m .4253 .40241 L .4223 .40277 L 0 .647 0 r
F
P
p
.41709 .40296 m .4253 .40241 L .41736 .40295 L 0 .647 0 r
F
P
p
.41699 .40296 m .4223 .40277 L .41998 .40285 L 0 .647 0 r
F
P
p
.42068 .4038 m .41503 .40252 L .41385 .40341 L 0 .496 0 r
F
P
p
.41503 .40252 m .41469 .40244 L .41385 .40341 L 0 .496 0 r
F
P
p
.41323 .40323 m .40876 .40346 L .41134 .40427 L 0 .496 0 r
F
P
p
.4135 .40309 m .40876 .40346 L .41323 .40323 L 0 .496 0 r
F
P
p
.41289 .4034 m .41315 .4034 L .41296 .40336 L 0 .647 0 r
F
P
p
.41211 .40383 m .41315 .4034 L .41289 .4034 L 0 .647 0 r
F
P
p
.41211 .40383 m .41954 .40488 L .41315 .4034 L 0 .647 0 r
F
P
p
.41296 .40336 m .41299 .40336 L .41301 .40336 L 0 .647 0 r
F
P
p
.40888 .40338 m .41211 .40383 L .41296 .40336 L 0 .647 0 r
F
P
p
.40888 .40338 m .41301 .40336 L .41385 .40341 L 0 .647 0 r
F
P
p
.40888 .40338 m .41385 .40341 L .41431 .40306 L 0 .647 0 r
F
P
p
.41723 .40296 m .4172 .40296 L .42068 .4038 L 0 .496 0 r
F
P
p
.42203 .40411 m .41808 .40293 L .41723 .40296 L 0 .496 0 r
F
P
p
.42203 .40411 m .41953 .40289 L .41808 .40293 L 0 .496 0 r
F
P
p
.42068 .4038 m .4172 .40296 L .41699 .40296 L 0 .496 0 r
F
P
p
.40888 .40338 m .41739 .40295 L .41975 .40289 L 0 .647 0 r
F
P
p
.002 w
.41712 .40298 m .40888 .40338 L p
.41859 .40294 L 0 .647 0 r
F P
s
P
p
.41975 .40289 m .41739 .40295 L .42225 .40277 L 0 .647 0 r
F
P
p
.41975 .40289 m .41838 .40133 L .41953 .40289 L 0 .496 0 r
F
P
p
.002 w
.4204 .40287 m .42037 .40285 L p
.41975 .40289 L 0 .496 0 r
F P
s
P
p
.002 w
.42037 .40285 m .41838 .40133 L p
.41975 .40289 L 0 .496 0 r
F P
s
P
p
.41859 .40294 m .41975 .40289 L .41925 .40289 L 0 .647 0 r
F
P
p
.41975 .40289 m .42225 .40277 L .42043 .40285 L 0 .647 0 r
F
P
p
.41975 .40289 m .42043 .40285 L .41925 .40289 L 0 .647 0 r
F
P
p
.41859 .40294 m .41925 .40289 L .41712 .40298 L 0 .647 0 r
F
P
p
.42079 .40381 m .41746 .40301 L .42068 .4038 L 0 .496 0 r
F
P
p
.41746 .40301 m .41723 .40296 L .41746 .40301 L 0 .496 0 r
F
P
p
.41746 .40301 m .41746 .40301 L .42068 .4038 L 0 .496 0 r
F
P
p
.41723 .40296 m .41462 .40233 L .4172 .40296 L 0 .496 0 r
F
P
p
.40888 .40338 m .41431 .40306 L .41699 .40296 L 0 .647 0 r
F
P
p
.41715 .40296 m .41699 .40296 L .41739 .40295 L 0 .647 0 r
F
P
p
.40888 .40338 m .41699 .40296 L .41715 .40296 L 0 .647 0 r
F
P
p
.002 w
.41838 .40133 m .40987 .39818 L p
.41953 .40289 L 0 .496 0 r
F P
s
P
p
.002 w
.42203 .40411 m .4204 .40287 L p
.41953 .40289 L 0 .496 0 r
F P
s
P
p
.41699 .40296 m .41709 .40296 L .41736 .40295 L 0 .647 0 r
F
P
p
.41998 .40285 m .4223 .40277 L .42225 .40277 L 0 .647 0 r
F
P
p
.002 w
.38337 .39253 m .37504 .39285 L p
.41723 .40296 L 0 .496 0 r
F P
s
P
p
.41808 .40293 m .38337 .39253 L .41723 .40296 L 0 .496 0 r
F
P
p
.002 w
.40987 .39818 m .38337 .39253 L p
.41808 .40293 L 0 .496 0 r
F P
s
P
p
.41953 .40289 m .40987 .39818 L .41808 .40293 L 0 .496 0 r
F
P
p
.41503 .40252 m .41462 .40233 L .41469 .40244 L 0 .496 0 r
F
P
p
.41699 .40296 m .4149 .40241 L .41503 .40252 L 0 .496 0 r
F
P
p
.4149 .40241 m .41462 .40233 L .41503 .40252 L 0 .496 0 r
F
P
p
.4172 .40296 m .41462 .40233 L .41699 .40296 L 0 .496 0 r
F
P
p
.42225 .40277 m .4253 .40241 L .42468 .40266 L 0 .647 0 r
F
P
p
.002 w
.42468 .40266 m .42312 .40273 L p
.42225 .40277 L 0 .647 0 r
F P
s
P
p
.002 w
.42312 .40273 m .41712 .40298 L p
.42225 .40277 L 0 .647 0 r
F P
s
P
p
.4135 .40309 m .40818 .40328 L .40876 .40346 L 0 .496 0 r
F
P
p
.41469 .40244 m .40818 .40328 L .4135 .40309 L 0 .496 0 r
F
P
p
.002 w
.40085 .40442 m .40957 .40522 L p
.41134 .40427 L 0 .496 0 r
F P
s
P
p
.002 w
.40881 .4056 m .4118 .40644 L p
.41029 .40486 L 0 .647 0 r
F P
s
P
p
.002 w
.40957 .40522 m .40964 .40522 L p
.41029 .40486 L 0 .496 0 r
F P
s
P
p
.41134 .40427 m .40957 .40522 L .41029 .40486 L 0 .496 0 r
F
P
p
.002 w
.40888 .40338 m .4085 .40551 L .40881 .4056 L p
0 .647 0 r
F P
s
P
p
.40888 .40338 m .40881 .4056 L .41029 .40486 L 0 .647 0 r
F
P
p
.002 w
.4118 .40644 m .41954 .40488 L p
.40888 .40338 L 0 .647 0 r
F P
s
P
p
.42203 .40411 m .42068 .4038 L .41134 .40427 L 0 .496 0 r
F
P
p
.42068 .4038 m .41301 .40336 L .41134 .40427 L 0 .496 0 r
F
P
p
.42203 .40411 m .42079 .40381 L .42068 .4038 L 0 .496 0 r
F
P
p
.41462 .40233 m .37504 .39285 L .41469 .40244 L 0 .496 0 r
F
P
p
.002 w
.41236 .40547 m .42203 .40411 L p
.41134 .40427 L 0 .496 0 r
F P
s
P
p
.002 w
.40964 .40522 m .41236 .40547 L p
.41134 .40427 L 0 .496 0 r
F P
s
P
p
.002 w
.42873 .4023 m .42468 .40266 L p
.4253 .40241 L 0 .647 0 r
F P
s
P
p
.002 w
.44912 .40959 m .49791 .39612 L p
.44299 .40576 L 0 .671 0 r
F P
s
P
p
.46503 .40214 m .49791 .39612 L .49235 .39766 L 0 .671 0 r
F
P
p
.002 w
.49791 .39612 m .51531 .39389 L p
.49235 .39766 L 0 .671 0 r
F P
s
P
p
.44299 .40576 m .45798 .40313 L .46503 .40214 L 0 .671 0 r
F
P
p
.45798 .40313 m .49791 .39612 L .46503 .40214 L 0 .671 0 r
F
P
p
.002 w
.51531 .39389 m .512 .39203 L p
.45799 .40278 L 0 .671 0 r
F P
s
P
p
.44299 .40576 m .4567 .40351 L .45799 .40278 L 0 .671 0 r
F
P
p
.4567 .40351 m .51531 .39389 L .45799 .40278 L 0 .671 0 r
F
P
p
.002 w
.512 .39203 m .50353 .39417 L p
.47068 .40025 L 0 .671 0 r
F P
s
P
p
.002 w
.5175 .39243 m .51388 .39697 L .52195 .39757 L p
0 .831 0 r
F P
s
P
p
.002 w
.48027 .38252 m .48529 .38208 L p
.4791 .3805 L 0 .749 0 r
F P
s
P
p
.002 w
.4804 .38284 m .48549 .38256 L p
.4791 .3805 L 0 .879 0 r
F P
s
P
p
.002 w
.48549 .38256 m .48762 .3833 L p
.4791 .3805 L 0 .879 0 r
F P
s
P
p
.002 w
.48529 .38208 m .48735 .38267 L p
.4791 .3805 L 0 .749 0 r
F P
s
P
p
.002 w
.48735 .38267 m .48666 .38168 L p
.4791 .3805 L 0 .749 0 r
F P
s
P
p
.002 w
.48762 .3833 m .48686 .38215 L p
.4791 .3805 L 0 .879 0 r
F P
s
P
p
.002 w
.48686 .38215 m .48453 .38163 L p
.4791 .3805 L 0 .879 0 r
F P
s
P
p
.002 w
.48666 .38168 m .4844 .38131 L p
.4791 .3805 L 0 .749 0 r
F P
s
P
p
.002 w
.4791 .3805 m .47911 .3817 L .48027 .38252 L p
0 .749 0 r
F P
s
P
p
.002 w
.4791 .3805 m .47918 .38186 L .4804 .38284 L p
0 .879 0 r
F P
s
P
p
.002 w
.48453 .38163 m .48194 .38104 L .4791 .3805 L p
0 .879 0 r
F P
s
P
p
.002 w
.4844 .38131 m .48187 .38089 L .4791 .3805 L p
0 .749 0 r
F P
s
P
p
.002 w
.47577 .37899 m .47715 .38013 L .4791 .3805 L p
0 .51 0 r
F P
s
P
p
.002 w
.47828 .3758 m .47564 .37511 L .47276 .37447 L p
0 .567 0 r
F P
s
P
p
.002 w
.47825 .37572 m .47562 .37508 L .47276 .37447 L p
0 .64 0 r
F P
s
P
p
.002 w
.47596 .37485 m .47577 .37899 L p
.4791 .3805 L 0 .51 0 r
F P
s
P
p
.002 w
.47634 .37429 m .47596 .37485 L p
.4791 .3805 L 0 .51 0 r
F P
s
P
p
.002 w
.47753 .37473 m .47634 .37429 L p
.4791 .3805 L 0 .51 0 r
F P
s
P
p
.002 w
.48046 .37864 m .47753 .37473 L p
.4791 .3805 L 0 .51 0 r
F P
s
P
p
.002 w
.4791 .3805 m .48027 .37989 L .48046 .37864 L p
0 .51 0 r
F P
s
P
p
.002 w
.4721 .38247 m .47607 .38181 L .4791 .3805 L p
0 .776 0 r
F P
s
P
p
.002 w
.46405 .38089 m .4721 .38247 L p
.4791 .3805 L 0 .776 0 r
F P
s
P
p
.002 w
.46186 .38102 m .46405 .38089 L p
.4791 .3805 L 0 .776 0 r
F P
s
P
p
.002 w
.46462 .38009 m .46186 .38102 L p
.4791 .3805 L 0 .776 0 r
F P
s
P
p
.002 w
.4738 .3801 m .46462 .38009 L p
.4791 .3805 L 0 .776 0 r
F P
s
P
p
.002 w
.4791 .3805 m .47721 .38023 L .4738 .3801 L p
0 .776 0 r
F P
s
P
p
.002 w
.45955 .37396 m .48887 .38763 L .5175 .39243 L p
0 .676 0 r
F P
s
P
p
.002 w
.48954 .3674 m .48623 .37219 L .49469 .37311 L p
0 .859 0 r
F P
s
P
p
.002 w
.52844 .36885 m .50605 .37251 L .4806 .37669 L p
0 .638 0 r
F P
s
P
p
.002 w
.48521 .37194 m .49019 .37153 L p
.48407 .36991 L 0 .903 0 r
F P
s
P
p
.002 w
.48542 .37244 m .4905 .37227 L p
.48407 .36991 L 0 .924 0 r
F P
s
P
p
.002 w
.4905 .37227 m .49265 .3731 L p
.48407 .36991 L 0 .924 0 r
F P
s
P
p
.002 w
.49019 .37153 m .49224 .37211 L p
.48407 .36991 L 0 .903 0 r
F P
s
P
p
.002 w
.49224 .37211 m .49156 .37112 L p
.48407 .36991 L 0 .903 0 r
F P
s
P
p
.002 w
.49265 .3731 m .49187 .37186 L p
.48407 .36991 L 0 .924 0 r
F P
s
P
p
.002 w
.49187 .37186 m .48953 .37122 L p
.48407 .36991 L 0 .924 0 r
F P
s
P
p
.002 w
.49156 .37112 m .48932 .37073 L p
.48407 .36991 L 0 .903 0 r
F P
s
P
p
.002 w
.48407 .36991 m .48407 .37111 L .48521 .37194 L p
0 .903 0 r
F P
s
P
p
.002 w
.48407 .36991 m .48418 .37136 L .48542 .37244 L p
0 .924 0 r
F P
s
P
p
.002 w
.48953 .37122 m .48692 .37054 L .48407 .36991 L p
0 .924 0 r
F P
s
P
p
.002 w
.48932 .37073 m .48682 .3703 L .48407 .36991 L p
0 .903 0 r
F P
s
P
p
.002 w
.43376 .29414 m .4403 .34805 L p
.4806 .37669 L 0 .509 0 r
F P
s
P
p
.002 w
.4508 .29206 m .43544 .27976 L p
.4806 .37669 L 0 .509 0 r
F P
s
P
p
.002 w
.4806 .37669 m .49083 .36289 L .48995 .34217 L p
0 .509 0 r
F P
s
P
p
.002 w
.47276 .37447 m .47287 .37589 L .47412 .37694 L p
0 .64 0 r
F P
s
P
p
.002 w
.47276 .37447 m .47288 .37593 L .47415 .37701 L p
0 .567 0 r
F P
s
P
p
.002 w
.46311 .37095 m .46706 .37447 L p
.47276 .37447 L 0 .404 0 r
F P
s
P
p
.002 w
.46905 .37341 m .47066 .37434 L .47276 .37447 L p
0 .423 0 r
F P
s
P
p
.002 w
.46225 .37065 m .46311 .37095 L p
.47276 .37447 L 0 .404 0 r
F P
s
P
p
.002 w
.46442 .37047 m .46225 .37065 L p
.47276 .37447 L 0 .404 0 r
F P
s
P
p
.002 w
.46866 .36942 m .46894 .37228 L p
.47276 .37447 L 0 .423 0 r
F P
s
P
p
.002 w
.46874 .37217 m .46442 .37047 L p
.47276 .37447 L 0 .404 0 r
F P
s
P
p
.002 w
.46894 .37228 m .46905 .37341 L p
.47276 .37447 L 0 .423 0 r
F P
s
P
p
.002 w
.47097 .37304 m .46874 .37217 L p
.47276 .37447 L 0 .404 0 r
F P
s
P
p
.002 w
.46888 .36903 m .46866 .36942 L p
.47276 .37447 L 0 .423 0 r
F P
s
P
p
.002 w
.47022 .36925 m .46888 .36903 L p
.47276 .37447 L 0 .423 0 r
F P
s
P
p
.002 w
.47369 .37291 m .47022 .36925 L p
.47276 .37447 L 0 .423 0 r
F P
s
P
p
.002 w
.47276 .37447 m .47374 .374 L .47369 .37291 L p
0 .423 0 r
F P
s
P
p
.002 w
.46706 .37447 m .46996 .37489 L .47276 .37447 L p
0 .404 0 r
F P
s
P
p
.002 w
.47276 .37447 m .47256 .37394 L .47097 .37304 L p
0 .404 0 r
F P
s
P
p
.002 w
.42017 .32565 m .45955 .37396 L p
.5175 .39243 L 0 .676 0 r
F P
s
P
p
.002 w
.51715 .39956 m .52087 .39942 L .52391 .39854 L p
0 .599 0 r
F P
s
P
p
.002 w
.51032 .39712 m .51715 .39956 L p
.52391 .39854 L 0 .599 0 r
F P
s
P
p
.002 w
.50854 .39694 m .51032 .39712 L p
.52391 .39854 L 0 .599 0 r
F P
s
P
p
.002 w
.51117 .39641 m .50854 .39694 L p
.52391 .39854 L 0 .599 0 r
F P
s
P
p
.002 w
.51392 .39589 m .51338 .39601 L p
.52391 .39854 L 0 .478 0 r
F P
s
P
p
.002 w
.51973 .39744 m .51895 .39735 L p
.52391 .39854 L 0 .599 0 r
F P
s
P
p
.002 w
.51895 .39735 m .51117 .39641 L p
.52391 .39854 L 0 .599 0 r
F P
s
P
p
.002 w
.51275 .39646 m .51777 .39937 L p
.52391 .39854 L 0 .478 0 r
F P
s
P
p
.002 w
.51156 .39643 m .51275 .39646 L p
.52391 .39854 L 0 .478 0 r
F P
s
P
p
.002 w
.51338 .39601 m .51156 .39643 L p
.52391 .39854 L 0 .478 0 r
F P
s
P
p
.002 w
.50487 .39441 m .52272 .40547 L p
.49852 .37963 L 0 .522 0 r
F P
s
P
p
.002 w
.41154 .31262 m .42017 .32565 L p
.5175 .39243 L 0 .676 0 r
F P
s
P
p
.002 w
.49446 .3753 m .49722 .38037 L p
.49852 .37963 L 0 .522 0 r
F P
s
P
p
.002 w
.49722 .38037 m .50487 .39441 L p
.49852 .37963 L 0 .522 0 r
F P
s
P
p
.44299 .40576 m .47068 .40025 L .49252 .39695 L 0 .671 0 r
F
P
p
.002 w
.50353 .39417 m .49252 .39695 L p
.47068 .40025 L 0 .671 0 r
F P
s
P
p
.002 w
.61327 .44633 m .59732 .45277 L p
.54997 .46192 L 0 .65 0 r
F P
s
P
p
.002 w
.57794 .52064 m .62375 .50519 L p
.57416 .51699 L 0 .594 0 r
F P
s
P
p
.002 w
.62375 .50519 m .6408 .50343 L p
.57416 .51699 L 0 .594 0 r
F P
s
P
p
.002 w
.6408 .50343 m .63819 .50131 L p
.57416 .51699 L 0 .594 0 r
F P
s
P
p
.002 w
.48526 .49698 m .49422 .49402 L p
.47983 .49501 L 0 .532 0 r
F P
s
P
p
.002 w
.49422 .49402 m .53368 .481 L p
.49085 .49214 L 0 .532 0 r
F P
s
P
p
.47983 .49501 m .49422 .49402 L .49085 .49214 L 0 .532 0 r
F
P
p
.47983 .49501 m .49085 .49214 L .4891 .49284 L 0 .532 0 r
F
P
p
.47983 .49501 m .48661 .49342 L .48699 .49313 L 0 .532 0 r
F
P
p
.48661 .49342 m .4891 .49284 L .48699 .49313 L 0 .532 0 r
F
P
p
.48699 .49313 m .4891 .49284 L .48929 .49252 L 0 .532 0 r
F
P
p
.47983 .49501 m .48929 .49252 L .48663 .49361 L 0 .532 0 r
F
P
p
.002 w
.47983 .49501 m .47642 .4982 L .48526 .49698 L p
0 .532 0 r
F P
s
P
p
.002 w
.47366 .50715 m .46637 .51292 L p
.4891 .49268 L .63 0 .012 r
F P
s
P
p
.5014 .48172 m .4897 .49245 L .4891 .49268 L .63 0 .012 r
F
P
p
.4897 .49245 m .47366 .50715 L .4891 .49268 L .63 0 .012 r
F
P
p
.002 w
.48608 .49382 m .47983 .49501 L p
.48663 .49361 L 0 .532 0 r
F P
s
P
p
.002 w
.48609 .49384 m .48931 .49129 L p
.4865 .49366 L .63 0 .012 r
F P
s
P
p
.48935 .49131 m .48604 .49406 L .48931 .49129 L .63 0 .012 r
F
P
p
.49021 .49094 m .48842 .49241 L .4906 .49027 L .63 0 .012 r
F
P
p
.47794 .50104 m .44703 .52649 L .47759 .50108 L .63 0 .012 r
F
P
p
.47383 .50042 m .47517 .50249 L .47691 .5011 L 0 .732 0 r
F
P
p
.002 w
.47383 .50042 m .47393 .50169 L .47515 .5025 L p
0 .732 0 r
F P
s
P
p
.47383 .50042 m .47515 .5025 L .47517 .50249 L 0 .732 0 r
F
P
p
.002 w
.4056 .49125 m .44641 .49702 L .47983 .49501 L p
0 .48 0 r
F P
s
P
p
.002 w
.42119 .48321 m .41159 .48876 L p
.40976 .48351 L .599 0 .753 r
F P
s
P
p
.42075 .48257 m .42119 .48321 L .40976 .48351 L .599 0 .753 r
F
P
p
.41612 .49179 m .41275 .48954 L .4056 .49125 L 0 .48 0 r
F
P
p
.002 w
.40905 .48294 m .40882 .48359 L p
.4177 .48283 L .393 0 0 r
F P
s
P
p
.002 w
.40664 .48547 m .40624 .48381 L p
.41159 .48876 L .599 0 .753 r
F P
s
P
p
.002 w
.41799 .48152 m .40905 .48294 L p
.4177 .48283 L .393 0 0 r
F P
s
P
p
.002 w
.37717 .46851 m .36987 .47367 L p
.38546 .45985 L .673 0 0 r
F P
s
P
p
.002 w
.4015 .45382 m .40067 .45283 L p
.3955 .45226 L 0 .858 0 r
F P
s
P
p
.39222 .4519 m .39518 .45251 L .3955 .45226 L 0 .858 0 r
F
P
p
.002 w
.39371 .45389 m .39371 .45389 L p
.39222 .4519 L 0 .858 0 r
F P
s
P
p
.002 w
.39371 .45389 m .39925 .45323 L p
.39536 .4525 L 0 .858 0 r
F P
s
P
p
.39222 .4519 m .39371 .45389 L .39536 .4525 L 0 .858 0 r
F
P
p
.002 w
.38791 .45911 m .38167 .46488 L p
.38754 .45906 L .673 0 0 r
F P
s
P
p
.39222 .4519 m .39536 .4525 L .39518 .45251 L 0 .858 0 r
F
P
p
.39222 .4519 m .39498 .45262 L .39529 .45238 L 0 .869 0 r
F
P
p
.39098 .45566 m .38975 .4572 L .38754 .45906 L .673 0 0 r
F
P
p
.002 w
.39383 .45416 m .39943 .45365 L p
.39514 .45261 L 0 .869 0 r
F P
s
P
p
.39222 .4519 m .39361 .45386 L .39514 .45261 L 0 .869 0 r
F
P
p
.39361 .45386 m .39383 .45416 L .39514 .45261 L 0 .869 0 r
F
P
p
.39222 .4519 m .39514 .45261 L .39498 .45262 L 0 .869 0 r
F
P
p
.002 w
.39925 .45323 m .4015 .45382 L p
.39518 .45251 L 0 .858 0 r
F P
s
P
p
.39536 .4525 m .39925 .45323 L .39518 .45251 L 0 .858 0 r
F
P
p
.39518 .45251 m .4015 .45382 L .3955 .45226 L 0 .858 0 r
F
P
p
.002 w
.40174 .45437 m .40085 .45324 L p
.39529 .45238 L 0 .869 0 r
F P
s
P
p
.002 w
.39943 .45365 m .40174 .45437 L p
.39498 .45262 L 0 .869 0 r
F P
s
P
p
.39514 .45261 m .39943 .45365 L .39498 .45262 L 0 .869 0 r
F
P
p
.39498 .45262 m .40174 .45437 L .39529 .45238 L 0 .869 0 r
F
P
p
.002 w
.40085 .45324 m .3981 .45294 L p
.39492 .45238 L 0 .869 0 r
F P
s
P
p
.39222 .4519 m .39529 .45238 L .39492 .45238 L 0 .869 0 r
F
P
p
.39529 .45238 m .40085 .45324 L .39492 .45238 L 0 .869 0 r
F
P
p
.002 w
.39222 .4519 m .39235 .4531 L .39371 .45389 L p
0 .858 0 r
F P
s
P
p
.002 w
.39222 .4519 m .39241 .45324 L .39383 .45416 L p
0 .869 0 r
F P
s
P
p
.39375 .45238 m .37557 .46862 L .36705 .47528 L .673 0 0 r
F
P
p
.002 w
.40067 .45283 m .39798 .45266 L p
.39507 .45228 L 0 .858 0 r
F P
s
P
p
.39222 .4519 m .3955 .45226 L .39507 .45228 L 0 .858 0 r
F
P
p
.3955 .45226 m .40067 .45283 L .39507 .45228 L 0 .858 0 r
F
P
p
.39381 .45233 m .36705 .47528 L .36711 .47521 L .673 0 0 r
F
P
p
.002 w
.3981 .45294 m .39526 .45242 L .39485 .45235 L p
0 .869 0 r
F P
s
P
p
.002 w
.39485 .45235 m .39222 .4519 L p
.39492 .45238 L 0 .869 0 r
F P
s
P
p
.39492 .45238 m .3981 .45294 L .39485 .45235 L 0 .869 0 r
F
P
p
.002 w
.39798 .45266 m .3952 .45228 L .39498 .45226 L p
0 .858 0 r
F P
s
P
p
.002 w
.39498 .45226 m .39222 .4519 L p
.39507 .45228 L 0 .858 0 r
F P
s
P
p
.39507 .45228 m .39798 .45266 L .39498 .45226 L 0 .858 0 r
F
P
p
.39424 .45207 m .38956 .45674 L .38546 .45985 L .673 0 0 r
F
P
p
.39773 .44897 m .39442 .45212 L .39424 .45207 L .673 0 0 r
F
P
p
.39442 .45212 m .38956 .45674 L .39424 .45207 L .673 0 0 r
F
P
p
.39408 .45208 m .36687 .47542 L .36733 .47488 L .673 0 0 r
F
P
p
.39773 .44897 m .3941 .45208 L .39408 .45208 L .673 0 0 r
F
P
p
.3941 .45208 m .36687 .47542 L .39408 .45208 L .673 0 0 r
F
P
p
.39773 .44897 m .39381 .45233 L .39381 .45233 L .673 0 0 r
F
P
p
.39381 .45233 m .36705 .47528 L .39381 .45233 L .673 0 0 r
F
P
p
.39773 .44897 m .39388 .45238 L .39375 .45238 L .673 0 0 r
F
P
p
.39388 .45238 m .37557 .46862 L .39375 .45238 L .673 0 0 r
F
P
p
.36711 .47521 m .36705 .47528 L .36687 .47542 L .673 0 0 r
F
P
p
.002 w
.38167 .46488 m .37717 .46851 L p
.38896 .4573 L .673 0 0 r
F P
s
P
p
.39056 .45607 m .38167 .46488 L .38896 .4573 L .673 0 0 r
F
P
p
.38956 .45674 m .37717 .46851 L .38546 .45985 L .673 0 0 r
F
P
p
.002 w
.40513 .47929 m .39773 .44897 L p
.40881 .48078 L .599 0 .753 r
F P
s
P
p
.43262 .48155 m .41799 .48152 L .4177 .48283 L .393 0 0 r
F
P
p
.002 w
.44333 .48086 m .41799 .48152 L p
.5014 .48172 L .393 0 0 r
F P
s
P
p
.002 w
.42685 .47551 m .42119 .48321 L p
.39773 .44897 L .599 0 .753 r
F P
s
P
p
.5014 .48172 m .43262 .48155 L .4177 .48283 L .393 0 0 r
F
P
p
.5014 .48172 m .4177 .48283 L .41692 .48313 L .393 0 0 r
F
P
p
.47983 .49501 m .46147 .48462 L .45112 .48428 L 0 .48 0 r
F
P
p
.5014 .48172 m .41692 .48313 L .44594 .4841 L .393 0 0 r
F
P
p
.45787 .48399 m .44594 .4841 L .45193 .4843 L .393 0 0 r
F
P
p
.5014 .48172 m .44594 .4841 L .45787 .48399 L .393 0 0 r
F
P
p
.47983 .49501 m .44594 .4841 L .44046 .48415 L 0 .48 0 r
F
P
p
.39773 .44897 m .42075 .48257 L .40976 .48351 L .599 0 .753 r
F
P
p
.002 w
.38928 .48397 m .4056 .49125 L p
.41275 .48954 L 0 .48 0 r
F P
s
P
p
.39773 .44897 m .39675 .47888 L .40664 .48547 L .599 0 .753 r
F
P
p
.40976 .48351 m .41159 .48876 L .40624 .48381 L .599 0 .753 r
F
P
p
.43599 .48397 m .40439 .48397 L .41275 .48954 L 0 .48 0 r
F
P
p
.40439 .48397 m .38928 .48397 L .41275 .48954 L 0 .48 0 r
F
P
p
.47983 .49501 m .45112 .48428 L .44594 .4841 L 0 .48 0 r
F
P
p
.45193 .4843 m .41692 .48313 L .41674 .48319 L .393 0 0 r
F
P
p
.47983 .49501 m .44046 .48415 L .43599 .48397 L 0 .48 0 r
F
P
p
.002 w
.41159 .48876 m .40796 .49086 L .40664 .48547 L p
.599 0 .753 r
F P
s
P
p
.40831 .48658 m .40812 .48645 L .40771 .48661 L .393 0 0 r
F
P
p
.47983 .49501 m .43599 .48397 L .41275 .48954 L 0 .48 0 r
F
P
p
.44855 .48448 m .40812 .48645 L .40831 .48658 L .393 0 0 r
F
P
p
.44855 .48448 m .41674 .48319 L .40812 .48645 L .393 0 0 r
F
P
p
.45193 .4843 m .41674 .48319 L .44855 .48448 L .393 0 0 r
F
P
p
.002 w
.36987 .47367 m .36736 .47534 L p
.37557 .46862 L .673 0 0 r
F P
s
P
p
.002 w
.36736 .47534 m .3648 .47704 L p
.37557 .46862 L .673 0 0 r
F P
s
P
p
.002 w
.3648 .47704 m .3623 .47797 L p
.39773 .44897 L .673 0 0 r
F P
s
P
p
.002 w
.3623 .47797 m .36139 .47831 L .36602 .47457 L p
.673 0 0 r
F P
s
P
p
.002 w
.36602 .47457 m .39773 .44897 L p
.3623 .47797 L .673 0 0 r
F P
s
P
p
.002 w
.32884 .457 m .36675 .47391 L p
.36941 .47148 L 0 .48 0 r
F P
s
P
p
.36602 .47457 m .35551 .48182 L .36139 .47831 L .673 0 0 r
F
P
p
.37308 .46813 m .35863 .4645 L .36941 .47148 L 0 .48 0 r
F
P
p
.35863 .4645 m .32884 .457 L .35324 .46571 L 0 .48 0 r
F
P
p
.35863 .4645 m .35324 .46571 L .36941 .47148 L 0 .48 0 r
F
P
p
.3737 .46757 m .37329 .46788 L .37308 .46813 L .673 0 0 r
F
P
p
.39773 .44897 m .3737 .46757 L .37308 .46813 L .673 0 0 r
F
P
p
.37105 .47051 m .37308 .46813 L .36602 .47457 L .673 0 0 r
F
P
p
.39773 .44897 m .37308 .46813 L .37105 .47051 L .673 0 0 r
F
P
p
.39773 .44897 m .39348 .4767 L .39675 .47888 L .599 0 .753 r
F
P
p
.38522 .47119 m .37308 .46813 L .40439 .48397 L 0 .48 0 r
F
P
p
.37308 .46813 m .36941 .47148 L .40439 .48397 L 0 .48 0 r
F
P
p
.40439 .48397 m .36941 .47148 L .38928 .48397 L 0 .48 0 r
F
P
p
.002 w
.36675 .47391 m .38928 .48397 L p
.36941 .47148 L 0 .48 0 r
F P
s
P
p
.39069 .4949 m .38779 .49765 L .39004 .49918 L .599 0 .753 r
F
P
p
.002 w
.35011 .4842 m .39169 .50032 L p
.38118 .49311 L 0 .647 0 r
F P
s
P
p
.3871 .49359 m .38585 .49632 L .39069 .4949 L .599 0 .753 r
F
P
p
.38585 .49632 m .38329 .5019 L .38779 .49765 L .599 0 .753 r
F
P
p
.38585 .49632 m .38779 .49765 L .39069 .4949 L .599 0 .753 r
F
P
p
.3928 .48118 m .3871 .49359 L .39069 .4949 L .599 0 .753 r
F
P
p
.38919 .47872 m .38513 .49287 L .3928 .48118 L .599 0 .753 r
F
P
p
.38513 .49287 m .38128 .50629 L .3871 .49359 L .599 0 .753 r
F
P
p
.38513 .49287 m .3871 .49359 L .3928 .48118 L .599 0 .753 r
F
P
p
.002 w
.38895 .50631 m .39594 .50374 L p
.39675 .47888 L .599 0 .753 r
F P
s
P
p
.39348 .4767 m .38895 .50631 L .39675 .47888 L .599 0 .753 r
F
P
p
.002 w
.39594 .50374 m .40756 .49129 L p
.39659 .48378 L .599 0 .753 r
F P
s
P
p
.002 w
.37997 .50109 m .38128 .50629 L p
.39773 .44897 L .599 0 .753 r
F P
s
P
p
.002 w
.39773 .44897 m .38375 .48547 L .37997 .50109 L p
.599 0 .753 r
F P
s
P
p
.4673 .50754 m .35623 .48233 L .46667 .5082 L 0 .647 0 r
F
P
p
.36991 .4705 m .35338 .48329 L .37043 .47055 L .673 0 0 r
F
P
p
.37043 .47055 m .35338 .48329 L .36602 .47457 L .673 0 0 r
F
P
p
.002 w
.35338 .48329 m .35521 .48215 L p
.35551 .48182 L .673 0 0 r
F P
s
P
p
.002 w
.35521 .48215 m .36139 .47831 L p
.35551 .48182 L .673 0 0 r
F P
s
P
p
.002 w
.35868 .47653 m .34795 .47634 L p
.35773 .4789 L 0 .647 0 r
F P
s
P
p
.36952 .4708 m .35481 .48148 L .35338 .48329 L .673 0 0 r
F
P
p
.3679 .46415 m .36645 .46375 L .37352 .46762 L 0 .48 0 r
F
P
p
.36645 .46375 m .36217 .46416 L .37352 .46762 L 0 .48 0 r
F
P
p
.3679 .46415 m .37352 .46762 L .37427 .46674 L 0 .48 0 r
F
P
p
.37308 .46813 m .36086 .46428 L .35863 .4645 L 0 .48 0 r
F
P
p
.37352 .46762 m .36217 .46416 L .37308 .46813 L 0 .48 0 r
F
P
p
.36217 .46416 m .30811 .44766 L .36086 .46428 L 0 .48 0 r
F
P
p
.36217 .46416 m .36086 .46428 L .37308 .46813 L 0 .48 0 r
F
P
p
.39773 .44897 m .37298 .46772 L .36952 .4708 L .673 0 0 r
F
P
p
.39773 .44897 m .38919 .47872 L .3928 .48118 L .599 0 .753 r
F
P
p
.44594 .4841 m .40148 .46979 L .44046 .48415 L 0 .48 0 r
F
P
p
.35998 .4769 m .35868 .47653 L .35773 .4789 L 0 .647 0 r
F
P
p
.35434 .4819 m .32831 .476 L .35423 .48203 L 0 .647 0 r
F
P
p
.35334 .4831 m .32831 .476 L .3521 .48461 L 0 .647 0 r
F
P
p
.35481 .48148 m .35439 .48186 L .35338 .48329 L .673 0 0 r
F
P
p
.002 w
.35324 .48323 m .35338 .48329 L p
.35439 .48186 L .673 0 0 r
F P
s
P
p
.35492 .48138 m .34795 .47634 L .35434 .4819 L 0 .647 0 r
F
P
p
.35447 .48174 m .35434 .4819 L .35439 .48186 L .673 0 0 r
F
P
p
.35434 .4819 m .35324 .48323 L .35439 .48186 L .673 0 0 r
F
P
p
.002 w
.34795 .47634 m .32831 .476 L p
.35434 .4819 L 0 .647 0 r
F P
s
P
p
.35773 .4789 m .34795 .47634 L .35492 .48138 L 0 .647 0 r
F
P
p
.35481 .48148 m .35625 .47958 L .35447 .48174 L .673 0 0 r
F
P
p
.37454 .46172 m .37447 .46174 L .37825 .46303 L 0 .48 0 r
F
P
p
.37482 .46165 m .37825 .46303 L .37841 .46288 L 0 .48 0 r
F
P
p
.002 w
.39463 .45063 m .39439 .45006 L p
.39222 .4519 L 0 .539 0 r
F P
s
P
p
.002 w
.39439 .45006 m .39295 .4467 L p
.39252 .44976 L 0 .539 0 r
F P
s
P
p
.39222 .4519 m .39439 .45006 L .39252 .44976 L 0 .539 0 r
F
P
p
.002 w
.39222 .4519 m .39383 .45163 L .39463 .45063 L p
0 .539 0 r
F P
s
P
p
.39573 .45027 m .37402 .46165 L .38038 .46027 L .459 .009 0 r
F
P
p
.39773 .44897 m .39539 .45022 L .39573 .45027 L .459 .009 0 r
F
P
p
.39539 .45022 m .37402 .46165 L .39573 .45027 L .459 .009 0 r
F
P
p
.37402 .46165 m .3733 .46203 L .3756 .46146 L .459 .009 0 r
F
P
p
.37402 .46165 m .3756 .46146 L .38038 .46027 L .459 .009 0 r
F
P
p
.002 w
.43188 .46523 m .42685 .47551 L p
.40723 .45762 L .599 0 .753 r
F P
s
P
p
.002 w
.40716 .45676 m .41272 .45622 L p
.40819 .45515 L 0 .818 0 r
F P
s
P
p
.40659 .45595 m .40716 .45676 L .40819 .45515 L 0 .818 0 r
F
P
p
.002 w
.40735 .45721 m .413 .45689 L p
.40843 .45543 L 0 .478 0 r
F P
s
P
p
.40677 .45633 m .40735 .45721 L .40843 .45543 L 0 .478 0 r
F
P
p
.40568 .45436 m .4061 .45453 L .40259 .4534 L .599 0 .753 r
F
P
p
.4061 .45453 m .40873 .45555 L .40552 .45442 L .599 0 .753 r
F
P
p
.4061 .45453 m .40552 .45442 L .40259 .4534 L .599 0 .753 r
F
P
p
.002 w
.41501 .45693 m .41414 .45582 L p
.40937 .4551 L 0 .818 0 r
F P
s
P
p
.002 w
.40616 .45611 m .40716 .45676 L p
.40659 .45595 L 0 .818 0 r
F P
s
P
p
.40575 .45628 m .40873 .45555 L .4061 .4566 L .599 0 .753 r
F
P
p
.40307 .45383 m .40811 .45536 L .40575 .45628 L .599 0 .753 r
F
P
p
.40811 .45536 m .40873 .45555 L .40575 .45628 L .599 0 .753 r
F
P
p
.40552 .45443 m .40873 .45555 L .40307 .45383 L .599 0 .753 r
F
P
p
.002 w
.40559 .45453 m .40576 .45585 L .40616 .45611 L p
0 .818 0 r
F P
s
P
p
.40559 .45453 m .40616 .45611 L .40659 .45595 L 0 .818 0 r
F
P
p
.40819 .45515 m .41272 .45622 L .40897 .45539 L 0 .818 0 r
F
P
p
.40843 .45543 m .413 .45689 L .40934 .45579 L 0 .478 0 r
F
P
p
.39773 .44897 m .40934 .45579 L .40213 .45298 L .599 0 .753 r
F
P
p
.40559 .45453 m .40659 .45595 L .40819 .45515 L 0 .818 0 r
F
P
p
.40559 .45453 m .40819 .45515 L .40897 .45539 L 0 .818 0 r
F
P
p
.40822 .45513 m .40977 .4547 L .40859 .45535 L .599 0 .753 r
F
P
p
.39773 .44897 m .40942 .45453 L .40822 .45513 L .599 0 .753 r
F
P
p
.40942 .45453 m .40977 .4547 L .40822 .45513 L .599 0 .753 r
F
P
p
.40559 .45453 m .40897 .45539 L .40937 .4551 L 0 .818 0 r
F
P
p
.002 w
.41272 .45622 m .41501 .45693 L p
.40897 .45539 L 0 .818 0 r
F P
s
P
p
.40897 .45539 m .41501 .45693 L .40937 .4551 L 0 .818 0 r
F
P
p
.002 w
.41414 .45582 m .41254 .45565 L p
.40937 .4551 L 0 .818 0 r
F P
s
P
p
.40859 .45535 m .4103 .45495 L .40934 .45579 L .599 0 .753 r
F
P
p
.40977 .4547 m .4103 .45495 L .40859 .45535 L .599 0 .753 r
F
P
p
.002 w
.41539 .45782 m .41443 .45649 L p
.40973 .45545 L 0 .478 0 r
F P
s
P
p
.002 w
.41443 .45649 m .41291 .45622 L p
.40973 .45545 L 0 .478 0 r
F P
s
P
p
.002 w
.413 .45689 m .41539 .45782 L p
.40934 .45579 L 0 .478 0 r
F P
s
P
p
.40934 .45579 m .41539 .45782 L .40973 .45545 L 0 .478 0 r
F
P
p
.4103 .45495 m .43188 .46523 L .40723 .45762 L .599 0 .753 r
F
P
p
.40559 .45453 m .40937 .4551 L .41144 .45554 L 0 .818 0 r
F
P
p
.002 w
.43065 .46002 m .43188 .46523 L p
.39773 .44897 L .599 0 .753 r
F P
s
P
p
.002 w
.41254 .45565 m .41144 .45554 L p
.40937 .4551 L 0 .818 0 r
F P
s
P
p
.40559 .45453 m .40677 .45633 L .40843 .45543 L 0 .478 0 r
F
P
p
.40559 .45453 m .40843 .45543 L .40934 .45579 L 0 .478 0 r
F
P
p
.40559 .45453 m .40934 .45579 L .40973 .45545 L 0 .478 0 r
F
P
p
.40559 .45453 m .40973 .45545 L .41163 .45599 L 0 .478 0 r
F
P
p
.002 w
.41291 .45622 m .41163 .45599 L p
.40973 .45545 L 0 .478 0 r
F P
s
P
p
.40259 .4534 m .40552 .45443 L .40307 .45383 L .599 0 .753 r
F
P
p
.40213 .45298 m .40568 .45436 L .40259 .4534 L .599 0 .753 r
F
P
p
.002 w
.40559 .45453 m .40586 .45608 L .40639 .45649 L p
0 .478 0 r
F P
s
P
p
.002 w
.40639 .45649 m .40735 .45721 L p
.40677 .45633 L 0 .478 0 r
F P
s
P
p
.40559 .45453 m .40639 .45649 L .40677 .45633 L 0 .478 0 r
F
P
p
.4061 .4566 m .40874 .45556 L .40664 .45709 L .599 0 .753 r
F
P
p
.40873 .45555 m .40874 .45556 L .4061 .4566 L .599 0 .753 r
F
P
p
.40664 .45709 m .40934 .45579 L .40723 .45762 L .599 0 .753 r
F
P
p
.40874 .45556 m .40934 .45579 L .40664 .45709 L .599 0 .753 r
F
P
p
.45112 .48428 m .40789 .46812 L .44594 .4841 L 0 .48 0 r
F
P
p
.40789 .46812 m .40694 .46837 L .44594 .4841 L 0 .48 0 r
F
P
p
.38655 .46014 m .38633 .46017 L .40682 .46839 L 0 .48 0 r
F
P
p
.40694 .46837 m .40682 .46839 L .44594 .4841 L 0 .48 0 r
F
P
p
.38655 .46014 m .40682 .46839 L .40694 .46837 L 0 .48 0 r
F
P
p
.40926 .46319 m .41232 .46696 L .41154 .46125 L .557 0 .786 r
F
P
p
.37484 .46606 m .3679 .46415 L .37427 .46674 L 0 .48 0 r
F
P
p
.39773 .44897 m .37614 .46491 L .37298 .46772 L .673 0 0 r
F
P
p
.002 w
.36011 .47677 m .35868 .47653 L p
.36 .47689 L 0 .647 0 r
F P
s
P
p
.37484 .46606 m .36929 .46304 L .3679 .46415 L 0 .48 0 r
F
P
p
.36929 .46304 m .35445 .45494 L .36709 .46359 L 0 .48 0 r
F
P
p
.36929 .46304 m .36709 .46359 L .3679 .46415 L 0 .48 0 r
F
P
p
.002 w
.38704 .4511 m .38954 .45191 L .39222 .4519 L p
0 .592 0 r
F P
s
P
p
.002 w
.38452 .44713 m .38704 .4511 L p
.39222 .4519 L 0 .592 0 r
F P
s
P
p
.39222 .4519 m .38957 .45019 L .38934 .45012 L 0 .592 0 r
F
P
p
.002 w
.38603 .4468 m .38409 .44664 L p
.39222 .4519 L 0 .592 0 r
F P
s
P
p
.002 w
.39128 .44666 m .39029 .44903 L p
.39222 .4519 L 0 .539 0 r
F P
s
P
p
.38994 .45002 m .391 .45009 L .38603 .4468 L 0 .592 0 r
F
P
p
.002 w
.39065 .44957 m .38603 .4468 L p
.391 .45009 L 0 .592 0 r
F P
s
P
p
.39222 .4519 m .39161 .45021 L .38994 .45002 L 0 .592 0 r
F
P
p
.39161 .45021 m .39157 .45012 L .38994 .45002 L 0 .592 0 r
F
P
p
.002 w
.39029 .44903 m .38965 .45054 L p
.39222 .4519 L 0 .539 0 r
F P
s
P
p
.002 w
.39157 .45012 m .39065 .44957 L p
.391 .45009 L 0 .592 0 r
F P
s
P
p
.002 w
.39208 .44637 m .39128 .44666 L p
.39185 .44984 L 0 .539 0 r
F P
s
P
p
.39222 .4519 m .39217 .44994 L .39185 .44984 L 0 .539 0 r
F
P
p
.39217 .44994 m .39208 .44637 L .39185 .44984 L 0 .539 0 r
F
P
p
.002 w
.39295 .4467 m .39208 .44637 L p
.39222 .4519 L 0 .539 0 r
F P
s
P
p
.002 w
.39222 .4519 m .39256 .45126 L .39165 .45022 L p
0 .592 0 r
F P
s
P
p
.002 w
.39165 .45022 m .39157 .45012 L p
.39161 .45021 L 0 .592 0 r
F P
s
P
p
.39222 .4519 m .39165 .45022 L .39161 .45021 L 0 .592 0 r
F
P
p
.002 w
.38965 .45054 m .39052 .45157 L .39222 .4519 L p
0 .539 0 r
F P
s
P
p
.39439 .45067 m .37148 .46196 L .37236 .46185 L .459 .009 0 r
F
P
p
.3946 .45056 m .39438 .45067 L .39439 .45067 L .459 .009 0 r
F
P
p
.39438 .45067 m .37148 .46196 L .39439 .45067 L .459 .009 0 r
F
P
p
.39773 .44897 m .39453 .45055 L .3946 .45056 L .459 .009 0 r
F
P
p
.39453 .45055 m .37148 .46196 L .3946 .45056 L .459 .009 0 r
F
P
p
.002 w
.3719 .46155 m .37148 .46196 L p
.39307 .45128 L .459 .009 0 r
F P
s
P
p
.39773 .44897 m .39302 .45126 L .39307 .45128 L .459 .009 0 r
F
P
p
.39302 .45126 m .3719 .46155 L .39307 .45128 L .459 .009 0 r
F
P
p
.002 w
.38409 .44664 m .38452 .44713 L p
.38934 .45012 L 0 .592 0 r
F P
s
P
p
.38957 .45019 m .38409 .44664 L .38934 .45012 L 0 .592 0 r
F
P
p
.39773 .44897 m .37074 .46267 L .3733 .46203 L .459 .009 0 r
F
P
p
.002 w
.3798 .45702 m .3719 .46155 L p
.39773 .44897 L .459 .009 0 r
F P
s
P
p
.002 w
.38244 .4586 m .33831 .44946 L p
.3756 .46146 L 0 .48 0 r
F P
s
P
p
.37884 .4625 m .38033 .46089 L .3756 .46146 L 0 .48 0 r
F
P
p
.002 w
.37148 .46196 m .37074 .46267 L p
.37236 .46185 L .459 .009 0 r
F P
s
P
p
.37825 .46303 m .35445 .45494 L .37484 .46606 L 0 .48 0 r
F
P
p
.37454 .46172 m .37825 .46303 L .37482 .46165 L 0 .48 0 r
F
P
p
.37884 .4625 m .35366 .4544 L .37841 .46288 L 0 .48 0 r
F
P
p
.002 w
.36905 .46431 m .36842 .46805 L p
.38038 .46027 L .459 .009 0 r
F P
s
P
p
.3733 .46203 m .36905 .46431 L .38038 .46027 L .459 .009 0 r
F
P
p
.39773 .44897 m .37725 .46392 L .37614 .46491 L .673 0 0 r
F
P
p
.002 w
.37074 .46267 m .36905 .46431 L p
.3733 .46203 L .459 .009 0 r
F P
s
P
p
.35366 .4544 m .37454 .46172 L .37482 .46165 L 0 .48 0 r
F
P
p
.35366 .4544 m .35445 .45494 L .37447 .46174 L 0 .48 0 r
F
P
p
.35366 .4544 m .37447 .46174 L .37454 .46172 L 0 .48 0 r
F
P
p
.35366 .4544 m .33831 .44946 L .35445 .45494 L 0 .48 0 r
F
P
p
.35445 .45494 m .33831 .44946 L .3679 .46415 L 0 .48 0 r
F
P
p
.002 w
.33076 .44368 m .37517 .44274 L .40776 .43524 L p
0 .68 0 r
F P
s
P
p
.002 w
.33559 .44321 m .34935 .45433 L p
.37195 .46447 L 0 .548 0 r
F P
s
P
p
.002 w
.39773 .44897 m .3711 .46823 L .36609 .47196 L p
.673 0 0 r
F P
s
P
p
.002 w
.36609 .47196 m .36572 .47224 L p
.36607 .47198 L .673 0 0 r
F P
s
P
p
.39773 .44897 m .36609 .47196 L .36607 .47198 L .673 0 0 r
F
P
p
.39773 .44897 m .36572 .47224 L .36562 .47235 L .673 0 0 r
F
P
p
.39773 .44897 m .36279 .47441 L .36244 .47473 L .673 0 0 r
F
P
p
.37298 .46772 m .36047 .47647 L .35481 .48148 L .673 0 0 r
F
P
p
.37298 .46772 m .35481 .48148 L .36952 .4708 L .673 0 0 r
F
P
p
.40664 .48547 m .39659 .48378 L .40796 .49086 L .599 0 .753 r
F
P
p
.002 w
.40756 .49129 m .40796 .49086 L p
.39659 .48378 L .599 0 .753 r
F P
s
P
p
.46876 .50631 m .36 .47689 L .4673 .50754 L 0 .647 0 r
F
P
p
.39773 .44897 m .38038 .46027 L .38389 .45939 L .459 .009 0 r
F
P
p
.39827 .47252 m .37825 .46303 L .37484 .46606 L 0 .48 0 r
F
P
p
.44046 .48415 m .40054 .47059 L .39827 .47252 L 0 .48 0 r
F
P
p
.40054 .47059 m .37825 .46303 L .39827 .47252 L 0 .48 0 r
F
P
p
.40148 .46979 m .38633 .46017 L .37884 .4625 L 0 .48 0 r
F
P
p
.44594 .4841 m .40682 .46839 L .40148 .46979 L 0 .48 0 r
F
P
p
.40682 .46839 m .38633 .46017 L .40148 .46979 L 0 .48 0 r
F
P
p
.40064 .47051 m .40054 .47059 L .44046 .48415 L 0 .48 0 r
F
P
p
.40148 .46979 m .40093 .47026 L .44046 .48415 L 0 .48 0 r
F
P
p
.37884 .4625 m .37841 .46288 L .40064 .47051 L 0 .48 0 r
F
P
p
.40093 .47026 m .40064 .47051 L .44046 .48415 L 0 .48 0 r
F
P
p
.37884 .4625 m .40064 .47051 L .40093 .47026 L 0 .48 0 r
F
P
p
.002 w
.40624 .48381 m .40513 .47929 L p
.40976 .48351 L .599 0 .753 r
F P
s
P
p
.40881 .48078 m .40976 .48351 L .40513 .47929 L .599 0 .753 r
F
P
p
.002 w
.40882 .48359 m .40771 .48661 L p
.4177 .48283 L .393 0 0 r
F P
s
P
p
.43599 .48397 m .39382 .47335 L .40439 .48397 L 0 .48 0 r
F
P
p
.39382 .47335 m .38522 .47119 L .39122 .47519 L 0 .48 0 r
F
P
p
.39382 .47335 m .39122 .47519 L .40439 .48397 L 0 .48 0 r
F
P
p
.43599 .48397 m .39743 .47268 L .39382 .47335 L 0 .48 0 r
F
P
p
.44046 .48415 m .39827 .47252 L .43599 .48397 L 0 .48 0 r
F
P
p
.39827 .47252 m .37484 .46606 L .39743 .47268 L 0 .48 0 r
F
P
p
.39827 .47252 m .39743 .47268 L .43599 .48397 L 0 .48 0 r
F
P
p
.40895 .47052 m .41494 .48237 L .41509 .48234 L .557 0 .786 r
F
P
p
.002 w
.43456 .46941 m .41693 .46575 L p
.45112 .48428 L 0 .48 0 r
F P
s
P
p
.40595 .46477 m .40769 .46817 L .40772 .46816 L .557 0 .786 r
F
P
p
.40595 .46477 m .40842 .47062 L .40889 .47053 L .557 0 .786 r
F
P
p
.002 w
.39773 .44897 m .40553 .46507 L p
.40595 .46477 L .557 0 .786 r
F P
s
P
p
.002 w
.40553 .46507 m .40984 .47398 L p
.40595 .46477 L .557 0 .786 r
F P
s
P
p
.45112 .48428 m .41693 .46575 L .40789 .46812 L 0 .48 0 r
F
P
p
.4085 .46796 m .41517 .48233 L .41651 .48207 L .557 0 .786 r
F
P
p
.40692 .46517 m .40829 .46801 L .4085 .46796 L .557 0 .786 r
F
P
p
.40829 .46801 m .41517 .48233 L .4085 .46796 L .557 0 .786 r
F
P
p
.39773 .44897 m .4064 .46562 L .40692 .46517 L .557 0 .786 r
F
P
p
.4064 .46562 m .41583 .48377 L .40692 .46517 L .557 0 .786 r
F
P
p
.002 w
.40771 .48661 m .4079 .48679 L p
.43103 .48554 L .393 0 0 r
F P
s
P
p
.5014 .48172 m .45139 .48433 L .45262 .48437 L .393 0 0 r
F
P
p
.42477 .48594 m .4079 .48679 L .40869 .48683 L .393 0 0 r
F
P
p
.5014 .48172 m .42314 .48597 L .42477 .48594 L .393 0 0 r
F
P
p
.42314 .48597 m .4079 .48679 L .42477 .48594 L .393 0 0 r
F
P
p
.002 w
.47983 .49501 m .46831 .48482 L p
.46147 .48462 L 0 .48 0 r
F P
s
P
p
.47983 .49501 m .41275 .48954 L .41612 .49179 L 0 .48 0 r
F
P
p
.44713 .49462 m .44075 .48839 L .43622 .48817 L 0 .548 0 r
F
P
p
.46876 .50631 m .46249 .50201 L .44734 .49675 L 0 .647 0 r
F
P
p
.46249 .50201 m .4468 .49124 L .44721 .49551 L 0 .647 0 r
F
P
p
.46249 .50201 m .44721 .49551 L .44734 .49675 L 0 .647 0 r
F
P
p
.41583 .48377 m .41586 .48376 L .40692 .46517 L .557 0 .786 r
F
P
p
.40889 .47053 m .41494 .48237 L .40895 .47052 L .557 0 .786 r
F
P
p
.002 w
.40984 .47398 m .41494 .48237 L p
.40889 .47053 L .557 0 .786 r
F P
s
P
p
.39743 .47268 m .37484 .46606 L .39382 .47335 L 0 .48 0 r
F
P
p
.43052 .48789 m .42988 .48786 L .42582 .48803 L .393 0 0 r
F
P
p
.42988 .48786 m .40799 .48687 L .42428 .48793 L .393 0 0 r
F
P
p
.42988 .48786 m .42428 .48793 L .42582 .48803 L .393 0 0 r
F
P
p
.36 .47689 m .35998 .4769 L .4673 .50754 L 0 .647 0 r
F
P
p
.4673 .50754 m .35773 .4789 L .35623 .48233 L 0 .647 0 r
F
P
p
.4673 .50754 m .35998 .4769 L .35773 .4789 L 0 .647 0 r
F
P
p
.35623 .48233 m .35746 .48278 L .46667 .5082 L 0 .647 0 r
F
P
p
.002 w
.44703 .52649 m .44264 .52838 L p
.46174 .51318 L .63 0 .012 r
F P
s
P
p
.46208 .5129 m .46178 .51317 L .46174 .51318 L .63 0 .012 r
F
P
p
.46178 .51317 m .44703 .52649 L .46174 .51318 L .63 0 .012 r
F
P
p
.46324 .5127 m .46283 .51306 L .46204 .51295 L .63 0 .012 r
F
P
p
.46283 .51306 m .45635 .51857 L .46184 .51315 L .63 0 .012 r
F
P
p
.46283 .51306 m .46184 .51315 L .46204 .51295 L .63 0 .012 r
F
P
p
.47653 .50142 m .46332 .51265 L .47631 .50158 L .63 0 .012 r
F
P
p
.46332 .51265 m .45635 .51857 L .4633 .51265 L .63 0 .012 r
F
P
p
.46332 .51265 m .4633 .51265 L .47631 .50158 L .63 0 .012 r
F
P
p
.47631 .50158 m .46324 .5127 L .46208 .5129 L .63 0 .012 r
F
P
p
.46145 .51337 m .44264 .52838 L .44459 .52673 L .63 0 .012 r
F
P
p
.47676 .50123 m .46119 .51361 L .46145 .51337 L .63 0 .012 r
F
P
p
.46119 .51361 m .44264 .52838 L .46145 .51337 L .63 0 .012 r
F
P
p
.47708 .50108 m .44703 .52649 L .4769 .5011 L .63 0 .012 r
F
P
p
.48251 .49681 m .47762 .5009 L .47911 .49935 L .63 0 .012 r
F
P
p
.47762 .5009 m .44703 .52649 L .47725 .50093 L .63 0 .012 r
F
P
p
.002 w
.4769 .5011 m .47911 .49935 L p
.47708 .50108 L .63 0 .012 r
F P
s
P
p
.48842 .49241 m .47794 .50104 L .4846 .49526 L .63 0 .012 r
F
P
p
.47794 .50104 m .47759 .50108 L .4846 .49526 L .63 0 .012 r
F
P
p
.48604 .49406 m .44703 .52649 L .48431 .4953 L .63 0 .012 r
F
P
p
.002 w
.48673 .48897 m .48889 .49049 L p
.49109 .48508 L 0 .641 0 r
F P
s
P
p
.002 w
.46637 .51292 m .45656 .51994 L p
.5014 .48172 L .63 0 .012 r
F P
s
P
p
.5014 .48172 m .45656 .51994 L .45951 .51726 L .63 0 .012 r
F
P
p
.5014 .48172 m .45517 .52094 L .45576 .5204 L .63 0 .012 r
F
P
p
.48842 .49241 m .4846 .49526 L .4906 .49027 L .63 0 .012 r
F
P
p
.002 w
.48416 .49798 m .47366 .50715 L p
.5014 .48172 L .63 0 .012 r
F P
s
P
p
.002 w
.45491 .52112 m .44703 .52649 L p
.5014 .48172 L .63 0 .012 r
F P
s
P
p
.002 w
.52947 .48481 m .50624 .48998 L .48951 .49317 L p
0 .532 0 r
F P
s
P
p
.002 w
.42976 .53661 m .44217 .52858 L p
.4526 .52033 L .63 0 .012 r
F P
s
P
p
.47383 .50042 m .47511 .50247 L .47674 .5012 L 0 .572 0 r
F
P
p
.47383 .50042 m .47691 .5011 L .47675 .50113 L 0 .732 0 r
F
P
p
.47383 .50042 m .47675 .50113 L .4771 .50086 L 0 .732 0 r
F
P
p
.47383 .50042 m .4771 .50086 L .47672 .50091 L 0 .732 0 r
F
P
p
.47383 .50042 m .47674 .5012 L .47659 .50122 L 0 .572 0 r
F
P
p
.47383 .50042 m .47659 .50122 L .47694 .50096 L 0 .572 0 r
F
P
p
.47383 .50042 m .47694 .50096 L .47661 .50099 L 0 .572 0 r
F
P
p
.002 w
.47383 .50042 m .47397 .5018 L .47501 .50256 L p
0 .572 0 r
F P
s
P
p
.47383 .50042 m .47501 .50256 L .47511 .50247 L 0 .572 0 r
F
P
p
.002 w
.42998 .51515 m .45564 .51772 L p
.45822 .51549 L 0 .647 0 r
F P
s
P
p
.5014 .48172 m .48817 .49186 L .47683 .50093 L .63 0 .012 r
F
P
p
.5014 .48172 m .47683 .50093 L .47684 .50093 L .63 0 .012 r
F
P
p
.5014 .48172 m .47672 .50103 L .47691 .50109 L .63 0 .012 r
F
P
p
.002 w
.47665 .50089 m .47383 .50042 L p
.47672 .50091 L 0 .732 0 r
F P
s
P
p
.002 w
.47654 .50097 m .47383 .50042 L p
.47661 .50099 L 0 .572 0 r
F P
s
P
p
.48817 .49186 m .46067 .51337 L .46109 .51353 L .63 0 .012 r
F
P
p
.47691 .50109 m .47672 .50103 L .4526 .52033 L .63 0 .012 r
F
P
p
.46091 .51319 m .46089 .51318 L .46067 .51337 L .63 0 .012 r
F
P
p
.46109 .51353 m .46067 .51337 L .4526 .52033 L .63 0 .012 r
F
P
p
.45635 .51857 m .44703 .52649 L .46208 .5129 L .63 0 .012 r
F
P
p
.46292 .51216 m .46291 .51218 L .45294 .52006 L .63 0 .012 r
F
P
p
.002 w
.45298 .52003 m .4769 .5011 L p
.45294 .52006 L .63 0 .012 r
F P
s
P
p
.002 w
.44236 .5285 m .44217 .52858 L p
.47676 .50123 L .63 0 .012 r
F P
s
P
p
.002 w
.46053 .51484 m .46581 .51404 L p
.46146 .51335 L 0 .951 0 r
F P
s
P
p
.46073 .51332 m .46128 .51359 L .4613 .51355 L 0 .647 0 r
F
P
p
.46 .51303 m .46071 .51334 L .46073 .51332 L 0 .647 0 r
F
P
p
.46071 .51334 m .46128 .51359 L .46073 .51332 L 0 .647 0 r
F
P
p
.46042 .51468 m .46053 .51484 L .46146 .51335 L 0 .951 0 r
F
P
p
.45963 .51293 m .46068 .51336 L .46 .51303 L 0 .647 0 r
F
P
p
.46068 .51336 m .46188 .51385 L .46071 .51334 L 0 .647 0 r
F
P
p
.46068 .51336 m .46071 .51334 L .46 .51303 L 0 .647 0 r
F
P
p
.45963 .51293 m .45036 .51059 L .46055 .51347 L 0 .647 0 r
F
P
p
.46068 .51336 m .46055 .51347 L .46188 .51385 L 0 .647 0 r
F
P
p
.45963 .51293 m .46055 .51347 L .46068 .51336 L 0 .647 0 r
F
P
p
.42899 .50044 m .45963 .51293 L .46 .51303 L 0 .647 0 r
F
P
p
.42899 .50044 m .45036 .51059 L .45963 .51293 L 0 .647 0 r
F
P
p
.5014 .48172 m .40869 .48683 L .43052 .48789 L .393 0 0 r
F
P
p
.40869 .48683 m .40799 .48687 L .43052 .48789 L .393 0 0 r
F
P
p
.42779 .48556 m .40771 .48661 L .43103 .48554 L .393 0 0 r
F
P
p
.5014 .48172 m .46945 .50581 L .46628 .50854 L .63 0 .012 r
F
P
p
.5014 .48172 m .46628 .50854 L .46615 .50868 L .63 0 .012 r
F
P
p
.5014 .48172 m .46586 .50891 L .46565 .50911 L .63 0 .012 r
F
P
p
.48817 .49186 m .46285 .5115 L .46089 .51318 L .63 0 .012 r
F
P
p
.48817 .49186 m .46089 .51318 L .46091 .51319 L .63 0 .012 r
F
P
p
.48817 .49186 m .46534 .50935 L .46285 .5115 L .63 0 .012 r
F
P
p
.47233 .50472 m .47201 .50498 L .46291 .51218 L .63 0 .012 r
F
P
p
.4769 .5011 m .46291 .51218 L .46292 .51216 L .63 0 .012 r
F
P
p
.46655 .50831 m .42899 .50044 L .43373 .50237 L 0 .647 0 r
F
P
p
.46667 .5082 m .42899 .50044 L .46655 .50831 L 0 .647 0 r
F
P
p
.46615 .50868 m .46628 .50854 L .46586 .50891 L .63 0 .012 r
F
P
p
.46565 .50911 m .46586 .50891 L .46534 .50935 L .63 0 .012 r
F
P
p
.47175 .50925 m .43373 .50237 L .45961 .51287 L 0 .647 0 r
F
P
p
.42899 .50044 m .37593 .48952 L .45036 .51059 L 0 .647 0 r
F
P
p
.46667 .5082 m .35746 .48278 L .37593 .48952 L 0 .647 0 r
F
P
p
.44721 .49551 m .43622 .48817 L .43385 .48805 L 0 .548 0 r
F
P
p
.46876 .50631 m .44734 .49675 L .44734 .49675 L 0 .647 0 r
F
P
p
.46876 .50631 m .44734 .49675 L .44771 .50062 L 0 .647 0 r
F
P
p
.46778 .50697 m .44713 .49462 L .44721 .49551 L 0 .548 0 r
F
P
p
.46786 .50689 m .44713 .49462 L .46778 .50697 L 0 .548 0 r
F
P
p
.44771 .50062 m .44734 .49675 L .39796 .48716 L 0 .647 0 r
F
P
p
.44734 .49675 m .42306 .48794 L .39796 .48716 L 0 .647 0 r
F
P
p
.46631 .50826 m .42805 .48975 L .40493 .49715 L 0 .548 0 r
F
P
p
.46745 .50728 m .42428 .48793 L .46631 .50826 L 0 .548 0 r
F
P
p
.42805 .48975 m .42428 .48793 L .42374 .48818 L 0 .548 0 r
F
P
p
.002 w
.3934 .48827 m .40493 .49715 L p
.42374 .48818 L 0 .548 0 r
F P
s
P
p
.42428 .48793 m .42306 .48794 L .42374 .48818 L 0 .548 0 r
F
P
p
.42306 .48794 m .3934 .48827 L .42374 .48818 L 0 .548 0 r
F
P
p
.42962 .49032 m .42582 .48803 L .42428 .48793 L 0 .548 0 r
F
P
p
.44734 .49675 m .42795 .48809 L .42582 .48803 L 0 .647 0 r
F
P
p
.42962 .49032 m .42582 .48803 L .42306 .48794 L 0 .647 0 r
F
P
p
.44734 .49675 m .42582 .48803 L .42962 .49032 L 0 .647 0 r
F
P
p
.46754 .50718 m .43712 .49242 L .43692 .49245 L 0 .548 0 r
F
P
p
.44713 .49462 m .43622 .48817 L .44721 .49551 L 0 .548 0 r
F
P
p
.41651 .48207 m .41637 .48296 L .41661 .48279 L .557 0 .786 r
F
P
p
.42428 .48793 m .41837 .48353 L .41515 .48383 L 0 .548 0 r
F
P
p
.002 w
.40799 .48687 m .40865 .48749 L p
.42582 .48803 L .393 0 0 r
F P
s
P
p
.42805 .48975 m .42374 .48818 L .40493 .49715 L 0 .548 0 r
F
P
p
.002 w
.40865 .48749 m .4109 .4896 L p
.42582 .48803 L .393 0 0 r
F P
s
P
p
.002 w
.4079 .48679 m .40799 .48687 L p
.40869 .48683 L .393 0 0 r
F P
s
P
p
.36 .47689 m .35868 .47653 L .35998 .4769 L 0 .647 0 r
F
P
p
.36047 .47647 m .35625 .47958 L .35481 .48148 L .673 0 0 r
F
P
p
.39796 .48716 m .40357 .48733 L .36011 .47677 L 0 .647 0 r
F
P
p
.40357 .48733 m .42306 .48794 L .41013 .48565 L 0 .647 0 r
F
P
p
.39675 .47888 m .39659 .48378 L .40664 .48547 L .599 0 .753 r
F
P
p
.40357 .48733 m .41013 .48565 L .36011 .47677 L 0 .647 0 r
F
P
p
.42306 .48794 m .42104 .48721 L .41085 .48546 L 0 .647 0 r
F
P
p
.41013 .48565 m .41085 .48546 L .36011 .47677 L 0 .647 0 r
F
P
p
.42306 .48794 m .41085 .48546 L .41013 .48565 L 0 .647 0 r
F
P
p
.4169 .482 m .41773 .48369 L .42013 .48138 L .557 0 .786 r
F
P
p
.42428 .48793 m .41515 .48383 L .414 .48465 L 0 .548 0 r
F
P
p
.42428 .48793 m .414 .48465 L .42306 .48794 L 0 .548 0 r
F
P
p
.42582 .48803 m .41837 .48353 L .42428 .48793 L 0 .548 0 r
F
P
p
.002 w
.42515 .48762 m .41967 .48671 L p
.42582 .48803 L 0 .647 0 r
F P
s
P
p
.40692 .46517 m .41747 .48376 L .40819 .4641 L .557 0 .786 r
F
P
p
.002 w
.41967 .48671 m .41138 .48533 L p
.42104 .48721 L 0 .647 0 r
F P
s
P
p
.42104 .48721 m .41138 .48533 L .41085 .48546 L 0 .647 0 r
F
P
p
.42306 .48794 m .414 .48465 L .40919 .4881 L 0 .548 0 r
F
P
p
.41747 .48376 m .41952 .48738 L .41773 .48369 L .557 0 .786 r
F
P
p
.41747 .48376 m .41773 .48369 L .40819 .4641 L .557 0 .786 r
F
P
p
.002 w
.41138 .48533 m .36011 .47677 L p
.41085 .48546 L 0 .647 0 r
F P
s
P
p
.42582 .48803 m .41967 .48671 L .42104 .48721 L 0 .647 0 r
F
P
p
.41853 .48535 m .41952 .48738 L .41967 .48586 L .557 0 .786 r
F
P
p
.43052 .48789 m .42582 .48803 L .42814 .4881 L .393 0 0 r
F
P
p
.45262 .48437 m .42779 .48556 L .43103 .48554 L .393 0 0 r
F
P
p
.45139 .48433 m .42779 .48556 L .45262 .48437 L .393 0 0 r
F
P
p
.43234 .48798 m .42814 .4881 L .42994 .48815 L .393 0 0 r
F
P
p
.48786 .48398 m .43088 .48791 L .43234 .48798 L .393 0 0 r
F
P
p
.43088 .48791 m .42814 .4881 L .43234 .48798 L .393 0 0 r
F
P
p
.44721 .49551 m .43385 .48805 L .42994 .48815 L 0 .548 0 r
F
P
p
.44692 .49253 m .44075 .48839 L .44713 .49462 L 0 .548 0 r
F
P
p
.002 w
.45759 .48901 m .46872 .48716 L p
.43385 .48805 L .393 0 0 r
F P
s
P
p
.002 w
.45644 .49285 m .4468 .49124 L p
.46876 .50631 L 0 .647 0 r
F P
s
P
p
.46805 .5067 m .45039 .48886 L .44075 .48839 L 0 .548 0 r
F
P
p
.47218 .50934 m .47175 .50925 L .45961 .51287 L 0 .647 0 r
F
P
p
.002 w
.46119 .51552 m .46626 .5151 L p
.4619 .5138 L 0 .661 0 r
F P
s
P
p
.46011 .51507 m .37593 .48952 L .45921 .5155 L 0 .647 0 r
F
P
p
.46238 .51399 m .46122 .51366 L .46011 .51507 L 0 .647 0 r
F
P
p
.46122 .51366 m .37593 .48952 L .46006 .51505 L 0 .647 0 r
F
P
p
.002 w
.45923 .513 m .45929 .51414 L .45945 .51423 L p
0 .951 0 r
F P
s
P
p
.45923 .513 m .45945 .51423 L .45983 .51392 L 0 .951 0 r
F
P
p
.46102 .51308 m .45961 .51287 L .46073 .51332 L 0 .647 0 r
F
P
p
.002 w
.46799 .51459 m .46723 .51365 L p
.46204 .51323 L 0 .951 0 r
F P
s
P
p
.002 w
.46723 .51365 m .46505 .51368 L p
.4626 .51331 L 0 .951 0 r
F P
s
P
p
.46235 .5121 m .45961 .51287 L .46204 .51323 L 0 .647 0 r
F
P
p
.37593 .48952 m .38118 .49311 L .45921 .5155 L 0 .647 0 r
F
P
p
.45921 .5155 m .38118 .49311 L .42998 .51515 L 0 .647 0 r
F
P
p
.46534 .50935 m .46494 .50965 L .4635 .5109 L .63 0 .012 r
F
P
p
.46404 .51047 m .4635 .5109 L .4526 .52033 L .63 0 .012 r
F
P
p
.46534 .50935 m .4635 .5109 L .46404 .51047 L .63 0 .012 r
F
P
p
.002 w
.45923 .513 m .45939 .51419 L p
.45978 .51388 L 0 .661 0 r
F P
s
P
p
.45923 .513 m .45983 .51392 L .45986 .51389 L 0 .951 0 r
F
P
p
.45923 .513 m .45986 .51389 L .46068 .51323 L 0 .951 0 r
F
P
p
.45923 .513 m .46068 .51323 L .4606 .51325 L 0 .951 0 r
F
P
p
.45923 .513 m .45978 .51388 L .46044 .51336 L 0 .661 0 r
F
P
p
.45923 .513 m .46044 .51336 L .46038 .51337 L 0 .661 0 r
F
P
p
.45923 .513 m .46038 .51337 L .46053 .51326 L 0 .661 0 r
F
P
p
.45725 .51591 m .42976 .53661 L .44637 .52477 L .63 0 .012 r
F
P
p
.45932 .51423 m .45721 .51582 L .45725 .51591 L .63 0 .012 r
F
P
p
.45721 .51582 m .42976 .53661 L .45725 .51591 L .63 0 .012 r
F
P
p
.45915 .51429 m .42976 .53661 L .45932 .51423 L .63 0 .012 r
F
P
p
.46013 .51334 m .42976 .53661 L .4605 .51327 L .63 0 .012 r
F
P
p
.45986 .51389 m .44637 .52477 L .44949 .52255 L .63 0 .012 r
F
P
p
.45923 .513 m .4606 .51325 L .46076 .51312 L 0 .951 0 r
F
P
p
.46102 .51293 m .44637 .52477 L .45986 .51389 L .63 0 .012 r
F
P
p
.45923 .513 m .46076 .51312 L .46056 .51316 L 0 .951 0 r
F
P
p
.46494 .50965 m .45961 .51399 L .46102 .51293 L .63 0 .012 r
F
P
p
.45961 .51399 m .44637 .52477 L .46102 .51293 L .63 0 .012 r
F
P
p
.46494 .50965 m .44949 .52255 L .4526 .52033 L .63 0 .012 r
F
P
p
.002 w
.45945 .51423 m .46036 .51474 L p
.45983 .51392 L 0 .951 0 r
F P
s
P
p
.46042 .51468 m .46006 .51505 L .46011 .51507 L 0 .647 0 r
F
P
p
.46122 .51366 m .46006 .51505 L .46042 .51468 L 0 .647 0 r
F
P
p
.46129 .5133 m .46073 .51332 L .46189 .51379 L 0 .647 0 r
F
P
p
.46102 .51308 m .46089 .51319 L .46129 .5133 L 0 .647 0 r
F
P
p
.46089 .51319 m .46073 .51332 L .46129 .5133 L 0 .647 0 r
F
P
p
.002 w
.46581 .51404 m .46799 .51459 L p
.46197 .5135 L 0 .951 0 r
F P
s
P
p
.46068 .51323 m .46042 .51468 L .46146 .51335 L 0 .951 0 r
F
P
p
.46204 .51323 m .46102 .51308 L .46129 .5133 L 0 .647 0 r
F
P
p
.46197 .5135 m .46129 .5133 L .46189 .51379 L 0 .647 0 r
F
P
p
.46204 .51323 m .46129 .5133 L .46197 .5135 L 0 .647 0 r
F
P
p
.46068 .51323 m .46146 .51335 L .4606 .51325 L 0 .951 0 r
F
P
p
.46146 .51335 m .46581 .51404 L .46166 .51341 L 0 .951 0 r
F
P
p
.46146 .51335 m .46166 .51341 L .4606 .51325 L 0 .951 0 r
F
P
p
.4606 .51325 m .46166 .51341 L .46197 .5135 L 0 .951 0 r
F
P
p
.46166 .51341 m .46581 .51404 L .46197 .5135 L 0 .951 0 r
F
P
p
.46076 .51312 m .462 .51338 L .46204 .51323 L 0 .951 0 r
F
P
p
.46076 .51312 m .46204 .51323 L .46056 .51316 L 0 .951 0 r
F
P
p
.46204 .51323 m .46723 .51365 L .4626 .51331 L 0 .951 0 r
F
P
p
.002 w
.46052 .51316 m .45923 .513 L p
.46056 .51316 L 0 .951 0 r
F P
s
P
p
.45923 .513 m .46053 .51326 L .46039 .51327 L 0 .661 0 r
F
P
p
.46063 .51317 m .46013 .51334 L .4605 .51327 L .63 0 .012 r
F
P
p
.46494 .50965 m .46038 .51315 L .46063 .51317 L .63 0 .012 r
F
P
p
.46038 .51315 m .46013 .51334 L .46063 .51317 L .63 0 .012 r
F
P
p
.46204 .51323 m .4626 .51331 L .46056 .51316 L 0 .951 0 r
F
P
p
.002 w
.46037 .51327 m .45923 .513 L p
.46039 .51327 L 0 .661 0 r
F P
s
P
p
.42814 .4881 m .42582 .48803 L .42763 .48814 L .393 0 0 r
F
P
p
.002 w
.42795 .48809 m .42771 .48805 L p
.42778 .48809 L 0 .647 0 r
F P
s
P
p
.002 w
.42771 .48805 m .42515 .48762 L p
.42778 .48809 L 0 .647 0 r
F P
s
P
p
.42582 .48803 m .42778 .48809 L .42515 .48762 L 0 .647 0 r
F
P
p
.44734 .49675 m .44721 .49551 L .42795 .48809 L 0 .647 0 r
F
P
p
.002 w
.43099 .4886 m .42795 .48809 L p
.44721 .49551 L 0 .647 0 r
F P
s
P
p
.46756 .50716 m .44721 .49551 L .42994 .48815 L 0 .548 0 r
F
P
p
.42814 .4881 m .42891 .48818 L .42994 .48815 L .393 0 0 r
F
P
p
.46756 .50716 m .42994 .48815 L .42861 .48819 L 0 .548 0 r
F
P
p
.002 w
.46793 .50055 m .47094 .50088 L .47383 .50042 L p
0 .489 0 r
F P
s
P
p
.002 w
.46383 .49723 m .46793 .50055 L p
.47383 .50042 L 0 .489 0 r
F P
s
P
p
.002 w
.46293 .497 m .46383 .49723 L p
.47383 .50042 L 0 .489 0 r
F P
s
P
p
.002 w
.46518 .49677 m .46293 .497 L p
.47383 .50042 L 0 .489 0 r
F P
s
P
p
.002 w
.47196 .49917 m .46518 .49677 L p
.47383 .50042 L 0 .489 0 r
F P
s
P
p
.002 w
.47376 .49588 m .4719 .49904 L p
.47383 .50042 L 0 .338 0 r
F P
s
P
p
.002 w
.47383 .50042 m .47362 .49996 L .47233 .49934 L p
0 .489 0 r
F P
s
P
p
.002 w
.47233 .49934 m .47196 .49917 L p
.47383 .50042 L 0 .489 0 r
F P
s
P
p
.002 w
.4719 .49904 m .47168 .4994 L p
.47383 .50042 L 0 .338 0 r
F P
s
P
p
.002 w
.47168 .4994 m .47232 .50024 L .47383 .50042 L p
0 .338 0 r
F P
s
P
p
.002 w
.47469 .49576 m .47376 .49588 L p
.47383 .50042 L 0 .338 0 r
F P
s
P
p
.002 w
.47539 .49592 m .47469 .49576 L p
.47383 .50042 L 0 .338 0 r
F P
s
P
p
.002 w
.47658 .49955 m .47539 .49592 L p
.47383 .50042 L 0 .338 0 r
F P
s
P
p
.002 w
.47383 .50042 m .47558 .50034 L .47658 .49955 L p
0 .338 0 r
F P
s
P
p
.002 w
.47548 .49968 m .45644 .49285 L p
.47389 .50123 L 0 .647 0 r
F P
s
P
p
.47389 .50123 m .45644 .49285 L .46876 .50631 L 0 .647 0 r
F
P
p
.4686 .50614 m .45304 .48899 L .45039 .48886 L 0 .548 0 r
F
P
p
.4688 .50594 m .45304 .48899 L .4686 .50614 L 0 .548 0 r
F
P
p
.4686 .50614 m .45039 .48886 L .46805 .5067 L 0 .548 0 r
F
P
p
.46945 .50581 m .46733 .50741 L .46639 .50842 L .63 0 .012 r
F
P
p
.46733 .50741 m .46732 .50741 L .46731 .50742 L .63 0 .012 r
F
P
p
.46733 .50741 m .46731 .50742 L .46639 .50842 L .63 0 .012 r
F
P
p
.002 w
.46656 .49636 m .45688 .48915 L p
.46915 .50559 L 0 .548 0 r
F P
s
P
p
.46945 .50581 m .46581 .50892 L .46634 .50849 L .63 0 .012 r
F
P
p
.46581 .50892 m .46505 .50957 L .46572 .50901 L .63 0 .012 r
F
P
p
.46581 .50892 m .46572 .50901 L .46634 .50849 L .63 0 .012 r
F
P
p
.4688 .50594 m .45688 .48915 L .45304 .48899 L 0 .548 0 r
F
P
p
.46915 .50559 m .45688 .48915 L .4688 .50594 L 0 .548 0 r
F
P
p
.002 w
.47002 .50473 m .46656 .49636 L p
.46915 .50559 L 0 .548 0 r
F P
s
P
p
.47332 .50247 m .47153 .50379 L .46945 .50581 L .63 0 .012 r
F
P
p
.46755 .50717 m .42861 .48819 L .42841 .48819 L 0 .548 0 r
F
P
p
.46756 .50716 m .42861 .48819 L .46755 .50717 L 0 .548 0 r
F
P
p
.46745 .50728 m .42794 .48816 L .42962 .49032 L 0 .548 0 r
F
P
p
.42763 .48814 m .42841 .48819 L .42891 .48818 L .393 0 0 r
F
P
p
.42814 .4881 m .42763 .48814 L .42891 .48818 L .393 0 0 r
F
P
p
.46754 .50718 m .42801 .48817 L .46745 .50728 L 0 .548 0 r
F
P
p
.42801 .48817 m .41837 .48353 L .42794 .48816 L 0 .548 0 r
F
P
p
.42801 .48817 m .42794 .48816 L .46745 .50728 L 0 .548 0 r
F
P
p
.002 w
.4468 .49124 m .43099 .4886 L p
.44721 .49551 L 0 .647 0 r
F P
s
P
p
.46755 .50717 m .42841 .48819 L .46754 .50718 L 0 .548 0 r
F
P
p
.46786 .50689 m .44692 .49253 L .44713 .49462 L 0 .548 0 r
F
P
p
.46805 .5067 m .44692 .49253 L .46786 .50689 L 0 .548 0 r
F
P
p
.002 w
.44258 .49884 m .43114 .49342 L p
.45296 .48978 L .393 0 0 r
F P
s
P
p
.002 w
.48529 .48512 m .48673 .48897 L p
.49109 .48508 L 0 .641 0 r
F P
s
P
p
.5014 .48172 m .46992 .49088 L .45296 .48978 L .393 0 0 r
F
P
p
.46778 .50697 m .44721 .49551 L .46756 .50716 L 0 .548 0 r
F
P
p
.46992 .49088 m .44258 .49884 L .45296 .48978 L .393 0 0 r
F
P
p
.002 w
.45395 .51537 m .45566 .51581 L p
.45614 .51543 L 0 .55 0 r
F P
s
P
p
.002 w
.4568 .51478 m .45474 .51466 L p
.45681 .51482 L 0 .55 0 r
F P
s
P
p
.002 w
.45192 .51544 m .45395 .51537 L p
.45614 .51543 L 0 .55 0 r
F P
s
P
p
.45591 .51552 m .45192 .51544 L .45614 .51543 L 0 .55 0 r
F
P
p
.002 w
.40493 .49715 m .44005 .50746 L .46556 .50891 L p
0 .548 0 r
F P
s
P
p
.46639 .50842 m .46675 .50785 L .46505 .50957 L .63 0 .012 r
F
P
p
.46732 .50741 m .46675 .50785 L .46639 .50842 L .63 0 .012 r
F
P
p
.46631 .50826 m .40493 .49715 L .46556 .50891 L 0 .548 0 r
F
P
p
.46675 .50785 m .46262 .51134 L .46505 .50957 L .63 0 .012 r
F
P
p
.46634 .50849 m .46505 .50957 L .46534 .50935 L .63 0 .012 r
F
P
p
.002 w
.47814 .51222 m .52023 .49865 L p
.47582 .5084 L 0 .636 0 r
F P
s
P
p
.002 w
.52023 .49865 m .52718 .49641 L p
.51979 .49813 L 0 .636 0 r
F P
s
P
p
.47599 .50832 m .52023 .49865 L .51979 .49813 L 0 .636 0 r
F
P
p
.47299 .50902 m .47582 .5084 L .47599 .50832 L 0 .636 0 r
F
P
p
.47582 .5084 m .52023 .49865 L .47599 .50832 L 0 .636 0 r
F
P
p
.002 w
.50963 .51792 m .55724 .50162 L p
.51491 .51323 L 0 .708 0 r
F P
s
P
p
.5047 .51603 m .50772 .51719 L .51491 .51323 L 0 .708 0 r
F
P
p
.50772 .51719 m .50963 .51792 L .51491 .51323 L 0 .708 0 r
F
P
p
.48878 .49326 m .52947 .48481 L .48951 .49317 L 0 .532 0 r
F
P
p
.48663 .49361 m .52947 .48481 L .48776 .49347 L 0 .532 0 r
F
P
p
.48664 .49362 m .48776 .49347 L .48672 .49369 L 0 .532 0 r
F
P
p
.48663 .49361 m .48776 .49347 L .48664 .49362 L 0 .532 0 r
F
P
p
.5014 .48172 m .50566 .4865 L .50549 .48727 L .556 0 .672 r
F
P
p
.002 w
.53368 .481 m .55111 .47831 L p
.4891 .49284 L 0 .532 0 r
F P
s
P
p
.49085 .49214 m .53368 .481 L .4891 .49284 L 0 .532 0 r
F
P
p
.002 w
.55111 .47831 m .54802 .47705 L p
.52512 .48308 L 0 .532 0 r
F P
s
P
p
.48929 .49252 m .52482 .48436 L .52512 .48308 L 0 .532 0 r
F
P
p
.52482 .48436 m .55111 .47831 L .52512 .48308 L 0 .532 0 r
F
P
p
.4891 .49284 m .55111 .47831 L .48929 .49252 L 0 .532 0 r
F
P
p
.48663 .49361 m .52586 .48303 L .52947 .48481 L 0 .532 0 r
F
P
p
.002 w
.54802 .47705 m .53541 .48232 L p
.52586 .48303 L 0 .532 0 r
F P
s
P
p
.002 w
.53541 .48232 m .52947 .48481 L p
.52586 .48303 L 0 .532 0 r
F P
s
P
p
.48929 .49252 m .4932 .49149 L .48663 .49361 L 0 .532 0 r
F
P
p
.4932 .49149 m .54802 .47705 L .49635 .49099 L 0 .532 0 r
F
P
p
.4932 .49149 m .49635 .49099 L .48663 .49361 L 0 .532 0 r
F
P
p
.002 w
.52766 .47466 m .54909 .48259 L p
.54989 .48253 L 0 .579 0 r
F P
s
P
p
.57012 .48092 m .56493 .48015 L .54989 .48253 L 0 .579 0 r
F
P
p
.56493 .48015 m .52766 .47466 L .54989 .48253 L 0 .579 0 r
F
P
p
.56493 .48015 m .52719 .47419 L .52766 .47466 L 0 .579 0 r
F
P
p
.57012 .48092 m .56514 .48014 L .56493 .48015 L 0 .579 0 r
F
P
p
.56514 .48014 m .52719 .47419 L .56493 .48015 L 0 .579 0 r
F
P
p
.002 w
.52206 .47339 m .52711 .47454 L p
.52719 .47419 L 0 .579 0 r
F P
s
P
p
.002 w
.52711 .47454 m .52766 .47466 L p
.52719 .47419 L 0 .579 0 r
F P
s
P
p
.50566 .4865 m .51065 .49208 L .50549 .48727 L .556 0 .672 r
F
P
p
.51065 .49208 m .51136 .49288 L .51054 .4921 L .556 0 .672 r
F
P
p
.51065 .49208 m .51054 .4921 L .50549 .48727 L .556 0 .672 r
F
P
p
.50549 .48727 m .51136 .49288 L .51004 .49343 L .556 0 .672 r
F
P
p
.002 w
.55724 .50162 m .57452 .49903 L p
.51631 .5132 L 0 .708 0 r
F P
s
P
p
.51491 .51323 m .55724 .50162 L .51631 .5132 L 0 .708 0 r
F
P
p
.002 w
.57452 .49903 m .57158 .49773 L p
.51696 .51268 L 0 .708 0 r
F P
s
P
p
.5047 .51603 m .51491 .51323 L .51631 .5132 L 0 .708 0 r
F
P
p
.5047 .51603 m .51631 .5132 L .51696 .51268 L 0 .708 0 r
F
P
p
.51631 .5132 m .57452 .49903 L .51696 .51268 L 0 .708 0 r
F
P
p
.002 w
.57158 .49773 m .55384 .50595 L p
.51878 .51314 L 0 .708 0 r
F P
s
P
p
.5047 .51603 m .5133 .51368 L .51878 .51314 L 0 .708 0 r
F
P
p
.5133 .51368 m .57158 .49773 L .51878 .51314 L 0 .708 0 r
F
P
p
.002 w
.52718 .49641 m .5365 .49528 L p
.52073 .49869 L 0 .636 0 r
F P
s
P
p
.5198 .49814 m .52718 .49641 L .52073 .49869 L 0 .636 0 r
F
P
p
.476 .50832 m .51979 .49813 L .47633 .50832 L 0 .636 0 r
F
P
p
.51979 .49813 m .52718 .49641 L .5198 .49814 L 0 .636 0 r
F
P
p
.51979 .49813 m .5198 .49814 L .47633 .50832 L 0 .636 0 r
F
P
p
.002 w
.55384 .50595 m .53092 .51113 L .5047 .51603 L p
0 .708 0 r
F P
s
P
p
.53689 .5064 m .53526 .50693 L .54546 .51311 L 0 .502 0 r
F
P
p
.47633 .50832 m .5198 .49814 L .52073 .49869 L 0 .636 0 r
F
P
p
.47599 .50832 m .51979 .49813 L .476 .50832 L 0 .636 0 r
F
P
p
.51979 .49813 m .52718 .49641 L .51979 .49813 L 0 .636 0 r
F
P
p
.51979 .49813 m .51979 .49813 L .476 .50832 L 0 .636 0 r
F
P
p
.002 w
.50788 .50303 m .51811 .49968 L p
.51597 .5002 L 0 .789 0 r
F P
s
P
p
.4766 .50831 m .52075 .4987 L .51545 .50032 L 0 .636 0 r
F
P
p
.52075 .4987 m .5365 .49528 L .52116 .49895 L 0 .636 0 r
F
P
p
.52075 .4987 m .52116 .49895 L .51545 .50032 L 0 .636 0 r
F
P
p
.002 w
.53294 .50768 m .53838 .51004 L p
.53472 .5071 L 0 .502 0 r
F P
s
P
p
.47634 .50832 m .52073 .49869 L .4766 .50831 L 0 .636 0 r
F
P
p
.52073 .49869 m .5365 .49528 L .52075 .4987 L 0 .636 0 r
F
P
p
.52073 .49869 m .52075 .4987 L .4766 .50831 L 0 .636 0 r
F
P
p
.002 w
.53838 .51004 m .54546 .51311 L p
.53526 .50693 L 0 .502 0 r
F P
s
P
p
.53472 .5071 m .53838 .51004 L .53526 .50693 L 0 .502 0 r
F
P
p
.53554 .50684 m .53613 .50818 L .55223 .51912 L .411 0 .866 r
F
P
p
.002 w
.54985 .5596 m .55352 .54939 L p
.54433 .54941 L .411 0 .866 r
F P
s
P
p
.002 w
.54652 .54993 m .55447 .55107 L .55853 .54939 L p
.315 0 0 r
F P
s
P
p
.002 w
.55853 .54939 m .57966 .54062 L p
.54839 .5494 L .315 0 0 r
F P
s
P
p
.54839 .5494 m .54652 .54993 L .55853 .54939 L .315 0 0 r
F
P
p
.002 w
.52974 .52011 m .52539 .5318 L p
.5175 .51535 L .556 0 .672 r
F P
s
P
p
.52474 .51469 m .52974 .52011 L .5175 .51535 L .556 0 .672 r
F
P
p
.47299 .50902 m .47361 .50941 L .47582 .5084 L 0 .636 0 r
F
P
p
.47361 .50941 m .47814 .51222 L .47582 .5084 L 0 .636 0 r
F
P
p
.47134 .50916 m .4673 .50754 L .46667 .5082 L 0 .647 0 r
F
P
p
.47282 .50912 m .47814 .51222 L .47299 .50902 L 0 .636 0 r
F
P
p
.47271 .5091 m .47814 .51222 L .47276 .50908 L 0 .636 0 r
F
P
p
.47252 .50913 m .47218 .50933 L .47269 .50909 L 0 .636 0 r
F
P
p
.47218 .50934 m .47252 .50913 L .47214 .50914 L 0 .647 0 r
F
P
p
.47152 .5092 m .47214 .50914 L .47134 .50916 L 0 .647 0 r
F
P
p
.47218 .50934 m .47214 .50914 L .47152 .5092 L 0 .647 0 r
F
P
p
.47633 .50832 m .5365 .49528 L .47634 .50832 L 0 .636 0 r
F
P
p
.47218 .50933 m .47814 .51222 L .47269 .50909 L 0 .636 0 r
F
P
p
.5047 .51603 m .47411 .50909 L .47261 .50913 L 0 .647 0 r
F
P
p
.47259 .50915 m .47261 .50913 L .47252 .50913 L 0 .647 0 r
F
P
p
.5047 .51603 m .47261 .50913 L .47259 .50915 L 0 .647 0 r
F
P
p
.47428 .50876 m .47434 .50875 L .47229 .50919 L 0 .636 0 r
F
P
p
.47428 .50876 m .47229 .50919 L .47229 .50919 L 0 .636 0 r
F
P
p
.47633 .50832 m .47434 .50875 L .47428 .50876 L 0 .636 0 r
F
P
p
.47633 .50832 m .47634 .50832 L .47434 .50875 L 0 .636 0 r
F
P
p
.47218 .50933 m .47218 .50933 L .47252 .50913 L 0 .636 0 r
F
P
p
.47218 .50934 m .46235 .5121 L .46334 .51324 L 0 .647 0 r
F
P
p
.002 w
.47167 .50956 m .46887 .51299 L p
.4721 .50937 L 0 .636 0 r
F P
s
P
p
.4721 .50937 m .46334 .51324 L .46352 .51345 L 0 .647 0 r
F
P
p
.47218 .50934 m .46334 .51324 L .4721 .50937 L 0 .647 0 r
F
P
p
.002 w
.46887 .51299 m .47814 .51222 L p
.4721 .50937 L 0 .636 0 r
F P
s
P
p
.002 w
.4719 .50928 m .47167 .50956 L p
.4721 .50937 L 0 .636 0 r
F P
s
P
p
.47193 .50929 m .47814 .51222 L .47201 .50925 L 0 .636 0 r
F
P
p
.5047 .51603 m .47252 .50913 L .47218 .50934 L 0 .647 0 r
F
P
p
.47308 .50902 m .476 .50832 L .47633 .50832 L 0 .636 0 r
F
P
p
.47269 .50909 m .47271 .5091 L .47276 .50908 L 0 .636 0 r
F
P
p
.47203 .50925 m .473 .50902 L .47308 .50902 L 0 .636 0 r
F
P
p
.473 .50902 m .476 .50832 L .47308 .50902 L 0 .636 0 r
F
P
p
.47687 .50816 m .51545 .50032 L .52076 .49847 L 0 .636 0 r
F
P
p
.47669 .50826 m .51545 .50032 L .47687 .50816 L 0 .636 0 r
F
P
p
.47294 .50904 m .47667 .50827 L .47295 .50903 L 0 .636 0 r
F
P
p
.47667 .50827 m .51545 .50032 L .47669 .50826 L 0 .636 0 r
F
P
p
.47276 .50908 m .47282 .50912 L .47299 .50902 L 0 .636 0 r
F
P
p
.47203 .50925 m .47634 .50832 L .4766 .50831 L 0 .636 0 r
F
P
p
.47667 .50827 m .47669 .50826 L .47295 .50903 L 0 .636 0 r
F
P
p
.47201 .50925 m .47599 .50832 L .47203 .50925 L 0 .636 0 r
F
P
p
.47599 .50832 m .476 .50832 L .47203 .50925 L 0 .636 0 r
F
P
p
.47716 .50801 m .52076 .49847 L .51996 .49769 L 0 .636 0 r
F
P
p
.47265 .5091 m .47687 .50816 L .47716 .50801 L 0 .636 0 r
F
P
p
.47687 .50816 m .52076 .49847 L .47716 .50801 L 0 .636 0 r
F
P
p
.47257 .50913 m .47633 .50832 L .47258 .50913 L 0 .636 0 r
F
P
p
.47261 .50913 m .51545 .50032 L .47265 .5091 L 0 .636 0 r
F
P
p
.51996 .49769 m .52076 .49847 L .52999 .49527 L 0 .636 0 r
F
P
p
.5078 .50298 m .50788 .50303 L .53034 .49517 L 0 .789 0 r
F
P
p
.52999 .49527 m .53034 .49517 L .54551 .48987 L 0 .789 0 r
F
P
p
.5078 .50298 m .53034 .49517 L .52999 .49527 L 0 .789 0 r
F
P
p
.48118 .5076 m .52021 .49782 L .52023 .49785 L 0 .636 0 r
F
P
p
.51545 .50032 m .52127 .49893 L .52143 .49909 L 0 .636 0 r
F
P
p
.52127 .49893 m .5365 .49528 L .52143 .49909 L 0 .636 0 r
F
P
p
.002 w
.5365 .49528 m .54499 .49425 L p
.52143 .49909 L 0 .636 0 r
F P
s
P
p
.54551 .48987 m .53034 .49517 L .5556 .48744 L 0 .789 0 r
F
P
p
.53034 .49517 m .51597 .5002 L .53727 .49334 L 0 .789 0 r
F
P
p
.53034 .49517 m .53727 .49334 L .5556 .48744 L 0 .789 0 r
F
P
p
.002 w
.51811 .49968 m .53865 .49297 L p
.51597 .5002 L 0 .789 0 r
F P
s
P
p
.002 w
.53865 .49297 m .5556 .48744 L p
.53727 .49334 L 0 .789 0 r
F P
s
P
p
.51597 .5002 m .53865 .49297 L .53727 .49334 L 0 .789 0 r
F
P
p
.51999 .4977 m .52942 .49542 L .52011 .49777 L 0 .636 0 r
F
P
p
.47767 .50796 m .51999 .4977 L .48118 .5076 L 0 .636 0 r
F
P
p
.51999 .4977 m .52011 .49777 L .48118 .5076 L 0 .636 0 r
F
P
p
.52942 .49542 m .52249 .49725 L .52021 .49782 L 0 .636 0 r
F
P
p
.52011 .49777 m .52021 .49782 L .48118 .5076 L 0 .636 0 r
F
P
p
.52942 .49542 m .52021 .49782 L .52011 .49777 L 0 .636 0 r
F
P
p
.48118 .5076 m .52023 .49785 L .50552 .50174 L 0 .636 0 r
F
P
p
.002 w
.49982 .50319 m .49922 .50382 L p
.50552 .50174 L 0 .789 0 r
F P
s
P
p
.002 w
.49922 .50382 m .50788 .50303 L p
.50582 .50191 L 0 .789 0 r
F P
s
P
p
.50552 .50174 m .50281 .50264 L .50582 .50191 L 0 .789 0 r
F
P
p
.50281 .50264 m .49922 .50382 L .50582 .50191 L 0 .789 0 r
F
P
p
.002 w
.49091 .50612 m .49024 .50624 L p
.49047 .50605 L 0 .636 0 r
F P
s
P
p
.002 w
.49024 .50624 m .48289 .50745 L p
.49024 .50609 L 0 .636 0 r
F P
s
P
p
.49024 .50609 m .49047 .50605 L .49024 .50624 L 0 .636 0 r
F
P
p
.002 w
.49093 .50613 m .4972 .50888 L p
.50395 .50826 L 0 .641 0 r
F P
s
P
p
.002 w
.4972 .50888 m .50083 .50894 L .50395 .50826 L p
0 .641 0 r
F P
s
P
p
.002 w
.49095 .50642 m .4972 .50907 L p
.50395 .50826 L 0 .681 0 r
F P
s
P
p
.50395 .50826 m .49024 .50638 L .49095 .50642 L 0 .681 0 r
F
P
p
.002 w
.48937 .50626 m .49024 .50635 L p
.49024 .50638 L 0 .681 0 r
F P
s
P
p
.002 w
.49024 .50635 m .49095 .50642 L p
.49024 .50638 L 0 .681 0 r
F P
s
P
p
.48566 .50678 m .49008 .50598 L .48289 .50745 L 0 .636 0 r
F
P
p
.51625 .4989 m .5078 .50298 L .52076 .49847 L 0 .789 0 r
F
P
p
.47265 .5091 m .47294 .50904 L .47295 .50903 L 0 .636 0 r
F
P
p
.47324 .50895 m .47716 .50801 L .4737 .50891 L 0 .636 0 r
F
P
p
.47716 .50801 m .52999 .49527 L .47766 .50796 L 0 .636 0 r
F
P
p
.47716 .50801 m .47766 .50796 L .47316 .50905 L 0 .636 0 r
F
P
p
.52999 .49527 m .52942 .49542 L .47767 .50796 L 0 .636 0 r
F
P
p
.47295 .50903 m .47669 .50826 L .47687 .50816 L 0 .636 0 r
F
P
p
.47766 .50796 m .47767 .50796 L .47316 .50905 L 0 .636 0 r
F
P
p
.52999 .49527 m .47767 .50796 L .47766 .50796 L 0 .636 0 r
F
P
p
.50552 .50174 m .5078 .50298 L .51625 .4989 L 0 .789 0 r
F
P
p
.49008 .50598 m .52242 .50013 L .49047 .50605 L 0 .636 0 r
F
P
p
.002 w
.52242 .50013 m .49874 .50483 L .49195 .50595 L p
0 .636 0 r
F P
s
P
p
.002 w
.49195 .50595 m .49091 .50612 L p
.49173 .50597 L 0 .636 0 r
F P
s
P
p
.49173 .50597 m .52242 .50013 L .49195 .50595 L 0 .636 0 r
F
P
p
.002 w
.5003 .507 m .49373 .50582 L p
.50395 .50826 L 0 .641 0 r
F P
s
P
p
.49047 .50605 m .52242 .50013 L .49132 .50605 L 0 .636 0 r
F
P
p
.49067 .50608 m .49132 .50605 L .49091 .50612 L 0 .636 0 r
F
P
p
.49047 .50605 m .49132 .50605 L .49067 .50608 L 0 .636 0 r
F
P
p
.50395 .50826 m .49373 .50582 L .49344 .50584 L 0 .641 0 r
F
P
p
.49008 .50598 m .49047 .50605 L .48289 .50745 L 0 .636 0 r
F
P
p
.49175 .50626 m .49128 .50619 L .49153 .50623 L 0 .641 0 r
F
P
p
.52021 .49782 m .52249 .49725 L .52025 .49784 L 0 .636 0 r
F
P
p
.51895 .49627 m .52025 .49784 L .54551 .48987 L 0 .789 0 r
F
P
p
.52025 .49784 m .52076 .49847 L .52999 .49527 L 0 .789 0 r
F
P
p
.52025 .49784 m .52999 .49527 L .54551 .48987 L 0 .789 0 r
F
P
p
.51545 .50032 m .54499 .49425 L .52999 .49527 L 0 .636 0 r
F
P
p
.002 w
.52353 .49968 m .52242 .50013 L p
.52023 .49785 L 0 .636 0 r
F P
s
P
p
.52021 .49782 m .52025 .49784 L .52023 .49785 L 0 .636 0 r
F
P
p
.52025 .49784 m .52353 .49968 L .52023 .49785 L 0 .636 0 r
F
P
p
.50268 .5002 m .52076 .49847 L .51895 .49627 L 0 .789 0 r
F
P
p
.49008 .50598 m .52023 .49785 L .52242 .50013 L 0 .636 0 r
F
P
p
.48822 .50632 m .48972 .50593 L .49008 .50598 L 0 .636 0 r
F
P
p
.48972 .50593 m .52023 .49785 L .49008 .50598 L 0 .636 0 r
F
P
p
.49128 .50619 m .48935 .50587 L .49115 .50616 L 0 .641 0 r
F
P
p
.49128 .50619 m .49115 .50616 L .49153 .50623 L 0 .641 0 r
F
P
p
.002 w
.48935 .50587 m .49093 .50613 L p
.49112 .50616 L 0 .641 0 r
F P
s
P
p
.49153 .50623 m .49115 .50616 L .49112 .50616 L 0 .641 0 r
F
P
p
.49115 .50616 m .48935 .50587 L .49112 .50616 L 0 .641 0 r
F
P
p
.50395 .50826 m .49175 .50626 L .49153 .50623 L 0 .641 0 r
F
P
p
.48931 .50586 m .50552 .50174 L .48972 .50593 L 0 .636 0 r
F
P
p
.002 w
.49196 .5055 m .48935 .50587 L p
.50395 .50826 L 0 .641 0 r
F P
s
P
p
.002 w
.50031 .5072 m .49294 .50595 L p
.50395 .50826 L 0 .681 0 r
F P
s
P
p
.002 w
.49294 .50595 m .49198 .50579 L p
.4928 .50596 L 0 .681 0 r
F P
s
P
p
.50395 .50826 m .49294 .50595 L .4928 .50596 L 0 .681 0 r
F
P
p
.002 w
.49373 .50582 m .49196 .5055 L p
.49344 .50584 L 0 .641 0 r
F P
s
P
p
.002 w
.5556 .48744 m .57297 .4852 L p
.50268 .5002 L 0 .789 0 r
F P
s
P
p
.002 w
.52144 .50086 m .52875 .51238 L p
.51746 .49971 L .556 0 .672 r
F P
s
P
p
.002 w
.57297 .4852 m .56992 .48352 L p
.50268 .5002 L 0 .789 0 r
F P
s
P
p
.002 w
.54499 .49425 m .54154 .49248 L p
.52999 .49527 L 0 .636 0 r
F P
s
P
p
.52999 .49527 m .54154 .49248 L .52942 .49542 L 0 .636 0 r
F
P
p
.53354 .49442 m .54154 .49248 L .53456 .49423 L 0 .636 0 r
F
P
p
.53354 .49442 m .53456 .49423 L .52249 .49725 L 0 .636 0 r
F
P
p
.52942 .49542 m .53354 .49442 L .52249 .49725 L 0 .636 0 r
F
P
p
.002 w
.54154 .49248 m .52353 .49968 L p
.52025 .49784 L 0 .636 0 r
F P
s
P
p
.52249 .49725 m .54154 .49248 L .52025 .49784 L 0 .636 0 r
F
P
p
.002 w
.56992 .48352 m .55203 .49096 L p
.50268 .5002 L 0 .789 0 r
F P
s
P
p
.002 w
.55203 .49096 m .529 .49567 L .50268 .5002 L p
0 .789 0 r
F P
s
P
p
.5014 .48172 m .51511 .49482 L .51322 .49497 L .556 0 .672 r
F
P
p
.002 w
.5045 .42572 m .53666 .41765 L p
.49913 .4194 L 0 .79 0 r
F P
s
P
p
.002 w
.53666 .41765 m .54578 .41536 L p
.52358 .41728 L 0 .79 0 r
F P
s
P
p
.49913 .4194 m .53666 .41765 L .52358 .41728 L 0 .79 0 r
F
P
p
.002 w
.54582 .41536 m .56112 .41493 L p
.54412 .41615 L 0 .79 0 r
F P
s
P
p
.002 w
.54578 .41536 m .54582 .41536 L p
.52376 .41762 L 0 .79 0 r
F P
s
P
p
.52376 .41762 m .54582 .41536 L .54412 .41615 L 0 .79 0 r
F
P
p
.49913 .4194 m .52358 .41728 L .52376 .41762 L 0 .79 0 r
F
P
p
.52358 .41728 m .54578 .41536 L .52376 .41762 L 0 .79 0 r
F
P
p
.002 w
.52391 .41522 m .52893 .41499 L p
.52259 .41264 L 0 .86 0 r
F P
s
P
p
.002 w
.52398 .4154 m .52905 .41527 L p
.52259 .41264 L 0 .652 0 r
F P
s
P
p
.002 w
.52905 .41527 m .52924 .41536 L p
.52259 .41264 L 0 .652 0 r
F P
s
P
p
.002 w
.52924 .41536 m .53125 .41624 L p
.52923 .41541 L 0 .652 0 r
F P
s
P
p
.52259 .41264 m .52924 .41536 L .52923 .41541 L 0 .652 0 r
F
P
p
.002 w
.52893 .41499 m .5297 .41531 L p
.52259 .41264 L 0 .86 0 r
F P
s
P
p
.002 w
.5297 .41531 m .53109 .41587 L p
.5297 .41534 L 0 .86 0 r
F P
s
P
p
.52259 .41264 m .5297 .41531 L .5297 .41534 L 0 .86 0 r
F
P
p
.002 w
.53109 .41587 m .53031 .4146 L p
.52259 .41264 L 0 .86 0 r
F P
s
P
p
.53762 .41447 m .54412 .41615 L .55799 .41187 L 0 .79 0 r
F
P
p
.002 w
.53125 .41624 m .53065 .41525 L p
.52923 .41541 L 0 .652 0 r
F P
s
P
p
.53673 .41459 m .52991 .41718 L .53762 .41447 L 0 .79 0 r
F
P
p
.49913 .4194 m .52919 .41723 L .53673 .41459 L 0 .79 0 r
F
P
p
.52919 .41723 m .52991 .41718 L .53673 .41459 L 0 .79 0 r
F
P
p
.52991 .41718 m .54412 .41615 L .53762 .41447 L 0 .79 0 r
F
P
p
.52922 .41555 m .52968 .41549 L .52916 .41631 L 0 .79 0 r
F
P
p
.52968 .41549 m .53673 .41459 L .52958 .41622 L 0 .79 0 r
F
P
p
.52968 .41549 m .52958 .41622 L .52916 .41631 L 0 .79 0 r
F
P
p
.52916 .41631 m .53673 .41459 L .54199 .415 L 0 .79 0 r
F
P
p
.49913 .4194 m .51601 .41724 L .51551 .41759 L 0 .79 0 r
F
P
p
.50913 .41837 m .51551 .41759 L .5153 .41774 L 0 .79 0 r
F
P
p
.49913 .4194 m .51551 .41759 L .50913 .41837 L 0 .79 0 r
F
P
p
.002 w
.49913 .4194 m .49667 .42433 L .5045 .42572 L p
0 .79 0 r
F P
s
P
p
.002 w
.50623 .41868 m .49913 .4194 L p
.50913 .41837 L 0 .79 0 r
F P
s
P
p
.002 w
.50652 .41869 m .51314 .41745 L p
.49774 .41976 L 0 .593 0 r
F P
s
P
p
.51518 .41782 m .5153 .41774 L .51904 .4181 L 0 .593 0 r
F
P
p
.002 w
.51536 .41769 m .5155 .41771 L p
.5153 .41774 L 0 .593 0 r
F P
s
P
p
.002 w
.5155 .41771 m .51904 .4181 L p
.5153 .41774 L 0 .593 0 r
F P
s
P
p
.50623 .41868 m .51505 .41777 L .51487 .4178 L 0 .79 0 r
F
P
p
.002 w
.51458 .41784 m .51262 .41804 L p
.51487 .4178 L 0 .79 0 r
F P
s
P
p
.002 w
.51262 .41804 m .50623 .41868 L p
.51487 .4178 L 0 .79 0 r
F P
s
P
p
.50913 .41837 m .5153 .41774 L .50623 .41868 L 0 .79 0 r
F
P
p
.51487 .4178 m .5153 .41774 L .51518 .41782 L 0 .593 0 r
F
P
p
.002 w
.51904 .4181 m .51847 .41742 L p
.51487 .4178 L 0 .593 0 r
F P
s
P
p
.5153 .41774 m .54199 .415 L .51505 .41777 L 0 .79 0 r
F
P
p
.5153 .41774 m .51505 .41777 L .50623 .41868 L 0 .79 0 r
F
P
p
.51487 .4178 m .51536 .41769 L .5153 .41774 L 0 .593 0 r
F
P
p
.002 w
.49252 .39695 m .46921 .40117 L .44299 .40576 L p
0 .671 0 r
F P
s
P
p
.002 w
.48564 .40914 m .49457 .40861 L .50141 .40661 L p
0 .434 0 r
F P
s
P
p
.002 w
.46757 .40463 m .48564 .40914 L p
.50141 .40661 L 0 .434 0 r
F P
s
P
p
.002 w
.46265 .40398 m .46757 .40463 L p
.50141 .40661 L 0 .434 0 r
F P
s
P
p
.002 w
.46888 .40286 m .46265 .40398 L p
.50141 .40661 L 0 .434 0 r
F P
s
P
p
.002 w
.48961 .40385 m .46888 .40286 L p
.50141 .40661 L 0 .434 0 r
F P
s
P
p
.002 w
.50141 .40661 m .49723 .40509 L .48961 .40385 L p
0 .434 0 r
F P
s
P
p
.002 w
.50988 .41387 m .51567 .41417 L p
.51129 .41411 L 0 .693 0 r
F P
s
P
p
.002 w
.49408 .41285 m .49433 .41316 L p
.49596 .41299 L 0 .574 0 r
F P
s
P
p
.002 w
.49433 .41316 m .49637 .41581 L p
.49598 .41312 L 0 .574 0 r
F P
s
P
p
.49598 .41312 m .49596 .41299 L .49433 .41316 L 0 .574 0 r
F
P
p
.49836 .41607 m .493 .39283 L .49637 .41581 L 0 .574 0 r
F
P
p
.002 w
.50938 .41186 m .51589 .41415 L p
.52259 .41264 L 0 .464 0 r
F P
s
P
p
.002 w
.50727 .36324 m .51786 .3617 L p
.50543 .36003 L 0 .929 0 r
F P
s
P
p
.002 w
.51786 .3617 m .52204 .36234 L p
.50543 .36003 L 0 .929 0 r
F P
s
P
p
.002 w
.52204 .36234 m .5209 .3608 L p
.50543 .36003 L 0 .929 0 r
F P
s
P
p
.002 w
.5373 .36055 m .51497 .3637 L .48954 .3674 L p
0 .859 0 r
F P
s
P
p
.002 w
.50323 .40943 m .51401 .40747 L p
.50141 .40661 L 0 .511 0 r
F P
s
P
p
.002 w
.51401 .40747 m .51824 .40795 L p
.50141 .40661 L 0 .511 0 r
F P
s
P
p
.002 w
.51824 .40795 m .5171 .40658 L p
.50141 .40661 L 0 .511 0 r
F P
s
P
p
.002 w
.5171 .40658 m .51256 .40673 L p
.50141 .40661 L 0 .511 0 r
F P
s
P
p
.002 w
.43474 .32062 m .41154 .31262 L p
.5175 .39243 L 0 .676 0 r
F P
s
P
p
.002 w
.50543 .36003 m .50277 .35807 L .4967 .35593 L p
0 .763 0 r
F P
s
P
p
.002 w
.48954 .3674 m .50372 .35479 L .50865 .33455 L p
0 .664 0 r
F P
s
P
p
.002 w
.50254 .35958 m .43474 .32062 L p
.5175 .39243 L 0 .676 0 r
F P
s
P
p
.002 w
.5175 .39243 m .51731 .37824 L .50254 .35958 L p
0 .676 0 r
F P
s
P
p
.002 w
.50141 .40661 m .50104 .40845 L .50323 .40943 L p
0 .511 0 r
F P
s
P
p
.002 w
.50996 .34938 m .52056 .34809 L p
.50803 .34581 L 0 .907 0 r
F P
s
P
p
.002 w
.52056 .34809 m .52478 .34889 L p
.50803 .34581 L 0 .907 0 r
F P
s
P
p
.002 w
.52478 .34889 m .52359 .34718 L p
.50803 .34581 L 0 .907 0 r
F P
s
P
p
.002 w
.52359 .34718 m .5191 .34666 L p
.50803 .34581 L 0 .907 0 r
F P
s
P
p
.002 w
.5209 .3608 m .51644 .36053 L p
.50543 .36003 L 0 .929 0 r
F P
s
P
p
.002 w
.56482 .38515 m .54279 .38858 L .5175 .39243 L p
0 .831 0 r
F P
s
P
p
.002 w
.50803 .34581 m .50775 .348 L .50996 .34938 L p
0 .907 0 r
F P
s
P
p
.002 w
.5191 .34666 m .51385 .34618 L .50803 .34581 L p
0 .907 0 r
F P
s
P
p
.002 w
.50543 .36003 m .50509 .36204 L .50727 .36324 L p
0 .929 0 r
F P
s
P
p
.002 w
.51644 .36053 m .51122 .36022 L .50543 .36003 L p
0 .929 0 r
F P
s
P
p
.002 w
.51132 .32957 m .50909 .33116 L p
.50803 .34581 L 0 .619 0 r
F P
s
P
p
.002 w
.5126 .33132 m .51132 .32957 L p
.50803 .34581 L 0 .619 0 r
F P
s
P
p
.002 w
.51442 .3412 m .5126 .33132 L p
.50803 .34581 L 0 .619 0 r
F P
s
P
p
.002 w
.50803 .34581 m .51196 .34435 L .51442 .3412 L p
0 .619 0 r
F P
s
P
p
.002 w
.52391 .39854 m .52259 .39801 L .5204 .39758 L p
0 .599 0 r
F P
s
P
p
.002 w
.51676 .39658 m .51392 .39589 L p
.52391 .39854 L 0 .478 0 r
F P
s
P
p
.002 w
.5204 .39758 m .51973 .39744 L p
.52391 .39854 L 0 .599 0 r
F P
s
P
p
.002 w
.52127 .39767 m .51676 .39658 L p
.52391 .39854 L 0 .478 0 r
F P
s
P
p
.002 w
.51777 .39937 m .52099 .39936 L .52391 .39854 L p
0 .478 0 r
F P
s
P
p
.002 w
.50707 .32301 m .49446 .3753 L p
.52272 .40547 L 0 .522 0 r
F P
s
P
p
.002 w
.52391 .39854 m .52332 .39822 L .52127 .39767 L p
0 .478 0 r
F P
s
P
p
.002 w
.51461 .30989 m .50707 .32301 L p
.52272 .40547 L 0 .522 0 r
F P
s
P
p
.002 w
.5246 .32259 m .51461 .30989 L p
.52272 .40547 L 0 .522 0 r
F P
s
P
p
.002 w
.52497 .40054 m .52985 .40006 L p
.52391 .39854 L 0 .72 0 r
F P
s
P
p
.002 w
.52532 .40138 m .53038 .40133 L p
.52391 .39854 L 0 .723 0 r
F P
s
P
p
.002 w
.53038 .40133 m .53258 .40233 L p
.52391 .39854 L 0 .723 0 r
F P
s
P
p
.002 w
.53258 .40233 m .53176 .40093 L p
.52391 .39854 L 0 .723 0 r
F P
s
P
p
.002 w
.52985 .40006 m .53187 .40065 L p
.52391 .39854 L 0 .72 0 r
F P
s
P
p
.002 w
.53187 .40065 m .53123 .39967 L p
.52391 .39854 L 0 .72 0 r
F P
s
P
p
.002 w
.53176 .40093 m .52947 .40019 L p
.52391 .39854 L 0 .723 0 r
F P
s
P
p
.002 w
.53123 .39967 m .52911 .39934 L p
.52391 .39854 L 0 .72 0 r
F P
s
P
p
.002 w
.52391 .39854 m .52388 .39973 L .52497 .40054 L p
0 .72 0 r
F P
s
P
p
.002 w
.52391 .39854 m .52406 .40015 L .52532 .40138 L p
0 .723 0 r
F P
s
P
p
.002 w
.52947 .40019 m .52682 .39935 L .52391 .39854 L p
0 .723 0 r
F P
s
P
p
.002 w
.52911 .39934 m .52664 .39893 L .52391 .39854 L p
0 .72 0 r
F P
s
P
p
.002 w
.54545 .37412 m .5246 .32259 L p
.52272 .40547 L 0 .522 0 r
F P
s
P
p
.002 w
.51256 .40673 m .50728 .40665 L .50141 .40661 L p
0 .511 0 r
F P
s
P
p
.002 w
.52964 .35294 m .493 .39283 L p
.49836 .41607 L 0 .574 0 r
F P
s
P
p
.49913 .4194 m .50053 .41634 L .49857 .41609 L 0 .574 0 r
F
P
p
.49913 .4194 m .49857 .41609 L .49837 .41609 L 0 .574 0 r
F
P
p
.002 w
.49637 .41581 m .49656 .41606 L p
.49836 .41607 L 0 .574 0 r
F P
s
P
p
.002 w
.49656 .41606 m .49913 .4194 L p
.49837 .41609 L 0 .574 0 r
F P
s
P
p
.49837 .41609 m .49836 .41607 L .49656 .41606 L 0 .574 0 r
F
P
p
.002 w
.51567 .41417 m .51422 .41262 L p
.50961 .41289 L 0 .693 0 r
F P
s
P
p
.50366 .41295 m .51164 .40975 L .54429 .35505 L 0 .574 0 r
F
P
p
.50325 .41353 m .50456 .41294 L .50366 .41295 L 0 .574 0 r
F
P
p
.50456 .41294 m .51164 .40975 L .50366 .41295 L 0 .574 0 r
F
P
p
.50121 .41644 m .5043 .41608 L .50325 .41353 L 0 .574 0 r
F
P
p
.5043 .41608 m .5049 .41553 L .50325 .41353 L 0 .574 0 r
F
P
p
.002 w
.50576 .41474 m .50988 .41387 L p
.50671 .41387 L 0 .693 0 r
F P
s
P
p
.50526 .41597 m .50707 .41391 L .50325 .41353 L 0 .574 0 r
F
P
p
.50063 .41613 m .50227 .41345 L .50188 .41341 L 0 .574 0 r
F
P
p
.50106 .41615 m .50295 .41297 L .50063 .41613 L 0 .574 0 r
F
P
p
.50295 .41297 m .51672 .38981 L .50256 .41297 L 0 .574 0 r
F
P
p
.50295 .41297 m .50256 .41297 L .50063 .41613 L 0 .574 0 r
F
P
p
.50053 .41634 m .52964 .35294 L .49836 .41607 L 0 .574 0 r
F
P
p
.002 w
.54429 .35505 m .54366 .34449 L p
.50091 .4164 L 0 .574 0 r
F P
s
P
p
.49913 .4194 m .50121 .41644 L .50091 .4164 L 0 .574 0 r
F
P
p
.50121 .41644 m .54429 .35505 L .50091 .4164 L 0 .574 0 r
F
P
p
.49913 .4194 m .50373 .41683 L .50121 .41644 L 0 .574 0 r
F
P
p
.49654 .41638 m .49638 .41645 L .49813 .41635 L 0 .693 0 r
F
P
p
.002 w
.49482 .41705 m .49744 .4165 L p
.49638 .41645 L 0 .693 0 r
F P
s
P
p
.002 w
.49744 .4165 m .49813 .41635 L p
.49638 .41645 L 0 .693 0 r
F P
s
P
p
.49545 .41655 m .49482 .41705 L .49643 .41643 L 0 .693 0 r
F
P
p
.49588 .41641 m .49643 .41643 L .49882 .4155 L 0 .693 0 r
F
P
p
.49545 .41655 m .49643 .41643 L .49588 .41641 L 0 .693 0 r
F
P
p
.49463 .4168 m .49882 .4155 L .49661 .41613 L 0 .693 0 r
F
P
p
.50053 .41634 m .50106 .41615 L .50063 .41613 L 0 .574 0 r
F
P
p
.49913 .4194 m .50091 .4164 L .50053 .41634 L 0 .574 0 r
F
P
p
.50091 .4164 m .50106 .41615 L .50053 .41634 L 0 .574 0 r
F
P
p
.50373 .41683 m .50776 .41579 L .50884 .41408 L 0 .574 0 r
F
P
p
.50884 .41408 m .50801 .41387 L .51129 .41411 L 0 .693 0 r
F
P
p
.50866 .41407 m .50884 .41408 L .50895 .4139 L 0 .574 0 r
F
P
p
.50373 .41683 m .50884 .41408 L .50866 .41407 L 0 .574 0 r
F
P
p
.50884 .41408 m .50884 .41408 L .50884 .41408 L 0 .693 0 r
F
P
p
.50884 .41408 m .50801 .41387 L .50884 .41408 L 0 .693 0 r
F
P
p
.002 w
.42139 .36535 m .40066 .35946 L p
.49722 .42422 L 0 .747 0 r
F P
s
P
p
.49293 .42088 m .48803 .41413 L .42139 .36535 L 0 .747 0 r
F
P
p
.49548 .4164 m .47835 .40241 L .48803 .41413 L 0 .439 0 r
F
P
p
.002 w
.46794 .38981 m .42139 .36535 L p
.48803 .41413 L 0 .747 0 r
F P
s
P
p
.002 w
.47231 .39569 m .47336 .39834 L p
.47835 .40241 L 0 .439 0 r
F P
s
P
p
.4967 .41393 m .49629 .41387 L .49693 .41393 L 0 .693 0 r
F
P
p
.49248 .41395 m .49211 .41339 L .49173 .41334 L 0 .439 0 r
F
P
p
.49548 .4164 m .49273 .41394 L .49248 .41395 L 0 .439 0 r
F
P
p
.49273 .41394 m .49211 .41339 L .49248 .41395 L 0 .439 0 r
F
P
p
.002 w
.48907 .41557 m .49548 .4164 L p
.48803 .41413 L 0 .439 0 r
F P
s
P
p
.002 w
.4719 .39189 m .46794 .38981 L p
.47835 .40241 L 0 .747 0 r
F P
s
P
p
.48054 .4038 m .4719 .39189 L .47835 .40241 L 0 .747 0 r
F
P
p
.002 w
.47801 .3973 m .47738 .39712 L p
.49548 .4164 L 0 .439 0 r
F P
s
P
p
.49173 .41334 m .48347 .40567 L .47835 .40241 L 0 .439 0 r
F
P
p
.002 w
.47471 .39337 m .4719 .39189 L p
.49135 .41672 L 0 .747 0 r
F P
s
P
p
.49722 .42422 m .4719 .39189 L .49293 .42088 L 0 .747 0 r
F
P
p
.002 w
.47738 .39712 m .47231 .39569 L p
.48347 .40567 L 0 .439 0 r
F P
s
P
p
.49548 .4164 m .47738 .39712 L .48347 .40567 L 0 .439 0 r
F
P
p
.49211 .41339 m .48347 .40567 L .49173 .41334 L 0 .439 0 r
F
P
p
.002 w
.493 .39283 m .49104 .4089 L .49408 .41285 L p
0 .574 0 r
F P
s
P
p
.49596 .41299 m .493 .39283 L .49408 .41285 L 0 .574 0 r
F
P
p
.002 w
.49423 .40871 m .47801 .3973 L p
.49548 .4164 L 0 .439 0 r
F P
s
P
p
.49322 .41695 m .48244 .39743 L .49245 .41768 L 0 .747 0 r
F
P
p
.002 w
.49682 .41334 m .49423 .40871 L p
.49503 .41366 L 0 .439 0 r
F P
s
P
p
.002 w
.49548 .4164 m .49661 .41381 L p
.49503 .41366 L 0 .439 0 r
F P
s
P
p
.002 w
.49661 .41381 m .49682 .41334 L p
.49503 .41366 L 0 .439 0 r
F P
s
P
p
.49629 .41387 m .49723 .41387 L .49693 .41393 L 0 .693 0 r
F
P
p
.49322 .41695 m .49553 .4138 L .49141 .41369 L 0 .747 0 r
F
P
p
.49629 .41387 m .50668 .4139 L .50671 .41387 L 0 .693 0 r
F
P
p
.49345 .41674 m .49553 .4138 L .49322 .41695 L 0 .747 0 r
F
P
p
.002 w
.49641 .41375 m .49633 .41267 L p
.49325 .41702 L 0 .747 0 r
F P
s
P
p
.49249 .41387 m .49628 .41388 L .49629 .41387 L 0 .693 0 r
F
P
p
.49628 .41388 m .50668 .4139 L .49629 .41387 L 0 .693 0 r
F
P
p
.49723 .41387 m .50626 .41387 L .49776 .41392 L 0 .693 0 r
F
P
p
.49723 .41387 m .49776 .41392 L .49693 .41393 L 0 .693 0 r
F
P
p
.002 w
.49249 .41387 m .49185 .41607 L .49355 .41663 L p
0 .693 0 r
F P
s
P
p
.002 w
.49355 .41663 m .49356 .41664 L p
.49356 .41663 L 0 .693 0 r
F P
s
P
p
.49249 .41387 m .49355 .41663 L .49356 .41663 L 0 .693 0 r
F
P
p
.002 w
.48244 .39743 m .47471 .39337 L p
.49245 .41768 L 0 .747 0 r
F P
s
P
p
.49722 .42422 m .49322 .41695 L .49245 .41768 L 0 .747 0 r
F
P
p
.49722 .42422 m .47471 .39337 L .49135 .41672 L 0 .747 0 r
F
P
p
.50961 .41289 m .51218 .41274 L .51113 .41287 L 0 .693 0 r
F
P
p
.50895 .4139 m .51567 .41417 L .50961 .41289 L 0 .693 0 r
F
P
p
.50884 .41408 m .50884 .41408 L .50895 .4139 L 0 .693 0 r
F
P
p
.50801 .41387 m .50988 .41387 L .51129 .41411 L 0 .693 0 r
F
P
p
.50884 .41408 m .51567 .41417 L .50895 .4139 L 0 .693 0 r
F
P
p
.50443 .41693 m .50272 .4189 L .51314 .41745 L 0 .593 0 r
F
P
p
.002 w
.49913 .4194 m .50598 .41717 L p
.50373 .41683 L 0 .574 0 r
F P
s
P
p
.50441 .41693 m .50268 .4189 L .50272 .4189 L 0 .593 0 r
F
P
p
.50441 .41693 m .50272 .4189 L .50443 .41693 L 0 .593 0 r
F
P
p
.50508 .41703 m .50612 .41704 L .50703 .41716 L 0 .593 0 r
F
P
p
.50584 .41714 m .50599 .41681 L .50452 .41682 L 0 .574 0 r
F
P
p
.50653 .41706 m .51314 .41745 L .50672 .41708 L 0 .593 0 r
F
P
p
.49824 .41659 m .50432 .41704 L .5044 .41695 L 0 .593 0 r
F
P
p
.49824 .41659 m .5044 .41695 L .50441 .41693 L 0 .593 0 r
F
P
p
.49643 .41646 m .49824 .41659 L .50441 .41693 L 0 .593 0 r
F
P
p
.50653 .41706 m .50672 .41708 L .49757 .41655 L 0 .593 0 r
F
P
p
.50703 .41716 m .51314 .41745 L .51264 .41752 L 0 .593 0 r
F
P
p
.50612 .41704 m .51314 .41745 L .50703 .41716 L 0 .593 0 r
F
P
p
.49763 .4196 m .50176 .41916 L .51314 .41745 L 0 .593 0 r
F
P
p
.50805 .41731 m .51536 .41769 L .51487 .4178 L 0 .593 0 r
F
P
p
.49575 .41642 m .50432 .41704 L .49643 .41646 L 0 .593 0 r
F
P
p
.49757 .41655 m .50675 .41714 L .50805 .41731 L 0 .593 0 r
F
P
p
.50675 .41714 m .51536 .41769 L .50805 .41731 L 0 .593 0 r
F
P
p
.50584 .41715 m .51487 .4178 L .50616 .41639 L 0 .593 0 r
F
P
p
.002 w
.51314 .41745 m .51536 .41769 L p
.51264 .41752 L 0 .593 0 r
F P
s
P
p
.5062 .41631 m .51487 .4178 L .51745 .41621 L 0 .593 0 r
F
P
p
.50616 .41639 m .51487 .4178 L .5062 .41631 L 0 .593 0 r
F
P
p
.50741 .41635 m .5058 .4163 L .50373 .41683 L 0 .574 0 r
F
P
p
.50566 .41631 m .50616 .41639 L .5062 .41631 L 0 .593 0 r
F
P
p
.50713 .4168 m .50741 .41635 L .50611 .41652 L 0 .574 0 r
F
P
p
.50599 .41681 m .50611 .41652 L .50373 .41683 L 0 .574 0 r
F
P
p
.50713 .4168 m .50611 .41652 L .50599 .41681 L 0 .574 0 r
F
P
p
.50741 .41635 m .50776 .41579 L .5058 .4163 L 0 .574 0 r
F
P
p
.5062 .41631 m .50842 .41629 L .51002 .41643 L 0 .593 0 r
F
P
p
.50741 .41635 m .51931 .41284 L .50776 .41579 L 0 .574 0 r
F
P
p
.002 w
.50713 .4168 m .50841 .41638 L p
.50741 .41635 L 0 .574 0 r
F P
s
P
p
.50842 .41629 m .50897 .4163 L .51028 .41644 L 0 .593 0 r
F
P
p
.50842 .41629 m .51028 .41644 L .51002 .41643 L 0 .593 0 r
F
P
p
.002 w
.50841 .41638 m .51931 .41284 L p
.50741 .41635 L 0 .574 0 r
F P
s
P
p
.51002 .41643 m .51028 .41644 L .51111 .41653 L 0 .593 0 r
F
P
p
.50566 .41631 m .5062 .41631 L .51077 .4165 L 0 .593 0 r
F
P
p
.5062 .41631 m .51002 .41643 L .51077 .4165 L 0 .593 0 r
F
P
p
.50533 .41711 m .50584 .41715 L .50566 .41631 L 0 .593 0 r
F
P
p
.50584 .41715 m .50616 .41639 L .50566 .41631 L 0 .593 0 r
F
P
p
.002 w
.50598 .41717 m .50713 .4168 L p
.50599 .41681 L 0 .574 0 r
F P
s
P
p
.50457 .41695 m .50612 .41704 L .50508 .41703 L 0 .593 0 r
F
P
p
.50598 .41717 m .50599 .41681 L .50584 .41714 L 0 .574 0 r
F
P
p
.50443 .41693 m .50452 .41682 L .50373 .41683 L 0 .574 0 r
F
P
p
.50518 .41698 m .50653 .41706 L .5052 .41698 L 0 .593 0 r
F
P
p
.50518 .41698 m .5052 .41698 L .50449 .41694 L 0 .593 0 r
F
P
p
.50443 .41693 m .50518 .41698 L .50449 .41694 L 0 .593 0 r
F
P
p
.50598 .41717 m .50452 .41682 L .50443 .41693 L 0 .574 0 r
F
P
p
.50895 .4139 m .51938 .41278 L .51079 .41288 L 0 .574 0 r
F
P
p
.51079 .41288 m .51113 .41287 L .51113 .41287 L 0 .693 0 r
F
P
p
.50961 .41289 m .51113 .41287 L .51079 .41288 L 0 .693 0 r
F
P
p
.002 w
.51931 .41284 m .51938 .41278 L p
.50895 .4139 L 0 .574 0 r
F P
s
P
p
.002 w
.51422 .41262 m .51336 .41271 L p
.51218 .41274 L 0 .693 0 r
F P
s
P
p
.50813 .41401 m .50801 .41387 L .50884 .41408 L 0 .693 0 r
F
P
p
.50626 .41387 m .50801 .41387 L .50819 .41407 L 0 .693 0 r
F
P
p
.50866 .41407 m .51079 .41288 L .50325 .41353 L 0 .574 0 r
F
P
p
.002 w
.52272 .40547 m .5191 .41005 L .5272 .41063 L p
0 .669 0 r
F P
s
P
p
.002 w
.57029 .39825 m .54816 .40169 L .52272 .40547 L p
0 .669 0 r
F P
s
P
p
.002 w
.52272 .40547 m .5384 .39364 L .54545 .37412 L p
0 .522 0 r
F P
s
P
p
.002 w
.50771 .41198 m .50938 .41186 L p
.52259 .41264 L 0 .464 0 r
F P
s
P
p
.002 w
.51031 .41118 m .50771 .41198 L p
.52259 .41264 L 0 .464 0 r
F P
s
P
p
.002 w
.51875 .41194 m .51938 .41221 L p
.52259 .41264 L 0 .545 0 r
F P
s
P
p
.002 w
.51869 .41211 m .51829 .41207 L p
.52259 .41264 L 0 .464 0 r
F P
s
P
p
.002 w
.51829 .41207 m .51031 .41118 L p
.52259 .41264 L 0 .464 0 r
F P
s
P
p
.002 w
.51938 .41221 m .52044 .41268 L .52259 .41264 L p
0 .545 0 r
F P
s
P
p
.002 w
.51811 .40817 m .51875 .41194 L p
.52259 .41264 L 0 .545 0 r
F P
s
P
p
.002 w
.51826 .4079 m .51811 .40817 L p
.52259 .41264 L 0 .545 0 r
F P
s
P
p
.002 w
.51965 .40797 m .51826 .4079 L p
.52259 .41264 L 0 .545 0 r
F P
s
P
p
.51079 .41288 m .53588 .39885 L .50456 .41294 L 0 .574 0 r
F
P
p
.51079 .41288 m .50456 .41294 L .50325 .41353 L 0 .574 0 r
F
P
p
.002 w
.51336 .41271 m .51189 .41287 L p
.51218 .41274 L 0 .693 0 r
F P
s
P
p
.5096 .41289 m .50895 .4139 L .50961 .41289 L 0 .693 0 r
F
P
p
.002 w
.51189 .41287 m .50795 .41327 L p
.51113 .41287 L 0 .693 0 r
F P
s
P
p
.51218 .41274 m .51189 .41287 L .51113 .41287 L 0 .693 0 r
F
P
p
.002 w
.52275 .41021 m .52987 .41215 L p
.53671 .41031 L 0 .666 0 r
F P
s
P
p
.53671 .41031 m .52233 .4104 L .52275 .41021 L 0 .666 0 r
F
P
p
.52259 .41264 m .52231 .41039 L .52098 .41008 L 0 .545 0 r
F
P
p
.002 w
.52088 .41041 m .52192 .4103 L p
.52233 .4104 L 0 .666 0 r
F P
s
P
p
.002 w
.52192 .4103 m .52275 .41021 L p
.52233 .4104 L 0 .666 0 r
F P
s
P
p
.002 w
.52335 .41134 m .52231 .41039 L p
.52259 .41264 L 0 .545 0 r
F P
s
P
p
.002 w
.52355 .40949 m .52185 .41007 L p
.53671 .41031 L 0 .666 0 r
F P
s
P
p
.002 w
.52231 .41039 m .52228 .41036 L p
.52098 .41008 L 0 .545 0 r
F P
s
P
p
.002 w
.52185 .41007 m .52088 .41041 L p
.52233 .4104 L 0 .666 0 r
F P
s
P
p
.53671 .41031 m .52185 .41007 L .52233 .4104 L 0 .666 0 r
F
P
p
.002 w
.52228 .41036 m .51965 .40797 L p
.52034 .40906 L 0 .545 0 r
F P
s
P
p
.52098 .41008 m .52228 .41036 L .52034 .40906 L 0 .545 0 r
F
P
p
.002 w
.52259 .41264 m .5214 .41241 L .51869 .41211 L p
0 .464 0 r
F P
s
P
p
.002 w
.51938 .41278 m .53588 .39885 L p
.51079 .41288 L 0 .574 0 r
F P
s
P
p
.49702 .41372 m .50895 .4139 L .50932 .41332 L 0 .693 0 r
F
P
p
.002 w
.49356 .41664 m .49482 .41705 L p
.49413 .41611 L 0 .693 0 r
F P
s
P
p
.49625 .41392 m .50576 .41474 L .50651 .41405 L 0 .693 0 r
F
P
p
.49607 .41411 m .50576 .41474 L .49625 .41392 L 0 .693 0 r
F
P
p
.49463 .4168 m .49476 .41697 L .49545 .41655 L 0 .693 0 r
F
P
p
.49476 .41697 m .49482 .41705 L .49545 .41655 L 0 .693 0 r
F
P
p
.49548 .4164 m .4956 .41641 L .49564 .4164 L 0 .593 0 r
F
P
p
.49548 .4164 m .49564 .4164 L .49554 .4164 L 0 .593 0 r
F
P
p
.002 w
.49553 .4164 m .49548 .4164 L p
.49554 .4164 L 0 .593 0 r
F P
s
P
p
.002 w
.49548 .4164 m .49545 .41654 L p
.49554 .41649 L 0 .593 0 r
F P
s
P
p
.49548 .4164 m .49564 .41646 L .49575 .41642 L 0 .593 0 r
F
P
p
.49548 .4164 m .49575 .41642 L .4956 .41641 L 0 .593 0 r
F
P
p
.49548 .4164 m .49554 .41649 L .49564 .41646 L 0 .593 0 r
F
P
p
.49249 .41387 m .49463 .4168 L .50149 .41446 L 0 .693 0 r
F
P
p
.49448 .41924 m .49641 .41375 L .49325 .41702 L 0 .747 0 r
F
P
p
.49575 .41642 m .50268 .4189 L .50432 .41704 L 0 .593 0 r
F
P
p
.50409 .41691 m .50443 .41693 L .50416 .41692 L 0 .593 0 r
F
P
p
.50443 .41693 m .50449 .41694 L .50416 .41692 L 0 .593 0 r
F
P
p
.49842 .41658 m .50409 .41691 L .49757 .41655 L 0 .593 0 r
F
P
p
.50409 .41691 m .50416 .41692 L .49757 .41655 L 0 .593 0 r
F
P
p
.4956 .41641 m .49842 .41658 L .49757 .41655 L 0 .593 0 r
F
P
p
.49575 .41642 m .49842 .41658 L .4956 .41641 L 0 .593 0 r
F
P
p
.50373 .41683 m .50526 .41597 L .50121 .41644 L 0 .574 0 r
F
P
p
.49757 .41655 m .50457 .41695 L .50508 .41703 L 0 .593 0 r
F
P
p
.49564 .4164 m .50533 .41711 L .50566 .41631 L 0 .593 0 r
F
P
p
.49554 .4164 m .50566 .41631 L .51111 .41653 L 0 .593 0 r
F
P
p
.002 w
.51111 .41653 m .50371 .41644 L .49553 .4164 L p
0 .593 0 r
F P
s
P
p
.49554 .4164 m .51111 .41653 L .49553 .4164 L 0 .593 0 r
F
P
p
.002 w
.49499 .41894 m .49808 .42027 L p
.49554 .41649 L 0 .593 0 r
F P
s
P
p
.002 w
.49545 .41654 m .49499 .41894 L p
.49554 .41649 L 0 .593 0 r
F P
s
P
p
.4956 .41641 m .50533 .41711 L .49564 .4164 L 0 .593 0 r
F
P
p
.49564 .4164 m .50566 .41631 L .49554 .4164 L 0 .593 0 r
F
P
p
.50149 .41446 m .49654 .41638 L .50576 .41474 L 0 .693 0 r
F
P
p
.49837 .41609 m .49857 .41609 L .49836 .41607 L 0 .574 0 r
F
P
p
.002 w
.49813 .41635 m .50576 .41474 L p
.49654 .41638 L 0 .693 0 r
F P
s
P
p
.49564 .41646 m .50268 .4189 L .49575 .41642 L 0 .593 0 r
F
P
p
.49564 .41646 m .49763 .4196 L .50268 .4189 L 0 .593 0 r
F
P
p
.49554 .41649 m .49763 .4196 L .49564 .41646 L 0 .593 0 r
F
P
p
.002 w
.49722 .42422 m .4965 .41486 L p
.49448 .41924 L 0 .747 0 r
F P
s
P
p
.002 w
.4965 .41486 m .49641 .41375 L p
.49448 .41924 L 0 .747 0 r
F P
s
P
p
.50526 .41597 m .50866 .41407 L .50707 .41391 L 0 .574 0 r
F
P
p
.49693 .41393 m .50626 .41387 L .50819 .41407 L 0 .693 0 r
F
P
p
.50819 .41407 m .50813 .41401 L .50884 .41408 L 0 .693 0 r
F
P
p
.49695 .41388 m .50884 .41408 L .50895 .4139 L 0 .693 0 r
F
P
p
.49249 .41387 m .49624 .41387 L .4967 .41393 L 0 .693 0 r
F
P
p
.49624 .41387 m .49629 .41387 L .4967 .41393 L 0 .693 0 r
F
P
p
.49249 .41387 m .49693 .41393 L .49695 .41388 L 0 .693 0 r
F
P
p
.49693 .41393 m .50884 .41408 L .49695 .41388 L 0 .693 0 r
F
P
p
.49249 .41387 m .49695 .41388 L .49702 .41372 L 0 .693 0 r
F
P
p
.49695 .41388 m .50895 .4139 L .49702 .41372 L 0 .693 0 r
F
P
p
.49553 .4138 m .49565 .41363 L .49386 .41365 L 0 .747 0 r
F
P
p
.49553 .4138 m .49386 .41365 L .49141 .41369 L 0 .747 0 r
F
P
p
.50188 .41341 m .51672 .38981 L .52964 .35294 L 0 .574 0 r
F
P
p
.50227 .41345 m .51672 .38981 L .50188 .41341 L 0 .574 0 r
F
P
p
.49249 .41387 m .50932 .41332 L .5096 .41289 L 0 .693 0 r
F
P
p
.50057 .41356 m .50888 .41293 L .50795 .41327 L 0 .693 0 r
F
P
p
.002 w
.50795 .41327 m .50063 .41354 L .49936 .41359 L p
0 .693 0 r
F P
s
P
p
.49249 .41387 m .49708 .41361 L .50057 .41356 L 0 .693 0 r
F
P
p
.002 w
.49936 .41359 m .49249 .41387 L p
.49843 .41364 L 0 .693 0 r
F P
s
P
p
.49843 .41364 m .50795 .41327 L .49936 .41359 L 0 .693 0 r
F
P
p
.48347 .40567 m .47231 .39569 L .47835 .40241 L 0 .439 0 r
F
P
p
.48803 .41413 m .48054 .4038 L .47835 .40241 L 0 .747 0 r
F
P
p
.002 w
.47336 .39834 m .48038 .4118 L p
.48803 .41413 L 0 .439 0 r
F P
s
P
p
.47835 .40241 m .47336 .39834 L .48803 .41413 L 0 .439 0 r
F
P
p
.002 w
.48038 .4118 m .48762 .41538 L .48907 .41557 L p
0 .439 0 r
F P
s
P
p
.48803 .41413 m .48038 .4118 L .48907 .41557 L 0 .439 0 r
F
P
p
.49249 .41387 m .49356 .41664 L .49413 .41611 L 0 .693 0 r
F
P
p
.49325 .41702 m .49345 .41674 L .49322 .41695 L 0 .747 0 r
F
P
p
.49708 .41361 m .50888 .41293 L .50057 .41356 L 0 .693 0 r
F
P
p
.002 w
.49633 .41267 m .48244 .39743 L p
.49141 .41369 L 0 .747 0 r
F P
s
P
p
.49565 .41363 m .49633 .41267 L .49141 .41369 L 0 .747 0 r
F
P
p
.49249 .41387 m .49607 .41411 L .49625 .41392 L 0 .693 0 r
F
P
p
.50776 .41579 m .51931 .41284 L .50895 .4139 L 0 .574 0 r
F
P
p
.49661 .41613 m .49882 .4155 L .50149 .41446 L 0 .693 0 r
F
P
p
.50888 .41293 m .50961 .41289 L .50945 .41293 L 0 .693 0 r
F
P
p
.50888 .41293 m .50945 .41293 L .50795 .41327 L 0 .693 0 r
F
P
p
.5043 .41608 m .50526 .41597 L .5049 .41553 L 0 .574 0 r
F
P
p
.50961 .41289 m .51113 .41287 L .50795 .41327 L 0 .693 0 r
F
P
p
.002 w
.53588 .39885 m .54312 .36116 L p
.51164 .40975 L 0 .574 0 r
F P
s
P
p
.002 w
.54312 .36116 m .54429 .35505 L p
.51164 .40975 L 0 .574 0 r
F P
s
P
p
.50566 .41631 m .51077 .4165 L .51111 .41653 L 0 .593 0 r
F
P
p
.002 w
.54366 .34449 m .53293 .35096 L p
.51672 .38981 L 0 .574 0 r
F P
s
P
p
.002 w
.53293 .35096 m .52964 .35294 L p
.51672 .38981 L 0 .574 0 r
F P
s
P
p
.50842 .41629 m .50883 .41629 L .50897 .4163 L 0 .593 0 r
F
P
p
.002 w
.51745 .41621 m .51401 .41638 L p
.50883 .41629 L 0 .593 0 r
F P
s
P
p
.002 w
.51401 .41638 m .51111 .41653 L p
.50883 .41629 L 0 .593 0 r
F P
s
P
p
.5153 .41774 m .52922 .41555 L .52916 .41631 L 0 .79 0 r
F
P
p
.51601 .41724 m .52922 .41555 L .5153 .41774 L 0 .79 0 r
F
P
p
.002 w
.51847 .41742 m .51745 .41621 L p
.51487 .4178 L 0 .593 0 r
F P
s
P
p
.002 w
.54199 .415 m .52192 .4171 L .51458 .41784 L p
0 .79 0 r
F P
s
P
p
.51505 .41777 m .54199 .415 L .51458 .41784 L 0 .79 0 r
F
P
p
.49763 .4196 m .49774 .41976 L .50176 .41916 L 0 .593 0 r
F
P
p
.002 w
.49808 .42027 m .50652 .41869 L p
.49774 .41976 L 0 .593 0 r
F P
s
P
p
.52259 .41264 m .52923 .41541 L .53043 .41488 L 0 .652 0 r
F
P
p
.002 w
.53065 .41525 m .53043 .41488 L p
.52923 .41541 L 0 .652 0 r
F P
s
P
p
.002 w
.55799 .41187 m .55337 .41277 L p
.53673 .41459 L 0 .79 0 r
F P
s
P
p
.002 w
.55337 .41277 m .54199 .415 L p
.53673 .41459 L 0 .79 0 r
F P
s
P
p
.002 w
.56112 .41493 m .55989 .41372 L p
.54412 .41615 L 0 .79 0 r
F P
s
P
p
.002 w
.55989 .41372 m .55799 .41187 L p
.54412 .41615 L 0 .79 0 r
F P
s
P
p
.002 w
.50225 .42946 m .54363 .41845 L p
.49722 .42422 L 0 .926 0 r
F P
s
P
p
.002 w
.54363 .41845 m .55888 .4175 L p
.49722 .42422 L 0 .926 0 r
F P
s
P
p
.002 w
.55888 .4175 m .55591 .41494 L p
.49722 .42422 L 0 .926 0 r
F P
s
P
p
.5382 .41892 m .55591 .41494 L .53997 .41869 L 0 .926 0 r
F
P
p
.49722 .42422 m .542 .41714 L .5382 .41892 L 0 .926 0 r
F
P
p
.542 .41714 m .55591 .41494 L .5382 .41892 L 0 .926 0 r
F
P
p
.002 w
.50324 .44318 m .51818 .43982 L p
.50095 .44014 L 0 .49 0 r
F P
s
P
p
.002 w
.50525 .44352 m .50271 .44502 L p
.50186 .45 L 0 .544 0 r
F P
s
P
p
.50206 .44984 m .50525 .44352 L .50186 .45 L 0 .544 0 r
F
P
p
.5036 .44877 m .50525 .44352 L .5018 .45035 L 0 .544 0 r
F
P
p
.002 w
.50271 .44502 m .4966 .45428 L p
.50028 .45932 L 0 .544 0 r
F P
s
P
p
.002 w
.50636 .44525 m .50525 .44352 L p
.50368 .44852 L 0 .544 0 r
F P
s
P
p
.50028 .45932 m .50525 .44782 L .50368 .44852 L 0 .544 0 r
F
P
p
.50525 .44782 m .50636 .44525 L .50368 .44852 L 0 .544 0 r
F
P
p
.002 w
.50589 .44754 m .50797 .44784 L p
.50718 .44697 L 0 .754 0 r
F P
s
P
p
.5065 .44622 m .50589 .44754 L .50718 .44697 L 0 .754 0 r
F
P
p
.50028 .45932 m .50733 .45504 L .50687 .44971 L 0 .544 0 r
F
P
p
.50687 .44971 m .50687 .44971 L .50687 .4497 L 0 .544 0 r
F
P
p
.50028 .45932 m .50687 .44971 L .50687 .44971 L 0 .544 0 r
F
P
p
.002 w
.50975 .45253 m .52092 .44989 L p
.51194 .45026 L 0 .614 0 r
F P
s
P
p
.002 w
.50747 .4549 m .50687 .4497 L p
.50733 .45504 L 0 .544 0 r
F P
s
P
p
.50028 .45932 m .50687 .4497 L .50521 .44952 L 0 .544 0 r
F
P
p
.002 w
.50568 .44751 m .50589 .44754 L p
.50602 .44726 L 0 .754 0 r
F P
s
P
p
.50028 .45932 m .50655 .44687 L .50525 .44782 L 0 .544 0 r
F
P
p
.50371 .4506 m .50975 .45253 L .51194 .45026 L 0 .614 0 r
F
P
p
.002 w
.52092 .44989 m .52669 .45008 L p
.51307 .45039 L 0 .614 0 r
F P
s
P
p
.50371 .4506 m .51194 .45026 L .51307 .45039 L 0 .614 0 r
F
P
p
.51194 .45026 m .52092 .44989 L .51307 .45039 L 0 .614 0 r
F
P
p
.002 w
.52669 .45008 m .52528 .44867 L p
.50371 .4506 L 0 .614 0 r
F P
s
P
p
.002 w
.52528 .44867 m .51912 .44973 L p
.51879 .44974 L 0 .614 0 r
F P
s
P
p
.50371 .4506 m .51341 .44973 L .51879 .44974 L 0 .614 0 r
F
P
p
.51341 .44973 m .52528 .44867 L .51879 .44974 L 0 .614 0 r
F
P
p
.002 w
.50594 .45344 m .50975 .45253 L p
.50371 .4506 L 0 .614 0 r
F P
s
P
p
.002 w
.50747 .45496 m .50747 .4549 L p
.50733 .45504 L 0 .544 0 r
F P
s
P
p
.002 w
.50687 .4497 m .50655 .44687 L p
.50521 .44952 L 0 .544 0 r
F P
s
P
p
.002 w
.50655 .44687 m .50636 .44525 L p
.50525 .44782 L 0 .544 0 r
F P
s
P
p
.002 w
.50503 .44742 m .50568 .44751 L p
.5065 .44622 L 0 .754 0 r
F P
s
P
p
.5065 .44622 m .50568 .44751 L .50602 .44726 L 0 .754 0 r
F
P
p
.002 w
.50095 .44014 m .5003 .44228 L .50324 .44318 L p
0 .49 0 r
F P
s
P
p
.002 w
.51818 .43982 m .52396 .44009 L p
.50095 .44014 L 0 .49 0 r
F P
s
P
p
.002 w
.52396 .44009 m .52252 .43859 L p
.50095 .44014 L 0 .49 0 r
F P
s
P
p
.50752 .44121 m .51391 .44628 L .52547 .43929 L 0 .754 0 r
F
P
p
.5073 .44138 m .51391 .44628 L .50752 .44121 L 0 .754 0 r
F
P
p
.50516 .44282 m .51391 .44628 L .50728 .44137 L 0 .754 0 r
F
P
p
.50618 .44201 m .50728 .44137 L .50712 .44125 L 0 .754 0 r
F
P
p
.50516 .44282 m .50728 .44137 L .50618 .44201 L 0 .754 0 r
F
P
p
.002 w
.50797 .44784 m .51391 .44628 L p
.50875 .44424 L 0 .754 0 r
F P
s
P
p
.5065 .44622 m .50797 .44784 L .50875 .44424 L 0 .754 0 r
F
P
p
.002 w
.51475 .44395 m .51477 .44149 L p
.50371 .4506 L 0 .432 0 r
F P
s
P
p
.002 w
.51391 .44628 m .55053 .43661 L p
.52547 .43929 L 0 .754 0 r
F P
s
P
p
.002 w
.55053 .43661 m .56635 .43606 L p
.53595 .43877 L 0 .754 0 r
F P
s
P
p
.002 w
.56635 .43606 m .56315 .43305 L p
.538 .43666 L 0 .754 0 r
F P
s
P
p
.52981 .43931 m .53439 .43872 L .53595 .43877 L 0 .754 0 r
F
P
p
.53439 .43872 m .55053 .43661 L .53595 .43877 L 0 .754 0 r
F
P
p
.50823 .44124 m .526 .43929 L .52981 .43931 L 0 .754 0 r
F
P
p
.526 .43929 m .55053 .43661 L .52981 .43931 L 0 .754 0 r
F
P
p
.50777 .44128 m .50816 .44124 L .50823 .44124 L 0 .754 0 r
F
P
p
.5042 .44368 m .50503 .44742 L .5065 .44622 L 0 .754 0 r
F
P
p
.50091 .44493 m .50285 .44155 L .49976 .4426 L 0 .432 0 r
F
P
p
.50816 .44124 m .52595 .43929 L .50823 .44124 L 0 .754 0 r
F
P
p
.52595 .43929 m .55053 .43661 L .526 .43929 L 0 .754 0 r
F
P
p
.52595 .43929 m .526 .43929 L .50823 .44124 L 0 .754 0 r
F
P
p
.50712 .44125 m .5073 .44138 L .50752 .44121 L 0 .754 0 r
F
P
p
.50712 .44125 m .50752 .44121 L .50772 .44128 L 0 .754 0 r
F
P
p
.52523 .43932 m .55053 .43661 L .52572 .43932 L 0 .754 0 r
F
P
p
.53595 .43877 m .56635 .43606 L .538 .43666 L 0 .754 0 r
F
P
p
.54109 .43938 m .54253 .43672 L .54012 .43691 L 0 .53 0 r
F
P
p
.53182 .43754 m .53595 .43877 L .538 .43666 L 0 .754 0 r
F
P
p
.002 w
.56315 .43305 m .55087 .43593 L p
.54345 .43635 L 0 .754 0 r
F P
s
P
p
.53667 .43717 m .5411 .43648 L .54012 .43691 L 0 .754 0 r
F
P
p
.5411 .43648 m .56315 .43305 L .54345 .43635 L 0 .754 0 r
F
P
p
.5411 .43648 m .54345 .43635 L .54012 .43691 L 0 .754 0 r
F
P
p
.55893 .43953 m .56059 .43538 L .55629 .43944 L 0 .53 0 r
F
P
p
.55629 .43944 m .55738 .43556 L .54109 .43938 L 0 .53 0 r
F
P
p
.53165 .43757 m .53182 .43754 L .53662 .43718 L 0 .754 0 r
F
P
p
.53182 .43754 m .56315 .43305 L .53667 .43717 L 0 .754 0 r
F
P
p
.53182 .43754 m .53667 .43717 L .53662 .43718 L 0 .754 0 r
F
P
p
.53812 .43706 m .53776 .43936 L .53815 .43936 L 0 .53 0 r
F
P
p
.53806 .43169 m .53785 .43708 L .53812 .43706 L 0 .53 0 r
F
P
p
.53785 .43708 m .53776 .43936 L .53812 .43706 L 0 .53 0 r
F
P
p
.54012 .43691 m .54345 .43635 L .54998 .43614 L 0 .754 0 r
F
P
p
.002 w
.55087 .43593 m .54998 .43614 L p
.54345 .43635 L 0 .754 0 r
F P
s
P
p
.55738 .43556 m .57278 .38078 L .54253 .43672 L 0 .53 0 r
F
P
p
.55738 .43556 m .54253 .43672 L .54109 .43938 L 0 .53 0 r
F
P
p
.50752 .44121 m .52523 .43932 L .50816 .44124 L 0 .754 0 r
F
P
p
.52523 .43932 m .52572 .43932 L .50816 .44124 L 0 .754 0 r
F
P
p
.50817 .44093 m .52989 .43924 L .53182 .43754 L 0 .754 0 r
F
P
p
.50912 .4408 m .53165 .43757 L .51862 .43998 L 0 .754 0 r
F
P
p
.52989 .43924 m .53595 .43877 L .53182 .43754 L 0 .754 0 r
F
P
p
.53165 .43757 m .53662 .43718 L .51862 .43998 L 0 .754 0 r
F
P
p
.56059 .43538 m .58717 .36898 L .558 .43553 L 0 .53 0 r
F
P
p
.56059 .43538 m .558 .43553 L .55629 .43944 L 0 .53 0 r
F
P
p
.55738 .43556 m .57355 .40004 L .56484 .40901 L 0 .53 0 r
F
P
p
.55629 .43944 m .558 .43553 L .55738 .43556 L 0 .53 0 r
F
P
p
.558 .43553 m .57355 .40004 L .55738 .43556 L 0 .53 0 r
F
P
p
.002 w
.53765 .4371 m .53776 .43936 L p
.53785 .43708 L 0 .53 0 r
F P
s
P
p
.54109 .43938 m .54012 .43691 L .53815 .43936 L 0 .53 0 r
F
P
p
.54012 .43691 m .53806 .43169 L .53812 .43706 L 0 .53 0 r
F
P
p
.54012 .43691 m .53812 .43706 L .53815 .43936 L 0 .53 0 r
F
P
p
.53662 .43718 m .54012 .43691 L .54675 .4369 L 0 .754 0 r
F
P
p
.002 w
.54998 .43614 m .5499 .43616 L p
.54012 .43691 L 0 .754 0 r
F P
s
P
p
.002 w
.5499 .43616 m .54675 .4369 L p
.54012 .43691 L 0 .754 0 r
F P
s
P
p
.53662 .43718 m .53667 .43717 L .54012 .43691 L 0 .754 0 r
F
P
p
.002 w
.53742 .43262 m .53765 .4371 L p
.53804 .43207 L 0 .53 0 r
F P
s
P
p
.53804 .43207 m .53765 .4371 L .53785 .43708 L 0 .53 0 r
F
P
p
.51862 .43998 m .53662 .43718 L .54675 .4369 L 0 .754 0 r
F
P
p
.002 w
.57278 .38078 m .53727 .42969 L p
.54012 .43691 L 0 .53 0 r
F P
s
P
p
.54253 .43672 m .57278 .38078 L .54012 .43691 L 0 .53 0 r
F
P
p
.54997 .46192 m .55629 .43944 L .54109 .43938 L 0 .53 0 r
F
P
p
.50752 .44121 m .50816 .44124 L .50772 .44128 L 0 .754 0 r
F
P
p
.50776 .44128 m .50816 .44124 L .50777 .44128 L 0 .754 0 r
F
P
p
.50777 .44128 m .53595 .43877 L .50817 .44093 L 0 .754 0 r
F
P
p
.50873 .44126 m .51107 .44078 L .50889 .44097 L 0 .432 0 r
F
P
p
.50494 .44273 m .5065 .44622 L .50875 .44424 L 0 .754 0 r
F
P
p
.002 w
.52252 .43859 m .51634 .43947 L p
.50095 .44014 L 0 .49 0 r
F P
s
P
p
.002 w
.51634 .43947 m .50906 .4398 L .50095 .44014 L p
0 .49 0 r
F P
s
P
p
.5039 .44334 m .50979 .42945 L .50091 .44493 L 0 .432 0 r
F
P
p
.50618 .44201 m .50979 .42945 L .5039 .44334 L 0 .432 0 r
F
P
p
.50246 .44175 m .5039 .44334 L .50494 .44273 L 0 .754 0 r
F
P
p
.5039 .44334 m .5065 .44622 L .50494 .44273 L 0 .754 0 r
F
P
p
.50618 .44201 m .50657 .44123 L .50641 .44122 L 0 .432 0 r
F
P
p
.50623 .44197 m .50663 .44118 L .50618 .44201 L 0 .432 0 r
F
P
p
.51107 .44078 m .5111 .44075 L .50889 .44097 L 0 .432 0 r
F
P
p
.5121 .4407 m .50912 .4408 L .51862 .43998 L 0 .754 0 r
F
P
p
.50979 .44082 m .50912 .4408 L .5121 .4407 L 0 .754 0 r
F
P
p
.5111 .44075 m .51386 .43706 L .50903 .44086 L 0 .432 0 r
F
P
p
.5111 .44075 m .50903 .44086 L .50889 .44097 L 0 .432 0 r
F
P
p
.002 w
.52603 .43928 m .51442 .4405 L p
.51862 .43998 L 0 .754 0 r
F P
s
P
p
.5121 .4407 m .51862 .43998 L .51442 .4405 L 0 .754 0 r
F
P
p
.002 w
.51477 .44149 m .5148 .43581 L p
.51066 .44133 L 0 .432 0 r
F P
s
P
p
.51078 .44084 m .50979 .44082 L .5121 .4407 L 0 .754 0 r
F
P
p
.50663 .44118 m .5066 .44118 L .50618 .44201 L 0 .432 0 r
F
P
p
.50894 .44086 m .51386 .43706 L .50931 .44018 L 0 .432 0 r
F
P
p
.50889 .44097 m .50903 .44086 L .50894 .44086 L 0 .432 0 r
F
P
p
.50903 .44086 m .51386 .43706 L .50894 .44086 L 0 .432 0 r
F
P
p
.50873 .44126 m .50894 .44086 L .50768 .44128 L 0 .432 0 r
F
P
p
.50817 .44093 m .50855 .44088 L .50877 .44088 L 0 .754 0 r
F
P
p
.50894 .44086 m .51483 .42991 L .50788 .44096 L 0 .432 0 r
F
P
p
.50894 .44086 m .50788 .44096 L .50768 .44128 L 0 .432 0 r
F
P
p
.50798 .44096 m .50817 .44093 L .51078 .44084 L 0 .754 0 r
F
P
p
.50817 .44093 m .50877 .44088 L .51078 .44084 L 0 .754 0 r
F
P
p
.50855 .44088 m .50912 .4408 L .50979 .44082 L 0 .754 0 r
F
P
p
.50855 .44088 m .50979 .44082 L .51078 .44084 L 0 .754 0 r
F
P
p
.002 w
.51218 .42625 m .51621 .42946 L p
.52192 .42908 L 0 .505 0 r
F P
s
P
p
.50785 .44089 m .51377 .427 L .50613 .44216 L 0 .432 0 r
F
P
p
.50246 .44175 m .50494 .44273 L .50712 .44125 L 0 .754 0 r
F
P
p
.50494 .44273 m .50618 .44201 L .50712 .44125 L 0 .754 0 r
F
P
p
.50764 .44139 m .50777 .44128 L .50768 .44128 L 0 .432 0 r
F
P
p
.50772 .44128 m .50776 .44128 L .50777 .44128 L 0 .754 0 r
F
P
p
.002 w
.51483 .42991 m .51377 .427 L p
.50768 .44128 L 0 .432 0 r
F P
s
P
p
.50798 .44096 m .50777 .44128 L .50817 .44093 L 0 .754 0 r
F
P
p
.50564 .44389 m .50785 .44089 L .50613 .44216 L 0 .432 0 r
F
P
p
.50764 .44139 m .50785 .44089 L .50564 .44389 L 0 .432 0 r
F
P
p
.50246 .44175 m .50712 .44125 L .50772 .44128 L 0 .754 0 r
F
P
p
.002 w
.51377 .427 m .50979 .42945 L p
.50641 .44122 L 0 .432 0 r
F P
s
P
p
.50657 .44123 m .51377 .427 L .50641 .44122 L 0 .432 0 r
F
P
p
.50246 .44175 m .50772 .44128 L .50798 .44096 L 0 .754 0 r
F
P
p
.50772 .44128 m .50777 .44128 L .50798 .44096 L 0 .754 0 r
F
P
p
.50354 .44413 m .50503 .44742 L .5042 .44368 L 0 .754 0 r
F
P
p
.002 w
.50002 .44669 m .50503 .44742 L p
.50353 .44409 L 0 .754 0 r
F P
s
P
p
.50371 .4506 m .50764 .44139 L .50564 .44389 L 0 .432 0 r
F
P
p
.50246 .44175 m .50798 .44096 L .51078 .44084 L 0 .754 0 r
F
P
p
.50663 .44118 m .50671 .44102 L .5066 .44118 L 0 .432 0 r
F
P
p
.50671 .44102 m .51377 .427 L .50668 .44102 L 0 .432 0 r
F
P
p
.50671 .44102 m .50668 .44102 L .5066 .44118 L 0 .432 0 r
F
P
p
.002 w
.51442 .4405 m .51246 .4407 L p
.5121 .4407 L 0 .754 0 r
F P
s
P
p
.51066 .44133 m .51107 .44078 L .50873 .44126 L 0 .432 0 r
F
P
p
.002 w
.51246 .4407 m .50246 .44175 L p
.51078 .44084 L 0 .754 0 r
F P
s
P
p
.51078 .44084 m .5121 .4407 L .51246 .4407 L 0 .754 0 r
F
P
p
.50494 .44273 m .50516 .44282 L .50618 .44201 L 0 .754 0 r
F
P
p
.50613 .44216 m .50618 .44201 L .5039 .44334 L 0 .432 0 r
F
P
p
.50371 .4506 m .51066 .44133 L .50873 .44126 L 0 .432 0 r
F
P
p
.002 w
.5374 .43209 m .53742 .43262 L p
.53806 .43169 L 0 .53 0 r
F P
s
P
p
.53806 .43169 m .53742 .43262 L .53804 .43207 L 0 .53 0 r
F
P
p
.002 w
.53776 .43936 m .53827 .44928 L p
.53815 .43936 L 0 .53 0 r
F P
s
P
p
.002 w
.54675 .4369 m .52843 .43901 L p
.51862 .43998 L 0 .754 0 r
F P
s
P
p
.002 w
.52843 .43901 m .52603 .43928 L p
.51862 .43998 L 0 .754 0 r
F P
s
P
p
.50285 .44155 m .50298 .44133 L .50225 .44161 L 0 .432 0 r
F
P
p
.50285 .44155 m .50225 .44161 L .49976 .4426 L 0 .432 0 r
F
P
p
.002 w
.50095 .44014 m .50413 .43711 L .504 .43216 L p
0 .358 0 r
F P
s
P
p
.002 w
.50979 .42945 m .50057 .44153 L p
.50298 .44133 L 0 .432 0 r
F P
s
P
p
.002 w
.50057 .44153 m .49976 .4426 L p
.50298 .44133 L 0 .432 0 r
F P
s
P
p
.50246 .44175 m .50354 .44413 L .5042 .44368 L 0 .754 0 r
F
P
p
.50931 .44018 m .5148 .43581 L .50957 .43969 L 0 .432 0 r
F
P
p
.51386 .43706 m .5148 .43581 L .50931 .44018 L 0 .432 0 r
F
P
p
.50371 .4506 m .50873 .44126 L .50777 .44128 L 0 .432 0 r
F
P
p
.50371 .4506 m .50777 .44128 L .50764 .44139 L 0 .432 0 r
F
P
p
.002 w
.58717 .36898 m .57278 .38078 L p
.56484 .40901 L 0 .53 0 r
F P
s
P
p
.57355 .40004 m .58717 .36898 L .56484 .40901 L 0 .53 0 r
F
P
p
.54997 .46192 m .55893 .43953 L .55629 .43944 L 0 .53 0 r
F
P
p
.002 w
.53827 .44928 m .54997 .46192 L p
.54109 .43938 L 0 .53 0 r
F P
s
P
p
.54109 .43938 m .53815 .43936 L .53827 .44928 L 0 .53 0 r
F
P
p
.50371 .4506 m .51477 .44149 L .51066 .44133 L 0 .432 0 r
F
P
p
.50371 .4506 m .50613 .44216 L .5039 .44334 L 0 .432 0 r
F
P
p
.002 w
.50077 .44501 m .4999 .44667 L p
.50331 .44361 L 0 .754 0 r
F P
s
P
p
.50098 .44506 m .5039 .44334 L .50091 .44493 L 0 .432 0 r
F
P
p
.002 w
.4999 .44667 m .50002 .44669 L p
.50332 .44365 L 0 .754 0 r
F P
s
P
p
.50332 .44365 m .50002 .44669 L .50353 .44409 L 0 .754 0 r
F
P
p
.50317 .44373 m .4999 .44667 L .50332 .44365 L 0 .754 0 r
F
P
p
.50028 .45932 m .5036 .44877 L .5018 .45035 L 0 .544 0 r
F
P
p
.50371 .4506 m .5039 .44334 L .50098 .44506 L 0 .432 0 r
F
P
p
.002 w
.5148 .43581 m .51483 .42991 L p
.50957 .43969 L 0 .432 0 r
F P
s
P
p
.50613 .44216 m .50623 .44197 L .50618 .44201 L 0 .432 0 r
F
P
p
.50331 .44361 m .50317 .44373 L .50332 .44365 L 0 .754 0 r
F
P
p
.002 w
.50015 .44758 m .50371 .4506 L p
.50091 .44493 L 0 .432 0 r
F P
s
P
p
.002 w
.49976 .4426 m .49998 .44544 L p
.50091 .44493 L 0 .432 0 r
F P
s
P
p
.002 w
.49998 .44544 m .50015 .44758 L p
.50091 .44493 L 0 .432 0 r
F P
s
P
p
.002 w
.50246 .44175 m .50077 .44501 L p
.50331 .44361 L 0 .754 0 r
F P
s
P
p
.5018 .45035 m .50206 .44984 L .50186 .45 L 0 .544 0 r
F
P
p
.002 w
.53727 .42969 m .5374 .43209 L p
.53806 .43169 L 0 .53 0 r
F P
s
P
p
.002 w
.52192 .42908 m .52204 .43058 L .52328 .4317 L p
0 .678 0 r
F P
s
P
p
.002 w
.52192 .42908 m .52204 .43059 L .52329 .43171 L p
0 .779 0 r
F P
s
P
p
.002 w
.51131 .42612 m .51218 .42625 L p
.52192 .42908 L 0 .505 0 r
F P
s
P
p
.002 w
.51348 .42576 m .51131 .42612 L p
.52192 .42908 L 0 .505 0 r
F P
s
P
p
.002 w
.51952 .4281 m .52033 .42894 L .52192 .42908 L p
0 .41 0 r
F P
s
P
p
.002 w
.52105 .42446 m .51962 .42786 L p
.52192 .42908 L 0 .41 0 r
F P
s
P
p
.002 w
.5196 .42785 m .51348 .42576 L p
.52192 .42908 L 0 .505 0 r
F P
s
P
p
.002 w
.51962 .42786 m .51952 .4281 L p
.52192 .42908 L 0 .41 0 r
F P
s
P
p
.002 w
.52009 .42802 m .5196 .42785 L p
.52192 .42908 L 0 .505 0 r
F P
s
P
p
.002 w
.51621 .42946 m .51912 .42967 L .52192 .42908 L p
0 .505 0 r
F P
s
P
p
.002 w
.52192 .42908 m .52171 .42871 L .52009 .42802 L p
0 .505 0 r
F P
s
P
p
.002 w
.5022 .462 m .51322 .45972 L p
.50028 .45932 L 0 .8 0 r
F P
s
P
p
.002 w
.51322 .45972 m .51757 .46018 L p
.50028 .45932 L 0 .8 0 r
F P
s
P
p
.002 w
.51757 .46018 m .51638 .45884 L p
.50028 .45932 L 0 .8 0 r
F P
s
P
p
.002 w
.53997 .41869 m .51995 .42136 L .49722 .42422 L p
0 .926 0 r
F P
s
P
p
.002 w
.51638 .45884 m .51172 .45934 L p
.50028 .45932 L 0 .8 0 r
F P
s
P
p
.002 w
.53032 .47252 m .52206 .47339 L p
.57012 .48092 L 0 .579 0 r
F P
s
P
p
.002 w
.55713 .47623 m .53032 .47252 L p
.57012 .48092 L 0 .579 0 r
F P
s
P
p
.002 w
.51172 .45934 m .50629 .45934 L .50028 .45932 L p
0 .8 0 r
F P
s
P
p
.002 w
.59026 .38237 m .58717 .36898 L p
.54997 .46192 L 0 .53 0 r
F P
s
P
p
.002 w
.58815 .43419 m .59026 .38237 L p
.54997 .46192 L 0 .53 0 r
F P
s
P
p
.002 w
.54997 .46192 m .57174 .45221 L .58815 .43419 L p
0 .53 0 r
F P
s
P
p
.5014 .48172 m .51305 .47458 L .549 .46104 L .411 0 .866 r
F
P
p
.002 w
.54264 .45642 m .54659 .45929 L p
.51305 .47458 L .411 0 .866 r
F P
s
P
p
.002 w
.54659 .45929 m .549 .46104 L p
.51305 .47458 L .411 0 .866 r
F P
s
P
p
.002 w
.52915 .46045 m .54264 .45642 L p
.5014 .48172 L .411 0 .866 r
F P
s
P
p
.002 w
.52331 .46477 m .55677 .45465 L p
.53337 .45913 L 0 .773 0 r
F P
s
P
p
.002 w
.54909 .48259 m .56065 .48284 L .57012 .48092 L p
0 .579 0 r
F P
s
P
p
.002 w
.55459 .47897 m .557 .49465 L p
.52379 .48693 L .411 0 .866 r
F P
s
P
p
.5014 .48172 m .54632 .4794 L .52379 .48693 L .411 0 .866 r
F
P
p
.54632 .4794 m .55459 .47897 L .52379 .48693 L .411 0 .866 r
F
P
p
.50268 .5002 m .50366 .49569 L .50315 .49572 L 0 .641 0 r
F
P
p
.50268 .5002 m .50552 .50174 L .51625 .4989 L 0 .789 0 r
F
P
p
.48118 .5076 m .50552 .50174 L .48566 .50678 L 0 .636 0 r
F
P
p
.002 w
.50268 .5002 m .49982 .50319 L p
.50552 .50174 L 0 .789 0 r
F P
s
P
p
.50268 .5002 m .50631 .49668 L .50366 .49569 L 0 .641 0 r
F
P
p
.002 w
.5047 .51603 m .5011 .51921 L .50963 .51792 L p
0 .708 0 r
F P
s
P
p
.002 w
.5077 .52674 m .51284 .52605 L p
.50641 .52467 L 0 .868 0 r
F P
s
P
p
.002 w
.50787 .52714 m .5131 .52665 L p
.50641 .52467 L 0 .827 0 r
F P
s
P
p
.002 w
.5131 .52665 m .51515 .52745 L p
.50641 .52467 L 0 .827 0 r
F P
s
P
p
.002 w
.51515 .52745 m .51535 .52752 L p
.51465 .5273 L 0 .827 0 r
F P
s
P
p
.50641 .52467 m .51515 .52745 L .51465 .5273 L 0 .827 0 r
F
P
p
.002 w
.51284 .52605 m .51501 .52673 L p
.50641 .52467 L 0 .868 0 r
F P
s
P
p
.002 w
.51501 .52673 m .51426 .52567 L p
.50641 .52467 L 0 .868 0 r
F P
s
P
p
.50641 .52467 m .51465 .5273 L .51451 .52627 L 0 .827 0 r
F
P
p
.002 w
.51535 .52752 m .51513 .52719 L p
.51465 .5273 L 0 .827 0 r
F P
s
P
p
.002 w
.51513 .52719 m .51451 .52627 L p
.51465 .5273 L 0 .827 0 r
F P
s
P
p
.002 w
.50641 .52467 m .50647 .52592 L .5077 .52674 L p
0 .868 0 r
F P
s
P
p
.002 w
.50641 .52467 m .50656 .52612 L .50787 .52714 L p
0 .827 0 r
F P
s
P
p
.002 w
.49565 .5226 m .49974 .52511 L p
.50641 .52467 L 0 .471 0 r
F P
s
P
p
.002 w
.50095 .52467 m .50268 .52492 L p
.50641 .52467 L 0 .557 0 r
F P
s
P
p
.002 w
.50268 .52492 m .50367 .52506 L .50641 .52467 L p
0 .557 0 r
F P
s
P
p
.002 w
.49974 .52511 m .5003 .52546 L p
.50641 .52467 L 0 .471 0 r
F P
s
P
p
.002 w
.49514 .52262 m .49565 .5226 L p
.50641 .52467 L 0 .471 0 r
F P
s
P
p
.002 w
.49765 .52133 m .49976 .52346 L p
.50641 .52467 L 0 .557 0 r
F P
s
P
p
.002 w
.49976 .52346 m .50095 .52467 L p
.50641 .52467 L 0 .557 0 r
F P
s
P
p
.002 w
.49458 .52263 m .49514 .52262 L p
.50641 .52467 L 0 .471 0 r
F P
s
P
p
.002 w
.5003 .52546 m .50346 .52545 L .50641 .52467 L p
0 .471 0 r
F P
s
P
p
.002 w
.49692 .5221 m .49458 .52263 L p
.50641 .52467 L 0 .471 0 r
F P
s
P
p
.50321 .52377 m .50334 .52399 L .50988 .52562 L 0 .701 0 r
F
P
p
.002 w
.50464 .52616 m .50916 .52569 L p
.50334 .52399 L 0 .701 0 r
F P
s
P
p
.002 w
.50916 .52569 m .50988 .52562 L p
.50334 .52399 L 0 .701 0 r
F P
s
P
p
.002 w
.51451 .52627 m .51241 .52603 L p
.50641 .52467 L 0 .827 0 r
F P
s
P
p
.002 w
.51241 .52603 m .51212 .526 L p
.51145 .52584 L 0 .827 0 r
F P
s
P
p
.50641 .52467 m .51241 .52603 L .51145 .52584 L 0 .827 0 r
F
P
p
.002 w
.51426 .52567 m .51195 .5256 L p
.50641 .52467 L 0 .868 0 r
F P
s
P
p
.002 w
.50988 .52562 m .51213 .52644 L p
.50321 .52377 L 0 .701 0 r
F P
s
P
p
.002 w
.50939 .52536 m .50641 .52467 L p
.51145 .52584 L 0 .827 0 r
F P
s
P
p
.002 w
.51213 .52644 m .51176 .5259 L p
.5076 .52509 L 0 .701 0 r
F P
s
P
p
.002 w
.51212 .526 m .5111 .52576 L p
.51145 .52584 L 0 .827 0 r
F P
s
P
p
.002 w
.5111 .52576 m .50939 .52536 L p
.51145 .52584 L 0 .827 0 r
F P
s
P
p
.50374 .52365 m .50141 .52277 L .50124 .5227 L 0 .557 0 r
F
P
p
.50383 .52369 m .50159 .52285 L .50374 .52365 L 0 .557 0 r
F
P
p
.50159 .52285 m .50153 .52282 L .50374 .52365 L 0 .557 0 r
F
P
p
.50013 .5223 m .5 .52225 L .50072 .52252 L 0 .557 0 r
F
P
p
.50081 .52255 m .50072 .52252 L .50374 .52365 L 0 .557 0 r
F
P
p
.50013 .5223 m .50072 .52252 L .50081 .52255 L 0 .557 0 r
F
P
p
.50159 .52285 m .50013 .5223 L .50153 .52282 L 0 .557 0 r
F
P
p
.50013 .5223 m .49701 .52112 L .5 .52225 L 0 .557 0 r
F
P
p
.002 w
.49701 .52112 m .49765 .52133 L p
.50124 .5227 L 0 .557 0 r
F P
s
P
p
.50141 .52277 m .49701 .52112 L .50124 .5227 L 0 .557 0 r
F
P
p
.50641 .52467 m .50383 .52369 L .50374 .52365 L 0 .557 0 r
F
P
p
.002 w
.49906 .52093 m .49701 .52112 L p
.50641 .52467 L 0 .557 0 r
F P
s
P
p
.002 w
.43921 .56095 m .49005 .54355 L p
.43899 .55726 L 0 .469 0 r
F P
s
P
p
.43171 .55921 m .43342 .55961 L .43899 .55726 L 0 .469 0 r
F
P
p
.43342 .55961 m .43921 .56095 L .43899 .55726 L 0 .469 0 r
F
P
p
.002 w
.49005 .54355 m .5084 .54105 L p
.44036 .55716 L 0 .469 0 r
F P
s
P
p
.43899 .55726 m .49005 .54355 L .44036 .55716 L 0 .469 0 r
F
P
p
.002 w
.5084 .54105 m .50449 .53968 L p
.44164 .55655 L 0 .469 0 r
F P
s
P
p
.44036 .55716 m .5084 .54105 L .44164 .55655 L 0 .469 0 r
F
P
p
.002 w
.50449 .53968 m .48375 .54906 L p
.45513 .55464 L 0 .469 0 r
F P
s
P
p
.43171 .55921 m .43899 .55726 L .44036 .55716 L 0 .469 0 r
F
P
p
.43171 .55921 m .44036 .55716 L .44164 .55655 L 0 .469 0 r
F
P
p
.43171 .55921 m .44164 .55655 L .45513 .55464 L 0 .469 0 r
F
P
p
.44164 .55655 m .50449 .53968 L .45513 .55464 L 0 .469 0 r
F
P
p
.002 w
.48677 .552 m .49316 .55576 L p
.49389 .54918 L .556 0 .672 r
F P
s
P
p
.49566 .53331 m .48769 .55005 L .49389 .54918 L .556 0 .672 r
F
P
p
.48769 .55005 m .48677 .552 L .49389 .54918 L .556 0 .672 r
F
P
p
.48643 .49269 m .47574 .50039 L .47471 .50128 L .63 0 .012 r
F
P
p
.002 w
.5014 .48172 m .48687 .49229 L p
.48643 .49269 L .63 0 .012 r
F P
s
P
p
.002 w
.48687 .49229 m .47574 .50039 L p
.48643 .49269 L .63 0 .012 r
F P
s
P
p
.002 w
.48786 .48398 m .5014 .48172 L p
.47552 .48398 L .393 0 0 r
F P
s
P
p
.002 w
.49722 .42422 m .49455 .42863 L .50225 .42946 L p
0 .926 0 r
F P
s
P
p
.002 w
.4966 .45428 m .49736 .45753 L .50028 .45932 L p
0 .544 0 r
F P
s
P
p
.49263 .48709 m .49109 .48508 L .48889 .49049 L 0 .641 0 r
F
P
p
.49263 .48709 m .49491 .48503 L .49109 .48508 L 0 .641 0 r
F
P
p
.002 w
.45526 .50042 m .44258 .49884 L p
.5014 .48172 L .393 0 0 r
F P
s
P
p
.5014 .48172 m .47471 .50128 L .47332 .50247 L .63 0 .012 r
F
P
p
.5014 .48172 m .47332 .50247 L .46945 .50581 L .63 0 .012 r
F
P
p
.002 w
.48931 .49129 m .4906 .49027 L p
.48935 .49131 L .63 0 .012 r
F P
s
P
p
.002 w
.4906 .49027 m .5014 .48172 L p
.49021 .49094 L .63 0 .012 r
F P
s
P
p
.002 w
.48889 .49049 m .49576 .49532 L p
.49263 .48709 L 0 .641 0 r
F P
s
P
p
.5014 .48172 m .49855 .49542 L .49903 .49544 L .556 0 .672 r
F
P
p
.5014 .48172 m .49903 .49544 L .49987 .49545 L .556 0 .672 r
F
P
p
.002 w
.49576 .49532 m .50268 .5002 L p
.49903 .49544 L 0 .641 0 r
F P
s
P
p
.5047 .51603 m .49625 .51197 L .47912 .50911 L 0 .647 0 r
F
P
p
.5047 .51603 m .47912 .50911 L .47411 .50909 L 0 .647 0 r
F
P
p
.49551 .51001 m .495 .51178 L .49514 .5118 L .556 0 .672 r
F
P
p
.002 w
.49198 .50579 m .48937 .50626 L p
.50395 .50826 L 0 .681 0 r
F P
s
P
p
.5014 .48172 m .49434 .50994 L .49551 .51001 L .556 0 .672 r
F
P
p
.49434 .50994 m .49393 .51161 L .49551 .51001 L .556 0 .672 r
F
P
p
.5047 .51603 m .47218 .50934 L .46352 .51345 L 0 .647 0 r
F
P
p
.5047 .51603 m .46352 .51345 L .47886 .51573 L 0 .647 0 r
F
P
p
.002 w
.46859 .516 m .46768 .51471 L p
.46257 .51368 L 0 .661 0 r
F P
s
P
p
.46257 .51369 m .46859 .516 L .46257 .51368 L 0 .661 0 r
F
P
p
.4606 .51325 m .46197 .5135 L .46076 .51312 L 0 .951 0 r
F
P
p
.46197 .5135 m .46799 .51459 L .462 .51338 L 0 .951 0 r
F
P
p
.46197 .5135 m .462 .51338 L .46076 .51312 L 0 .951 0 r
F
P
p
.46271 .51554 m .4626 .51408 L .45921 .5155 L 0 .647 0 r
F
P
p
.4626 .51408 m .46238 .51399 L .45921 .5155 L 0 .647 0 r
F
P
p
.46044 .51336 m .46119 .51552 L .4619 .5138 L 0 .661 0 r
F
P
p
.46044 .51336 m .4619 .5138 L .46038 .51337 L 0 .661 0 r
F
P
p
.4619 .5138 m .46626 .5151 L .46207 .51387 L 0 .661 0 r
F
P
p
.4619 .5138 m .46207 .51387 L .46038 .51337 L 0 .661 0 r
F
P
p
.4626 .51408 m .46259 .51389 L .46238 .51399 L 0 .647 0 r
F
P
p
.46259 .51389 m .46204 .51323 L .46238 .51399 L 0 .647 0 r
F
P
p
.46251 .51394 m .46259 .51396 L .46248 .51366 L 0 .661 0 r
F
P
p
.46259 .51396 m .46859 .516 L .46257 .51369 L 0 .661 0 r
F
P
p
.46255 .5133 m .46204 .51323 L .46259 .51389 L 0 .647 0 r
F
P
p
.46259 .51396 m .46257 .51369 L .46248 .51366 L 0 .661 0 r
F
P
p
.46257 .51368 m .46768 .51471 L .46307 .5138 L 0 .661 0 r
F
P
p
.002 w
.46768 .51471 m .46566 .51446 L p
.46307 .5138 L 0 .661 0 r
F P
s
P
p
.462 .51338 m .46799 .51459 L .46204 .51323 L 0 .951 0 r
F
P
p
.47886 .51573 m .46352 .51345 L .46259 .51389 L 0 .647 0 r
F
P
p
.45986 .51389 m .46042 .51468 L .46068 .51323 L 0 .951 0 r
F
P
p
.4613 .51355 m .46188 .51385 L .4619 .5138 L 0 .647 0 r
F
P
p
.46128 .51359 m .46188 .51385 L .4613 .51355 L 0 .647 0 r
F
P
p
.4619 .5138 m .46188 .51385 L .46238 .51399 L 0 .647 0 r
F
P
p
.002 w
.46084 .51555 m .46119 .51552 L p
.46044 .51336 L 0 .661 0 r
F P
s
P
p
.45986 .51389 m .46036 .51474 L .46042 .51468 L 0 .951 0 r
F
P
p
.45983 .51392 m .46036 .51474 L .45986 .51389 L 0 .951 0 r
F
P
p
.002 w
.46036 .51474 m .46053 .51484 L p
.46042 .51468 L 0 .951 0 r
F P
s
P
p
.45978 .51388 m .46084 .51555 L .46044 .51336 L 0 .661 0 r
F
P
p
.46204 .51323 m .46189 .51379 L .46238 .51399 L 0 .647 0 r
F
P
p
.002 w
.46626 .5151 m .46859 .516 L p
.4626 .51408 L 0 .661 0 r
F P
s
P
p
.46038 .51337 m .46207 .51387 L .4626 .51408 L 0 .661 0 r
F
P
p
.46207 .51387 m .46626 .5151 L .4626 .51408 L 0 .661 0 r
F
P
p
.46038 .51337 m .46859 .516 L .46053 .51326 L 0 .661 0 r
F
P
p
.47886 .51573 m .46259 .51389 L .46271 .51554 L 0 .647 0 r
F
P
p
.002 w
.47139 .5193 m .5047 .51603 L p
.46271 .51554 L 0 .647 0 r
F P
s
P
p
.49393 .51161 m .48577 .54422 L .495 .51178 L .556 0 .672 r
F
P
p
.49393 .51161 m .495 .51178 L .49551 .51001 L .556 0 .672 r
F
P
p
.50268 .5002 m .50025 .49546 L .49903 .49544 L 0 .641 0 r
F
P
p
.49903 .49544 m .49514 .51179 L .49987 .49547 L .556 0 .672 r
F
P
p
.49854 .49544 m .49514 .51179 L .49903 .49544 L .556 0 .672 r
F
P
p
.002 w
.4972 .50907 m .50084 .50904 L .50395 .50826 L p
0 .681 0 r
F P
s
P
p
.49987 .49547 m .49514 .51179 L .498 .51224 L .556 0 .672 r
F
P
p
.48566 .50678 m .48931 .50586 L .48822 .50632 L 0 .636 0 r
F
P
p
.48931 .50586 m .48972 .50593 L .48822 .50632 L 0 .636 0 r
F
P
p
.002 w
.5014 .48172 m .48919 .52467 L .48577 .54422 L p
.556 0 .672 r
F P
s
P
p
.4979 .51223 m .48423 .50282 L .48264 .50369 L 0 .647 0 r
F
P
p
.5047 .51603 m .49909 .51241 L .4979 .51223 L 0 .647 0 r
F
P
p
.002 w
.5047 .51603 m .49997 .51255 L p
.49909 .51241 L 0 .647 0 r
F P
s
P
p
.50268 .5002 m .50263 .49549 L .50025 .49546 L 0 .641 0 r
F
P
p
.5047 .51603 m .4979 .51223 L .49625 .51197 L 0 .647 0 r
F
P
p
.002 w
.50045 .52151 m .49906 .52093 L p
.50015 .52148 L 0 .557 0 r
F P
s
P
p
.002 w
.5041 .52395 m .50144 .52327 L p
.50641 .52467 L 0 .471 0 r
F P
s
P
p
.002 w
.50144 .52327 m .49692 .5221 L p
.50034 .52303 L 0 .471 0 r
F P
s
P
p
.50641 .52467 m .50144 .52327 L .50034 .52303 L 0 .471 0 r
F
P
p
.50522 .52402 m .50518 .52352 L .50126 .52184 L 0 .557 0 r
F
P
p
.002 w
.50501 .5234 m .50126 .52184 L p
.50518 .52352 L 0 .557 0 r
F P
s
P
p
.50478 .5238 m .50126 .52184 L .50115 .52188 L 0 .557 0 r
F
P
p
.50478 .52379 m .50126 .52184 L .50478 .5238 L 0 .557 0 r
F
P
p
.50522 .52402 m .50126 .52184 L .50513 .52399 L 0 .557 0 r
F
P
p
.002 w
.50126 .52184 m .50045 .52151 L p
.50115 .52188 L 0 .557 0 r
F P
s
P
p
.50101 .52192 m .50045 .52151 L .50015 .52148 L 0 .557 0 r
F
P
p
.50641 .52467 m .50494 .52389 L .50481 .52385 L 0 .557 0 r
F
P
p
.50641 .52467 m .50595 .52423 L .50522 .52402 L 0 .557 0 r
F
P
p
.50641 .52467 m .50522 .52402 L .50513 .52399 L 0 .557 0 r
F
P
p
.002 w
.50641 .52467 m .50648 .52426 L .50517 .52347 L p
0 .557 0 r
F P
s
P
p
.50321 .52377 m .50462 .52419 L .5113 .52523 L 0 .701 0 r
F
P
p
.50321 .52377 m .50721 .52449 L .50891 .52501 L 0 .701 0 r
F
P
p
.002 w
.50931 .52516 m .50641 .52467 L p
.51175 .52557 L 0 .868 0 r
F P
s
P
p
.002 w
.51195 .5256 m .51171 .52556 L p
.51175 .52557 L 0 .868 0 r
F P
s
P
p
.002 w
.51171 .52556 m .50931 .52516 L p
.51175 .52557 L 0 .868 0 r
F P
s
P
p
.002 w
.51176 .5259 m .5113 .52523 L p
.5076 .52509 L 0 .701 0 r
F P
s
P
p
.50671 .52452 m .50976 .52517 L .5113 .52523 L 0 .701 0 r
F
P
p
.002 w
.50641 .52467 m .50599 .52445 L .5041 .52395 L p
0 .471 0 r
F P
s
P
p
.50462 .52419 m .50976 .52517 L .50671 .52452 L 0 .701 0 r
F
P
p
.50462 .52419 m .50846 .52512 L .50976 .52517 L 0 .701 0 r
F
P
p
.50462 .52419 m .5076 .52509 L .50846 .52512 L 0 .701 0 r
F
P
p
.002 w
.50472 .52636 m .51 .52591 L p
.50321 .52377 L 0 .717 0 r
F P
s
P
p
.002 w
.51 .52591 m .51229 .52683 L p
.50321 .52377 L 0 .717 0 r
F P
s
P
p
.002 w
.51229 .52683 m .51142 .52553 L p
.50321 .52377 L 0 .717 0 r
F P
s
P
p
.002 w
.51142 .52553 m .50966 .52529 L p
.50902 .52511 L 0 .717 0 r
F P
s
P
p
.50809 .52484 m .51099 .52544 L .50902 .52511 L 0 .717 0 r
F
P
p
.51099 .52544 m .51142 .52553 L .50902 .52511 L 0 .717 0 r
F
P
p
.002 w
.5113 .52523 m .50926 .52504 L p
.50721 .52449 L 0 .701 0 r
F P
s
P
p
.002 w
.50926 .52504 m .50891 .52501 L p
.50721 .52449 L 0 .701 0 r
F P
s
P
p
.50481 .52385 m .50115 .52188 L .50101 .52192 L 0 .557 0 r
F
P
p
.50494 .52389 m .50115 .52188 L .50481 .52385 L 0 .557 0 r
F
P
p
.50115 .52188 m .50045 .52151 L .50101 .52192 L 0 .557 0 r
F
P
p
.002 w
.50395 .50826 m .5029 .50769 L .5003 .507 L p
0 .641 0 r
F P
s
P
p
.002 w
.50395 .50826 m .50291 .50779 L .50031 .5072 L p
0 .681 0 r
F P
s
P
p
.5014 .48172 m .50206 .52181 L .50331 .52271 L .556 0 .672 r
F
P
p
.50349 .52262 m .50331 .52271 L .5035 .52284 L .556 0 .672 r
F
P
p
.5014 .48172 m .50331 .52271 L .50349 .52262 L .556 0 .672 r
F
P
p
.50321 .52377 m .50191 .52267 L .50034 .52348 L 0 .403 0 r
F
P
p
.50275 .52339 m .50211 .5228 L .50191 .52267 L 0 .403 0 r
F
P
p
.50321 .52377 m .5024 .52269 L .50219 .52286 L 0 .403 0 r
F
P
p
.50321 .52377 m .50311 .52281 L .50287 .52292 L 0 .397 0 r
F
P
p
.50299 .52348 m .50307 .52342 L .5024 .52269 L 0 .403 0 r
F
P
p
.50307 .52342 m .50287 .52292 L .5024 .52269 L 0 .403 0 r
F
P
p
.50321 .52377 m .50281 .52341 L .50275 .52339 L 0 .403 0 r
F
P
p
.50281 .52341 m .50219 .52286 L .50275 .52339 L 0 .403 0 r
F
P
p
.50321 .52377 m .50287 .52292 L .5019 .5234 L 0 .397 0 r
F
P
p
.50321 .52377 m .50354 .5237 L .50327 .52358 L 0 .397 0 r
F
P
p
.002 w
.50321 .52377 m .50347 .52371 L p
.50329 .52367 L 0 .403 0 r
F P
s
P
p
.50321 .52377 m .50323 .52357 L .50319 .52355 L 0 .397 0 r
F
P
p
.50321 .52377 m .50333 .52362 L .50299 .52348 L 0 .403 0 r
F
P
p
.50321 .52377 m .50459 .52407 L .50478 .52416 L 0 .717 0 r
F
P
p
.002 w
.50321 .52377 m .50334 .52518 L .50464 .52616 L p
0 .701 0 r
F P
s
P
p
.002 w
.50321 .52377 m .50338 .52528 L .50472 .52636 L p
0 .717 0 r
F P
s
P
p
.50478 .52416 m .50809 .52484 L .50899 .52521 L 0 .717 0 r
F
P
p
.002 w
.50899 .52521 m .50623 .52451 L .50321 .52377 L p
0 .717 0 r
F P
s
P
p
.50459 .52407 m .50772 .52474 L .50478 .52416 L 0 .717 0 r
F
P
p
.002 w
.50891 .52501 m .50619 .52441 L .50321 .52377 L p
0 .701 0 r
F P
s
P
p
.002 w
.50099 .52394 m .50321 .52377 L p
.50034 .52348 L 0 .403 0 r
F P
s
P
p
.002 w
.50001 .52362 m .50099 .52394 L p
.50034 .52348 L 0 .403 0 r
F P
s
P
p
.002 w
.49316 .55576 m .49905 .55564 L p
.50013 .52152 L .556 0 .672 r
F P
s
P
p
.49714 .51998 m .49316 .55576 L .50013 .52152 L .556 0 .672 r
F
P
p
.002 w
.49924 .52336 m .50001 .52362 L p
.50034 .52348 L 0 .403 0 r
F P
s
P
p
.002 w
.50165 .52378 m .50321 .52377 L p
.5019 .5234 L 0 .397 0 r
F P
s
P
p
.50007 .52359 m .49991 .52854 L .50189 .5228 L .556 0 .672 r
F
P
p
.002 w
.50094 .52313 m .50144 .52359 L p
.5019 .5234 L 0 .397 0 r
F P
s
P
p
.002 w
.50144 .52359 m .50165 .52378 L p
.5019 .5234 L 0 .397 0 r
F P
s
P
p
.002 w
.50517 .52347 m .50501 .5234 L p
.50518 .52352 L 0 .557 0 r
F P
s
P
p
.002 w
.50321 .52377 m .5049 .52383 L .50492 .52381 L p
0 .397 0 r
F P
s
P
p
.50595 .52423 m .50517 .52347 L .50522 .52402 L 0 .557 0 r
F
P
p
.50772 .52474 m .50809 .52484 L .50478 .52416 L 0 .717 0 r
F
P
p
.50637 .52068 m .50442 .5235 L .50692 .52503 L .556 0 .672 r
F
P
p
.002 w
.50492 .52381 m .50581 .52319 L p
.50442 .5235 L 0 .397 0 r
F P
s
P
p
.50321 .52377 m .50492 .52381 L .50442 .5235 L 0 .397 0 r
F
P
p
.50637 .52068 m .5035 .52284 L .50442 .5235 L .556 0 .672 r
F
P
p
.50692 .52503 m .50442 .5235 L .50696 .52532 L .556 0 .672 r
F
P
p
.50251 .52315 m .49991 .52854 L .50342 .52366 L .556 0 .672 r
F
P
p
.50189 .5228 m .50165 .5235 L .50251 .52315 L .556 0 .672 r
F
P
p
.50165 .5235 m .49991 .52854 L .50251 .52315 L .556 0 .672 r
F
P
p
.50012 .5218 m .50007 .52359 L .50189 .5228 L .556 0 .672 r
F
P
p
.50321 .52377 m .5035 .52284 L .5033 .52299 L 0 .397 0 r
F
P
p
.50319 .52355 m .50327 .52295 L .50311 .52281 L 0 .397 0 r
F
P
p
.50307 .52342 m .5034 .5232 L .50287 .52292 L 0 .403 0 r
F
P
p
.50268 .5002 m .50315 .49572 L .50263 .49549 L 0 .641 0 r
F
P
p
.002 w
.50502 .50985 m .51007 .50895 L p
.50395 .50826 L 0 .822 0 r
F P
s
P
p
.002 w
.50512 .51009 m .51021 .5093 L p
.50395 .50826 L 0 .901 0 r
F P
s
P
p
.002 w
.51021 .5093 m .51233 .50984 L p
.50395 .50826 L 0 .901 0 r
F P
s
P
p
.002 w
.51007 .50895 m .51213 .50937 L p
.50395 .50826 L 0 .822 0 r
F P
s
P
p
.002 w
.51213 .50937 m .51148 .50856 L p
.50395 .50826 L 0 .822 0 r
F P
s
P
p
.002 w
.51233 .50984 m .51163 .50891 L p
.50395 .50826 L 0 .901 0 r
F P
s
P
p
.002 w
.51163 .50891 m .50937 .50893 L p
.50395 .50826 L 0 .901 0 r
F P
s
P
p
.002 w
.51148 .50856 m .50927 .50869 L p
.50395 .50826 L 0 .822 0 r
F P
s
P
p
.002 w
.50395 .50826 m .5039 .50927 L .50502 .50985 L p
0 .822 0 r
F P
s
P
p
.002 w
.50395 .50826 m .50395 .50938 L .50512 .51009 L p
0 .901 0 r
F P
s
P
p
.002 w
.50937 .50893 m .50679 .50861 L .50395 .50826 L p
0 .901 0 r
F P
s
P
p
.002 w
.50927 .50869 m .50674 .50849 L .50395 .50826 L p
0 .822 0 r
F P
s
P
p
.002 w
.50268 .5002 m .50796 .49724 L p
.50631 .49668 L 0 .641 0 r
F P
s
P
p
.50317 .4956 m .5035 .52284 L .50637 .52068 L .556 0 .672 r
F
P
p
.5014 .48172 m .50209 .49522 L .50317 .4956 L .556 0 .672 r
F
P
p
.50209 .49522 m .5035 .52284 L .50317 .4956 L .556 0 .672 r
F
P
p
.002 w
.50319 .49574 m .5014 .48172 L p
.50652 .49724 L .556 0 .672 r
F P
s
P
p
.51326 .49045 m .5101 .49279 L .51401 .491 L .411 0 .866 r
F
P
p
.5014 .48172 m .5093 .49177 L .51326 .49045 L .411 0 .866 r
F
P
p
.5093 .49177 m .5101 .49279 L .51326 .49045 L .411 0 .866 r
F
P
p
.002 w
.557 .49465 m .55698 .49478 L p
.5014 .48172 L .411 0 .866 r
F P
s
P
p
.002 w
.54546 .51311 m .57416 .51699 L p
.53689 .5064 L 0 .502 0 r
F P
s
P
p
.002 w
.55698 .49478 m .55602 .49972 L p
.51797 .49391 L .411 0 .866 r
F P
s
P
p
.51797 .49391 m .55602 .49972 L .55388 .50047 L .411 0 .866 r
F
P
p
.57416 .51699 m .55528 .50081 L .55325 .50172 L 0 .502 0 r
F
P
p
.57416 .51699 m .55089 .50151 L .53689 .5064 L 0 .502 0 r
F
P
p
.56444 .50866 m .56371 .50095 L .55528 .50081 L 0 .502 0 r
F
P
p
.002 w
.55223 .51912 m .52668 .50032 L p
.53997 .50055 L .411 0 .866 r
F P
s
P
p
.002 w
.5558 .50082 m .55558 .50193 L p
.53997 .50055 L .411 0 .866 r
F P
s
P
p
.56693 .51218 m .553 .5017 L .55089 .50151 L 0 .502 0 r
F
P
p
.56755 .51217 m .55325 .50172 L .56693 .51218 L 0 .502 0 r
F
P
p
.51797 .49391 m .5558 .50082 L .53997 .50055 L .411 0 .866 r
F
P
p
.55325 .50172 m .54577 .49626 L .553 .5017 L 0 .502 0 r
F
P
p
.55325 .50172 m .553 .5017 L .56693 .51218 L 0 .502 0 r
F
P
p
.002 w
.52668 .50032 m .52521 .49924 L p
.53997 .50055 L .411 0 .866 r
F P
s
P
p
.002 w
.52521 .49924 m .51797 .49391 L p
.53997 .50055 L .411 0 .866 r
F P
s
P
p
.002 w
.55558 .50193 m .55223 .51912 L p
.53997 .50055 L .411 0 .866 r
F P
s
P
p
.55089 .50151 m .54577 .49626 L .54426 .4971 L 0 .502 0 r
F
P
p
.553 .5017 m .54577 .49626 L .55089 .50151 L 0 .502 0 r
F
P
p
.002 w
.51797 .49391 m .5014 .48172 L p
.55698 .49478 L .411 0 .866 r
F P
s
P
p
.002 w
.54997 .46192 m .54582 .46554 L .55348 .46493 L p
0 .65 0 r
F P
s
P
p
.002 w
.549 .46104 m .55459 .47897 L p
.5014 .48172 L .411 0 .866 r
F P
s
P
p
.002 w
.52787 .47879 m .53221 .47159 L p
.52627 .47735 L 0 .641 0 r
F P
s
P
p
.51287 .49032 m .51964 .48512 L .51838 .48499 L 0 .641 0 r
F
P
p
.002 w
.52122 .48983 m .52787 .47879 L p
.51287 .49032 L 0 .641 0 r
F P
s
P
p
.52003 .49952 m .52144 .50086 L .51746 .49971 L .556 0 .672 r
F
P
p
.51738 .4939 m .52258 .50335 L .52894 .5027 L .411 0 .866 r
F
P
p
.5145 .4917 m .516 .49387 L .51738 .4939 L .411 0 .866 r
F
P
p
.51322 .49497 m .52003 .49952 L .51746 .49971 L .556 0 .672 r
F
P
p
.51511 .49482 m .52003 .49952 L .51322 .49497 L .556 0 .672 r
F
P
p
.516 .49387 m .52258 .50335 L .51738 .4939 L .411 0 .866 r
F
P
p
.51401 .491 m .5145 .4917 L .52968 .50262 L .411 0 .866 r
F
P
p
.5145 .4917 m .53442 .50688 L .53554 .50684 L .411 0 .866 r
F
P
p
.50901 .4976 m .51478 .49984 L .50905 .4977 L .556 0 .672 r
F
P
p
.5014 .48172 m .51453 .4995 L .50901 .4976 L .556 0 .672 r
F
P
p
.51453 .4995 m .51478 .49984 L .50901 .4976 L .556 0 .672 r
F
P
p
.51004 .49343 m .52236 .5059 L .5194 .5061 L .556 0 .672 r
F
P
p
.51136 .49288 m .52875 .51238 L .51004 .49343 L .556 0 .672 r
F
P
p
.002 w
.52539 .5318 m .52053 .53965 L p
.5014 .48172 L .556 0 .672 r
F P
s
P
p
.50631 .49668 m .51259 .49379 L .50936 .49372 L 0 .641 0 r
F
P
p
.002 w
.50796 .49724 m .51407 .49382 L p
.50631 .49668 L 0 .641 0 r
F P
s
P
p
.51407 .49382 m .51259 .49379 L .50631 .49668 L 0 .641 0 r
F
P
p
.5101 .49279 m .51088 .49378 L .51401 .491 L .411 0 .866 r
F
P
p
.52236 .5059 m .52875 .51238 L .5194 .5061 L .556 0 .672 r
F
P
p
.51088 .49378 m .52148 .50726 L .51538 .49397 L .411 0 .866 r
F
P
p
.51088 .49378 m .51538 .49397 L .51401 .491 L .411 0 .866 r
F
P
p
.50631 .49668 m .50936 .49372 L .50366 .49569 L 0 .641 0 r
F
P
p
.51287 .49032 m .51311 .49009 L .51281 .49027 L 0 .641 0 r
F
P
p
.52148 .50726 m .52523 .50717 L .51401 .491 L .411 0 .866 r
F
P
p
.002 w
.51407 .49382 m .51596 .49277 L p
.51259 .49379 L 0 .641 0 r
F P
s
P
p
.51401 .491 m .52968 .50262 L .5298 .50261 L .411 0 .866 r
F
P
p
.002 w
.51596 .49277 m .52122 .48983 L p
.51554 .49244 L 0 .641 0 r
F P
s
P
p
.51596 .49277 m .51554 .49244 L .51259 .49379 L 0 .641 0 r
F
P
p
.51554 .49244 m .52122 .48983 L .51287 .49032 L 0 .641 0 r
F
P
p
.50907 .48737 m .51128 .48906 L .51017 .48818 L 0 0 .017 r
F
P
p
.5014 .48172 m .50976 .48793 L .50907 .48737 L 0 0 .017 r
F
P
p
.50976 .48793 m .51128 .48906 L .50907 .48737 L 0 0 .017 r
F
P
p
.5014 .48172 m .50596 .48505 L .50598 .48498 L 0 0 .017 r
F
P
p
.50596 .48505 m .50846 .48688 L .50598 .48498 L 0 0 .017 r
F
P
p
.50598 .48498 m .50846 .48688 L .50709 .48576 L 0 0 .017 r
F
P
p
.52984 .48614 m .5284 .48597 L .53003 .48613 L 0 .807 0 r
F
P
p
.51311 .49009 m .51838 .48499 L .50957 .48771 L 0 .641 0 r
F
P
p
.51838 .48499 m .514 .48455 L .50957 .48771 L 0 .641 0 r
F
P
p
.5014 .48172 m .51175 .48943 L .51128 .48906 L 0 0 .017 r
F
P
p
.002 w
.5014 .48172 m .50564 .49265 L p
.50597 .49247 L .411 0 .866 r
F P
s
P
p
.5014 .48172 m .50597 .49247 L .5064 .49224 L .411 0 .866 r
F
P
p
.5014 .48172 m .5064 .49224 L .50755 .49161 L .411 0 .866 r
F
P
p
.002 w
.5014 .48172 m .51088 .4888 L p
.51082 .48874 L 0 0 .017 r
F P
s
P
p
.51311 .49009 m .50957 .48771 L .51266 .49015 L 0 .641 0 r
F
P
p
.5298 .50261 m .52968 .50262 L .53554 .50684 L .411 0 .866 r
F
P
p
.53689 .5064 m .51582 .49197 L .53217 .50506 L 0 .502 0 r
F
P
p
.50957 .48771 m .53221 .47159 L .50601 .48489 L 0 .641 0 r
F
P
p
.50366 .49569 m .50714 .49363 L .50413 .4935 L 0 .641 0 r
F
P
p
.50936 .49372 m .50714 .49363 L .50366 .49569 L 0 .641 0 r
F
P
p
.50645 .4936 m .51057 .50458 L .51109 .50453 L .411 0 .866 r
F
P
p
.50597 .49247 m .5064 .4936 L .50645 .4936 L .411 0 .866 r
F
P
p
.5064 .4936 m .51057 .50458 L .50645 .4936 L .411 0 .866 r
F
P
p
.002 w
.50564 .49265 m .52423 .54056 L p
.50597 .49247 L .411 0 .866 r
F P
s
P
p
.002 w
.5362 .56358 m .5393 .56589 L p
.5064 .49224 L .411 0 .866 r
F P
s
P
p
.002 w
.50743 .58566 m .55545 .56795 L p
.50185 .58435 L 0 .822 0 r
F P
s
P
p
.002 w
.55545 .56795 m .57303 .56544 L p
.50185 .58435 L 0 .822 0 r
F P
s
P
p
.002 w
.57303 .56544 m .5698 .5642 L p
.50185 .58435 L 0 .822 0 r
F P
s
P
p
.002 w
.5698 .5642 m .55169 .57415 L p
.50185 .58435 L 0 .822 0 r
F P
s
P
p
.002 w
.55169 .57415 m .52843 .57959 L .50185 .58435 L p
0 .822 0 r
F P
s
P
p
.57966 .54062 m .52876 .57869 L .52104 .59013 L .723 .182 .702 r
F
P
p
.002 w
.53007 .57565 m .52389 .58233 L p
.52876 .57869 L .723 .182 .702 r
F P
s
P
p
.57966 .54062 m .53293 .57364 L .52876 .57869 L .723 .182 .702 r
F
P
p
.53293 .57364 m .53007 .57565 L .52876 .57869 L .723 .182 .702 r
F
P
p
.002 w
.57966 .54062 m .54566 .56349 L .53341 .57304 L p
.723 .182 .702 r
F P
s
P
p
.002 w
.53341 .57304 m .53007 .57565 L p
.53293 .57364 L .723 .182 .702 r
F P
s
P
p
.57966 .54062 m .53341 .57304 L .53293 .57364 L .723 .182 .702 r
F
P
p
.51059 .49828 m .51157 .50043 L .50905 .4977 L .556 0 .672 r
F
P
p
.51478 .49984 m .51157 .50043 L .51059 .49828 L .556 0 .672 r
F
P
p
.51478 .49984 m .52974 .52011 L .51157 .50043 L .556 0 .672 r
F
P
p
.51327 .50651 m .52474 .51469 L .5175 .51535 L .556 0 .672 r
F
P
p
.50905 .4977 m .51696 .50626 L .51327 .50651 L .556 0 .672 r
F
P
p
.51696 .50626 m .52474 .51469 L .51327 .50651 L .556 0 .672 r
F
P
p
.5064 .49224 m .54066 .56424 L .50755 .49161 L .411 0 .866 r
F
P
p
.54066 .56424 m .54262 .56837 L .54071 .56418 L .411 0 .866 r
F
P
p
.54066 .56424 m .54071 .56418 L .50755 .49161 L .411 0 .866 r
F
P
p
.002 w
.54262 .56837 m .54985 .5596 L p
.54754 .55588 L .411 0 .866 r
F P
s
P
p
.50755 .49161 m .54071 .56418 L .54754 .55588 L .411 0 .866 r
F
P
p
.54071 .56418 m .54262 .56837 L .54754 .55588 L .411 0 .866 r
F
P
p
.002 w
.5393 .56589 m .54262 .56837 L p
.54066 .56424 L .411 0 .866 r
F P
s
P
p
.5064 .49224 m .5393 .56589 L .54066 .56424 L .411 0 .866 r
F
P
p
.002 w
.52389 .58233 m .5224 .58643 L p
.52876 .57869 L .723 .182 .702 r
F P
s
P
p
.002 w
.5224 .58643 m .52104 .59013 L p
.52876 .57869 L .723 .182 .702 r
F P
s
P
p
.50597 .49247 m .5362 .56358 L .5064 .49224 L .411 0 .866 r
F
P
p
.50827 .49046 m .50868 .49343 L .5101 .49279 L .411 0 .866 r
F
P
p
.50696 .49066 m .50868 .49343 L .50827 .49046 L .411 0 .866 r
F
P
p
.50413 .4935 m .51281 .49027 L .50463 .49122 L 0 .641 0 r
F
P
p
.50714 .49363 m .51281 .49027 L .50413 .4935 L 0 .641 0 r
F
P
p
.51281 .49027 m .51311 .49009 L .51266 .49015 L 0 .641 0 r
F
P
p
.51281 .49027 m .51266 .49015 L .50463 .49122 L 0 .641 0 r
F
P
p
.50189 .48209 m .51017 .48818 L .50192 .4821 L 0 0 .017 r
F
P
p
.51017 .48818 m .52176 .49672 L .51013 .48815 L 0 0 .017 r
F
P
p
.51017 .48818 m .51013 .48815 L .50192 .4821 L 0 0 .017 r
F
P
p
.50832 .48678 m .52164 .49663 L .51978 .49514 L 0 0 .017 r
F
P
p
.50192 .4821 m .50894 .48727 L .50832 .48678 L 0 0 .017 r
F
P
p
.50894 .48727 m .52164 .49663 L .50832 .48678 L 0 0 .017 r
F
P
p
.5014 .48172 m .50018 .52004 L .50206 .52181 L .556 0 .672 r
F
P
p
.5014 .48172 m .49714 .51998 L .50013 .52152 L .556 0 .672 r
F
P
p
.002 w
.47253 .50122 m .45526 .50042 L p
.49319 .48505 L .393 0 0 r
F P
s
P
p
.5014 .48172 m .49654 .48501 L .49319 .48505 L .393 0 0 r
F
P
p
.49903 .49544 m .49491 .48503 L .49263 .48709 L 0 .641 0 r
F
P
p
.50025 .49546 m .49491 .48503 L .49903 .49544 L 0 .641 0 r
F
P
p
.50025 .49546 m .50252 .48493 L .49491 .48503 L 0 .641 0 r
F
P
p
.49903 .49544 m .49263 .48709 L .49576 .49532 L 0 .641 0 r
F
P
p
.49654 .48501 m .49649 .48504 L .49319 .48505 L .393 0 0 r
F
P
p
.49649 .48504 m .47253 .50122 L .49317 .48506 L .393 0 0 r
F
P
p
.49649 .48504 m .49317 .48506 L .49319 .48505 L .393 0 0 r
F
P
p
.5014 .48172 m .50179 .48235 L .50187 .48232 L .411 0 .866 r
F
P
p
.50179 .48235 m .50696 .49066 L .50187 .48232 L .411 0 .866 r
F
P
p
.50187 .48232 m .50696 .49066 L .50827 .49046 L .411 0 .866 r
F
P
p
.5168 .48659 m .51249 .48931 L .52592 .48592 L 0 .807 0 r
F
P
p
.002 w
.51255 .48936 m .52592 .48592 L p
.51249 .48931 L 0 .807 0 r
F P
s
P
p
.5152 .48649 m .51105 .48623 L .51582 .49197 L 0 .502 0 r
F
P
p
.51105 .48623 m .50874 .4863 L .51582 .49197 L 0 .502 0 r
F
P
p
.5025 .48208 m .50246 .47821 L .50021 .48024 L 0 .641 0 r
F
P
p
.50601 .48489 m .50859 .47301 L .50565 .48459 L 0 .641 0 r
F
P
p
.50859 .47301 m .51141 .46006 L .5082 .4732 L 0 .641 0 r
F
P
p
.51141 .46006 m .51114 .4601 L .5082 .4732 L 0 .641 0 r
F
P
p
.54018 .45773 m .55677 .45465 L .55737 .45438 L 0 .773 0 r
F
P
p
.002 w
.52969 .46119 m .52919 .45911 L p
.5241 .46433 L 0 .641 0 r
F P
s
P
p
.52873 .45996 m .53984 .45789 L .54018 .45773 L 0 .773 0 r
F
P
p
.50658 .48228 m .52919 .45911 L .51154 .4595 L 0 .641 0 r
F
P
p
.002 w
.50028 .45932 m .50459 .45798 L .50747 .45496 L p
0 .544 0 r
F P
s
P
p
.002 w
.51912 .44973 m .51184 .45016 L .50371 .4506 L p
0 .614 0 r
F P
s
P
p
.002 w
.50371 .4506 m .5101 .44848 L .51475 .44395 L p
0 .432 0 r
F P
s
P
p
.002 w
.51994 .42091 m .51238 .40843 L p
.50443 .48361 L 0 .641 0 r
F P
s
P
p
.50565 .48459 m .51994 .42091 L .50443 .48361 L 0 .641 0 r
F
P
p
.51431 .46654 m .50896 .4617 L .50863 .46895 L 0 .502 0 r
F
P
p
.002 w
.50499 .48428 m .5014 .48172 L p
.50509 .48413 L 0 0 .017 r
F P
s
P
p
.50859 .47301 m .5082 .4732 L .50565 .48459 L 0 .641 0 r
F
P
p
.002 w
.53221 .47159 m .53038 .46403 L p
.50601 .48489 L 0 .641 0 r
F P
s
P
p
.50601 .48489 m .53038 .46403 L .50658 .48228 L 0 .641 0 r
F
P
p
.50509 .48413 m .50688 .48529 L .50589 .48476 L 0 0 .017 r
F
P
p
.50509 .48413 m .50589 .48476 L .50499 .48428 L 0 0 .017 r
F
P
p
.002 w
.50371 .4506 m .50302 .45265 L .50594 .45344 L p
0 .614 0 r
F P
s
P
p
.002 w
.4153 .43903 m .46633 .42471 L p
.40776 .43524 L 0 .779 0 r
F P
s
P
p
.002 w
.46633 .42471 m .48451 .42253 L p
.40776 .43524 L 0 .779 0 r
F P
s
P
p
.002 w
.48451 .42253 m .48065 .42059 L p
.42083 .43261 L 0 .779 0 r
F P
s
P
p
.41968 .43327 m .48451 .42253 L .42083 .43261 L 0 .779 0 r
F
P
p
.002 w
.48065 .42059 m .45945 .42631 L p
.43373 .43076 L 0 .779 0 r
F P
s
P
p
.40776 .43524 m .41968 .43327 L .42083 .43261 L 0 .779 0 r
F
P
p
.40776 .43524 m .42083 .43261 L .43373 .43076 L 0 .779 0 r
F
P
p
.42083 .43261 m .48065 .42059 L .43373 .43076 L 0 .779 0 r
F
P
p
.002 w
.47168 .42102 m .48752 .42301 L p
.45552 .41296 L 0 .747 0 r
F P
s
P
p
.002 w
.48752 .42301 m .49722 .42422 L p
.49091 .42252 L 0 .747 0 r
F P
s
P
p
.49091 .42252 m .45552 .41296 L .48752 .42301 L 0 .747 0 r
F
P
p
.002 w
.44523 .41019 m .45404 .4138 L p
.45552 .41296 L 0 .747 0 r
F P
s
P
p
.002 w
.45404 .4138 m .47168 .42102 L p
.45552 .41296 L 0 .747 0 r
F P
s
P
p
.002 w
.44299 .40576 m .43994 .40971 L .44912 .40959 L p
0 .671 0 r
F P
s
P
p
.002 w
.40881 .36978 m .44523 .41019 L p
.49722 .42422 L 0 .747 0 r
F P
s
P
p
.002 w
.40066 .35946 m .40881 .36978 L p
.49722 .42422 L 0 .747 0 r
F P
s
P
p
.002 w
.504 .43216 m .4929 .41924 L p
.50095 .44014 L 0 .358 0 r
F P
s
P
p
.002 w
.44803 .42931 m .47591 .43941 L .50246 .44175 L p
0 .606 0 r
F P
s
P
p
.002 w
.45945 .42631 m .435 .43068 L .40776 .43524 L p
0 .779 0 r
F P
s
P
p
.002 w
.43811 .40444 m .43042 .40424 L .42203 .40411 L p
0 .609 0 r
F P
s
P
p
.002 w
.4892 .43377 m .4943 .43818 L .50095 .44014 L p
0 .358 0 r
F P
s
P
p
.002 w
.40843 .38927 m .44803 .42931 L p
.50246 .44175 L 0 .606 0 r
F P
s
P
p
.002 w
.39935 .37943 m .40843 .38927 L p
.44591 .41019 L 0 .606 0 r
F P
s
P
p
.002 w
.48793 .41978 m .4892 .43377 L p
.50095 .44014 L 0 .358 0 r
F P
s
P
p
.50246 .44175 m .4506 .41041 L .44591 .41019 L 0 .606 0 r
F
P
p
.4506 .41041 m .39935 .37943 L .44591 .41019 L 0 .606 0 r
F
P
p
.002 w
.42114 .38456 m .39935 .37943 L p
.50246 .44175 L 0 .606 0 r
F P
s
P
p
.002 w
.48862 .4169 m .48793 .41978 L p
.50095 .44014 L 0 .358 0 r
F P
s
P
p
.002 w
.4929 .41924 m .48862 .4169 L p
.50095 .44014 L 0 .358 0 r
F P
s
P
p
.002 w
.47313 .41135 m .48323 .4139 L .49249 .41387 L p
0 .547 0 r
F P
s
P
p
.002 w
.45772 .39925 m .47313 .41135 L p
.49249 .41387 L 0 .547 0 r
F P
s
P
p
.002 w
.48565 .4158 m .42114 .38456 L p
.50246 .44175 L 0 .606 0 r
F P
s
P
p
.002 w
.50246 .44175 m .50083 .43056 L .48565 .4158 L p
0 .606 0 r
F P
s
P
p
.5025 .48208 m .51172 .41332 L .50188 .42044 L 0 .641 0 r
F
P
p
.002 w
.51238 .40843 m .50825 .41316 L p
.51172 .41332 L 0 .641 0 r
F P
s
P
p
.002 w
.50825 .41316 m .50188 .42044 L p
.51172 .41332 L 0 .641 0 r
F P
s
P
p
.5036 .48295 m .50993 .42925 L .5025 .48208 L 0 .641 0 r
F
P
p
.50993 .42925 m .51238 .40843 L .50961 .42908 L 0 .641 0 r
F
P
p
.50993 .42925 m .50961 .42908 L .5025 .48208 L 0 .641 0 r
F
P
p
.51141 .46006 m .51994 .42091 L .51114 .4601 L 0 .641 0 r
F
P
p
.002 w
.52491 .44515 m .53063 .44652 L p
.52738 .44208 L 0 .94 0 r
F P
s
P
p
.002 w
.52575 .44326 m .52491 .44515 L p
.52738 .44208 L 0 .94 0 r
F P
s
P
p
.002 w
.52919 .45911 m .52541 .4435 L p
.51154 .4595 L 0 .641 0 r
F P
s
P
p
.002 w
.52541 .4435 m .51994 .42091 L p
.51309 .45238 L 0 .641 0 r
F P
s
P
p
.51154 .4595 m .52541 .4435 L .51309 .45238 L 0 .641 0 r
F
P
p
.002 w
.52669 .44114 m .52575 .44326 L p
.52738 .44208 L 0 .94 0 r
F P
s
P
p
.50443 .48361 m .51238 .40843 L .5036 .48295 L 0 .641 0 r
F
P
p
.002 w
.50028 .45932 m .49993 .46112 L .5022 .462 L p
0 .8 0 r
F P
s
P
p
.50246 .47821 m .50188 .42044 L .49581 .47669 L 0 .641 0 r
F
P
p
.5014 .48172 m .49925 .47946 L .50303 .48251 L 0 0 .017 r
F
P
p
.50246 .47821 m .49581 .47669 L .50021 .48024 L 0 .641 0 r
F
P
p
.49581 .47669 m .50188 .42044 L .49288 .47433 L 0 .641 0 r
F
P
p
.49109 .48508 m .49288 .47433 L .47975 .47028 L 0 .641 0 r
F
P
p
.002 w
.50188 .42044 m .48189 .46547 L p
.49288 .47433 L 0 .641 0 r
F P
s
P
p
.002 w
.48189 .46547 m .47975 .47028 L p
.49288 .47433 L 0 .641 0 r
F P
s
P
p
.002 w
.49251 .47399 m .49199 .47313 L p
.49647 .47722 L 0 0 .017 r
F P
s
P
p
.5014 .48172 m .49314 .47454 L .49647 .47722 L 0 0 .017 r
F
P
p
.49314 .47454 m .49251 .47399 L .49647 .47722 L 0 0 .017 r
F
P
p
.002 w
.49199 .47313 m .49577 .47581 L p
.49925 .47946 L 0 0 .017 r
F P
s
P
p
.5014 .48172 m .49647 .47722 L .49925 .47946 L 0 0 .017 r
F
P
p
.49647 .47722 m .49199 .47313 L .49925 .47946 L 0 0 .017 r
F
P
p
.49491 .48503 m .49581 .47669 L .49109 .48508 L 0 .641 0 r
F
P
p
.49581 .47669 m .49288 .47433 L .49109 .48508 L 0 .641 0 r
F
P
p
.50021 .48024 m .49581 .47669 L .49491 .48503 L 0 .641 0 r
F
P
p
.5152 .48649 m .49995 .47926 L .50844 .48606 L 0 .502 0 r
F
P
p
.002 w
.53038 .46403 m .52969 .46119 L p
.50658 .48228 L 0 .641 0 r
F P
s
P
p
.50658 .48228 m .52969 .46119 L .5241 .46433 L 0 .641 0 r
F
P
p
.002 w
.48078 .45487 m .49995 .47926 L p
.5152 .48649 L 0 .502 0 r
F P
s
P
p
.002 w
.49577 .47581 m .50775 .48479 L p
.5055 .4837 L 0 0 .017 r
F P
s
P
p
.50303 .48251 m .49662 .47659 L .5055 .4837 L 0 0 .017 r
F
P
p
.49662 .47659 m .49577 .47581 L .5055 .4837 L 0 0 .017 r
F
P
p
.49925 .47946 m .49577 .47581 L .50303 .48251 L 0 0 .017 r
F
P
p
.002 w
.51233 .48948 m .50499 .48428 L p
.51031 .48756 L 0 0 .017 r
F P
s
P
p
.51031 .48756 m .51145 .48847 L .51233 .48948 L 0 0 .017 r
F
P
p
.51163 .48861 m .51317 .48993 L .51233 .48948 L 0 0 .017 r
F
P
p
.51249 .48931 m .51317 .48993 L .51163 .48861 L 0 0 .017 r
F
P
p
.51105 .48623 m .50844 .48606 L .50874 .4863 L 0 .502 0 r
F
P
p
.51592 .48714 m .5152 .48649 L .51532 .48752 L 0 .502 0 r
F
P
p
.55089 .50151 m .52967 .48739 L .53689 .5064 L 0 .502 0 r
F
P
p
.52159 .48655 m .52825 .48598 L .52984 .48614 L 0 .807 0 r
F
P
p
.51856 .4867 m .52117 .4865 L .52159 .48655 L 0 .807 0 r
F
P
p
.52117 .4865 m .52825 .48598 L .52159 .48655 L 0 .807 0 r
F
P
p
.51768 .48664 m .52825 .48598 L .51856 .4867 L 0 .807 0 r
F
P
p
.002 w
.53179 .48605 m .53036 .4847 L p
.52185 .48567 L 0 .807 0 r
F P
s
P
p
.51934 .48595 m .52176 .48597 L .52185 .48567 L 0 .807 0 r
F
P
p
.52967 .48739 m .5152 .48649 L .53689 .5064 L 0 .502 0 r
F
P
p
.51011 .48707 m .51249 .48931 L .5168 .48659 L 0 .807 0 r
F
P
p
.51663 .48669 m .52825 .48598 L .5166 .48671 L 0 .807 0 r
F
P
p
.51663 .48669 m .5166 .48671 L .51017 .48711 L 0 .807 0 r
F
P
p
.51014 .48709 m .51663 .48669 L .51017 .48711 L 0 .807 0 r
F
P
p
.002 w
.52592 .48592 m .5284 .48597 L p
.51759 .48664 L 0 .807 0 r
F P
s
P
p
.5168 .48659 m .52592 .48592 L .51759 .48664 L 0 .807 0 r
F
P
p
.52176 .48597 m .53179 .48605 L .52185 .48567 L 0 .807 0 r
F
P
p
.51838 .48499 m .53221 .47159 L .514 .48455 L 0 .641 0 r
F
P
p
.51838 .48499 m .52787 .47879 L .52627 .47735 L 0 .641 0 r
F
P
p
.51964 .48512 m .52787 .47879 L .51838 .48499 L 0 .641 0 r
F
P
p
.002 w
.47337 .44339 m .48078 .45487 L p
.5227 .48276 L 0 .502 0 r
F P
s
P
p
.51934 .48595 m .52185 .48567 L .52585 .48574 L 0 .807 0 r
F
P
p
.002 w
.53036 .4847 m .52605 .48569 L p
.52185 .48567 L 0 .807 0 r
F P
s
P
p
.002 w
.52605 .48569 m .52585 .48574 L p
.52185 .48567 L 0 .807 0 r
F P
s
P
p
.52713 .4857 m .5229 .4821 L .5227 .48276 L 0 .502 0 r
F
P
p
.51856 .4867 m .52159 .48655 L .51934 .48595 L 0 .807 0 r
F
P
p
.52825 .48598 m .5284 .48597 L .52984 .48614 L 0 .807 0 r
F
P
p
.002 w
.5284 .48597 m .53179 .48605 L p
.53003 .48613 L 0 .807 0 r
F P
s
P
p
.52159 .48655 m .53179 .48605 L .52176 .48597 L 0 .807 0 r
F
P
p
.52159 .48655 m .52176 .48597 L .51934 .48595 L 0 .807 0 r
F
P
p
.53173 .48761 m .52318 .48113 L .52967 .48739 L 0 .502 0 r
F
P
p
.52318 .48113 m .47337 .44339 L .5229 .4821 L 0 .502 0 r
F
P
p
.52318 .48113 m .5229 .4821 L .52967 .48739 L 0 .502 0 r
F
P
p
.52967 .48739 m .52751 .4857 L .52713 .4857 L 0 .502 0 r
F
P
p
.52751 .4857 m .5229 .4821 L .52713 .4857 L 0 .502 0 r
F
P
p
.5229 .4821 m .47337 .44339 L .5227 .48276 L 0 .502 0 r
F
P
p
.54426 .4971 m .53173 .48761 L .52967 .48739 L 0 .502 0 r
F
P
p
.52967 .48739 m .48078 .45487 L .5152 .48649 L 0 .502 0 r
F
P
p
.51017 .48711 m .51768 .48664 L .51856 .4867 L 0 .807 0 r
F
P
p
.51014 .48709 m .5168 .48659 L .51759 .48664 L 0 .807 0 r
F
P
p
.50509 .48413 m .50538 .4842 L .50894 .48659 L 0 0 .017 r
F
P
p
.50876 .48652 m .50894 .48659 L .51126 .48815 L 0 0 .017 r
F
P
p
.50509 .48413 m .50894 .48659 L .50876 .48652 L 0 0 .017 r
F
P
p
.51011 .48707 m .5168 .48659 L .51014 .48709 L 0 .807 0 r
F
P
p
.51006 .48701 m .51856 .4867 L .51934 .48595 L 0 .807 0 r
F
P
p
.51017 .48711 m .51856 .4867 L .51006 .48701 L 0 .807 0 r
F
P
p
.002 w
.52414 .48614 m .51675 .4867 L .51021 .48709 L p
0 .807 0 r
F P
s
P
p
.50538 .4842 m .50998 .48699 L .51126 .48815 L 0 0 .017 r
F
P
p
.50688 .48529 m .51106 .48802 L .50499 .48428 L 0 0 .017 r
F
P
p
.002 w
.51231 .48942 m .51255 .48936 L p
.51249 .48931 L 0 .807 0 r
F P
s
P
p
.51106 .48802 m .51126 .48815 L .51233 .48948 L 0 0 .017 r
F
P
p
.53689 .5064 m .51703 .48816 L .51582 .49197 L 0 .502 0 r
F
P
p
.51703 .48816 m .51555 .48956 L .51582 .49197 L 0 .502 0 r
F
P
p
.51126 .48815 m .51786 .49245 L .51317 .48993 L 0 0 .017 r
F
P
p
.51264 .49015 m .50903 .48809 L .50463 .49122 L 0 .641 0 r
F
P
p
.51266 .49015 m .50903 .48809 L .51264 .49015 L 0 .641 0 r
F
P
p
.51266 .49015 m .50957 .48771 L .50903 .48809 L 0 .641 0 r
F
P
p
.51128 .48906 m .53144 .5041 L .5318 .5043 L 0 0 .017 r
F
P
p
.51175 .48943 m .53144 .5041 L .51128 .48906 L 0 0 .017 r
F
P
p
.50413 .4935 m .50601 .48489 L .50361 .49368 L 0 .641 0 r
F
P
p
.50601 .48489 m .50565 .48459 L .50361 .49368 L 0 .641 0 r
F
P
p
.51024 .48823 m .52343 .49806 L .52164 .49663 L 0 0 .017 r
F
P
p
.51017 .48818 m .51025 .48824 L .51024 .48823 L 0 0 .017 r
F
P
p
.51025 .48824 m .5318 .5043 L .51024 .48823 L 0 0 .017 r
F
P
p
.51128 .48906 m .5318 .5043 L .51017 .48818 L 0 0 .017 r
F
P
p
.5014 .48172 m .50306 .48252 L .50509 .48413 L 0 0 .017 r
F
P
p
.50336 .49376 m .50565 .48459 L .50443 .48361 L 0 .641 0 r
F
P
p
.50361 .49368 m .50565 .48459 L .50336 .49376 L 0 .641 0 r
F
P
p
.50745 .48602 m .51532 .49188 L .51477 .49122 L 0 0 .017 r
F
P
p
.50735 .48595 m .50752 .48607 L .50745 .48602 L 0 0 .017 r
F
P
p
.50752 .48607 m .51532 .49188 L .50745 .48602 L 0 0 .017 r
F
P
p
.50709 .48576 m .50753 .48609 L .50735 .48595 L 0 0 .017 r
F
P
p
.50463 .49122 m .50957 .48771 L .50601 .48489 L 0 .641 0 r
F
P
p
.50753 .48609 m .51532 .49188 L .50735 .48595 L 0 0 .017 r
F
P
p
.50846 .48688 m .51532 .49188 L .50709 .48576 L 0 0 .017 r
F
P
p
.51477 .49122 m .53405 .50556 L .53222 .50361 L 0 0 .017 r
F
P
p
.51532 .49188 m .53405 .50556 L .51477 .49122 L 0 0 .017 r
F
P
p
.52523 .50717 m .52693 .50962 L .53524 .50694 L .411 0 .866 r
F
P
p
.52523 .50717 m .53524 .50694 L .53554 .50684 L .411 0 .866 r
F
P
p
.53217 .50506 m .53472 .5071 L .53526 .50693 L 0 .502 0 r
F
P
p
.002 w
.54496 .54837 m .54652 .54993 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.545 .54617 m .54496 .54837 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.54818 .54487 m .545 .54617 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.55764 .54315 m .54818 .54487 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.52693 .50962 m .55386 .54845 L .53554 .50684 L .411 0 .866 r
F
P
p
.53689 .5064 m .53217 .50506 L .53526 .50693 L 0 .502 0 r
F
P
p
.51082 .48874 m .53794 .509 L .53836 .50925 L 0 0 .017 r
F
P
p
.002 w
.51088 .4888 m .53794 .509 L p
.51082 .48874 L 0 0 .017 r
F P
s
P
p
.002 w
.51786 .49245 m .53222 .50361 L .51233 .48948 L p
0 0 .017 r
F P
s
P
p
.50844 .48606 m .50513 .48585 L .51582 .49197 L 0 .502 0 r
F
P
p
.51031 .48756 m .51106 .48802 L .51145 .48847 L 0 0 .017 r
F
P
p
.51126 .48815 m .51249 .48931 L .51163 .48861 L 0 0 .017 r
F
P
p
.50849 .48719 m .51249 .48931 L .51011 .48707 L 0 .807 0 r
F
P
p
.50849 .48719 m .50974 .4871 L .50976 .48711 L 0 .807 0 r
F
P
p
.50974 .4871 m .51011 .48707 L .50976 .48711 L 0 .807 0 r
F
P
p
.50976 .48711 m .51011 .48707 L .51014 .48709 L 0 .807 0 r
F
P
p
.50746 .48472 m .50981 .4868 L .51126 .48815 L 0 0 .017 r
F
P
p
.50849 .48719 m .51014 .48709 L .51017 .48711 L 0 .807 0 r
F
P
p
.50849 .48719 m .51017 .48711 L .51006 .48701 L 0 .807 0 r
F
P
p
.50764 .48476 m .50775 .48479 L .51126 .48815 L 0 0 .017 r
F
P
p
.002 w
.51021 .48709 m .50849 .48719 L p
.51018 .48708 L 0 .807 0 r
F P
s
P
p
.51018 .48708 m .52414 .48614 L .51021 .48709 L 0 .807 0 r
F
P
p
.50538 .4842 m .50746 .48472 L .50998 .48699 L 0 0 .017 r
F
P
p
.50746 .48472 m .50764 .48476 L .50981 .4868 L 0 0 .017 r
F
P
p
.50849 .48719 m .51231 .48942 L .51249 .48931 L 0 .807 0 r
F
P
p
.51018 .48708 m .51934 .48595 L .52414 .48614 L 0 .807 0 r
F
P
p
.51126 .48815 m .51009 .48703 L .51786 .49245 L 0 0 .017 r
F
P
p
.51006 .48701 m .51934 .48595 L .51018 .48708 L 0 .807 0 r
F
P
p
.002 w
.50775 .48479 m .51223 .48818 L p
.51009 .48703 L 0 0 .017 r
F P
s
P
p
.002 w
.51223 .48818 m .51786 .49245 L p
.51009 .48703 L 0 0 .017 r
F P
s
P
p
.50306 .48252 m .50775 .48479 L .50509 .48413 L 0 0 .017 r
F
P
p
.50361 .49139 m .50443 .48361 L .50259 .49152 L 0 .641 0 r
F
P
p
.50443 .48361 m .5036 .48295 L .50259 .49152 L 0 .641 0 r
F
P
p
.002 w
.51589 .41415 m .51954 .41377 L .52259 .41264 L p
0 .464 0 r
F P
s
P
p
.002 w
.49048 .40353 m .50594 .40048 L p
.488 .40001 L 0 .822 0 r
F P
s
P
p
.002 w
.50594 .40048 m .51191 .40089 L p
.488 .40001 L 0 .822 0 r
F P
s
P
p
.002 w
.51191 .40089 m .51038 .3992 L p
.488 .40001 L 0 .822 0 r
F P
s
P
p
.002 w
.51038 .3992 m .5039 .39964 L p
.488 .40001 L 0 .822 0 r
F P
s
P
p
.002 w
.48755 .39272 m .50335 .38991 L p
.48974 .38901 L 0 .528 0 r
F P
s
P
p
.002 w
.50335 .38991 m .50949 .39053 L p
.49048 .38911 L 0 .528 0 r
F P
s
P
p
.002 w
.48843 .39122 m .48589 .38895 L p
.48551 .39573 L 0 .609 0 r
F P
s
P
p
.002 w
.48589 .38895 m .48548 .38858 L p
.48548 .38896 L 0 .609 0 r
F P
s
P
p
.48551 .39573 m .48589 .38895 L .48548 .38896 L 0 .609 0 r
F
P
p
.48551 .39613 m .48548 .38858 L .48529 .38858 L 0 .609 0 r
F
P
p
.002 w
.47739 .3911 m .48245 .39064 L p
.4762 .38907 L 0 .673 0 r
F P
s
P
p
.002 w
.47766 .39176 m .48286 .39162 L p
.4762 .38907 L 0 .593 0 r
F P
s
P
p
.002 w
.48286 .39162 m .48508 .39254 L p
.4762 .38907 L 0 .593 0 r
F P
s
P
p
.002 w
.48508 .39254 m .48425 .39122 L p
.4762 .38907 L 0 .593 0 r
F P
s
P
p
.002 w
.48245 .39064 m .48453 .39123 L p
.4762 .38907 L 0 .673 0 r
F P
s
P
p
.002 w
.48453 .39123 m .48383 .39023 L p
.4762 .38907 L 0 .673 0 r
F P
s
P
p
.002 w
.48425 .39122 m .48182 .39054 L p
.4762 .38907 L 0 .593 0 r
F P
s
P
p
.002 w
.48383 .39023 m .48154 .38989 L p
.4762 .38907 L 0 .673 0 r
F P
s
P
p
.002 w
.48154 .38989 m .47899 .38946 L .4762 .38907 L p
0 .673 0 r
F P
s
P
p
.48551 .39613 m .48528 .38841 L .48012 .38771 L 0 .609 0 r
F
P
p
.48754 .39272 m .48843 .39122 L .48551 .39573 L 0 .609 0 r
F
P
p
.48484 .38869 m .48754 .39272 L .48974 .38901 L 0 .528 0 r
F
P
p
.48754 .39272 m .48755 .39272 L .48974 .38901 L 0 .528 0 r
F
P
p
.48484 .38869 m .48974 .38901 L .49048 .38911 L 0 .528 0 r
F
P
p
.48974 .38901 m .50335 .38991 L .49048 .38911 L 0 .528 0 r
F
P
p
.002 w
.50949 .39053 m .50785 .38859 L p
.48484 .38869 L 0 .528 0 r
F P
s
P
p
.48484 .38869 m .49054 .38866 L .49404 .38872 L 0 .528 0 r
F
P
p
.002 w
.49342 .38866 m .48484 .38869 L p
.49404 .38872 L 0 .528 0 r
F P
s
P
p
.002 w
.50785 .38859 m .50116 .38874 L p
.49404 .38872 L 0 .528 0 r
F P
s
P
p
.002 w
.50116 .38874 m .49533 .38868 L p
.49404 .38872 L 0 .528 0 r
F P
s
P
p
.49054 .38866 m .50785 .38859 L .49404 .38872 L 0 .528 0 r
F
P
p
.002 w
.49533 .38868 m .49342 .38866 L p
.49404 .38872 L 0 .528 0 r
F P
s
P
p
.002 w
.48484 .38869 m .48431 .39132 L .48754 .39272 L p
0 .528 0 r
F P
s
P
p
.002 w
.48754 .39272 m .48755 .39272 L p
.48754 .39272 L 0 .528 0 r
F P
s
P
p
.48484 .38869 m .48754 .39272 L .48754 .39272 L 0 .528 0 r
F
P
p
.48551 .39613 m .48754 .39272 L .48551 .39573 L 0 .609 0 r
F
P
p
.002 w
.48548 .38858 m .48528 .38841 L p
.48529 .38858 L 0 .609 0 r
F P
s
P
p
.002 w
.48528 .38841 m .47425 .37853 L p
.48012 .38771 L 0 .609 0 r
F P
s
P
p
.002 w
.48866 .39144 m .48843 .39122 L p
.488 .40001 L 0 .609 0 r
F P
s
P
p
.488 .40001 m .48843 .39122 L .48551 .39613 L 0 .609 0 r
F
P
p
.002 w
.50637 .38868 m .50397 .39546 L p
.52464 .43703 L 0 .701 0 r
F P
s
P
p
.52669 .44114 m .52521 .43733 L .52464 .43703 L 0 .701 0 r
F
P
p
.002 w
.52328 .4317 m .52834 .43147 L p
.52192 .42908 L 0 .678 0 r
F P
s
P
p
.002 w
.52329 .43171 m .52835 .43149 L p
.52192 .42908 L 0 .779 0 r
F P
s
P
p
.002 w
.52835 .43149 m .53053 .4324 L p
.52192 .42908 L 0 .779 0 r
F P
s
P
p
.002 w
.52834 .43147 m .53052 .43237 L p
.52192 .42908 L 0 .678 0 r
F P
s
P
p
.002 w
.53052 .43237 m .52972 .43107 L p
.52192 .42908 L 0 .678 0 r
F P
s
P
p
.002 w
.53053 .4324 m .52973 .4311 L p
.52192 .42908 L 0 .779 0 r
F P
s
P
p
.002 w
.52973 .4311 m .52745 .43053 L p
.52192 .42908 L 0 .779 0 r
F P
s
P
p
.002 w
.52972 .43107 m .52745 .43051 L p
.52192 .42908 L 0 .678 0 r
F P
s
P
p
.002 w
.52745 .43051 m .52482 .42979 L .52192 .42908 L p
0 .678 0 r
F P
s
P
p
.002 w
.52745 .43053 m .52482 .4298 L .52192 .42908 L p
0 .779 0 r
F P
s
P
p
.002 w
.52184 .4243 m .52105 .42446 L p
.52192 .42908 L 0 .41 0 r
F P
s
P
p
.002 w
.52264 .42445 m .52184 .4243 L p
.52192 .42908 L 0 .41 0 r
F P
s
P
p
.002 w
.52427 .42808 m .52264 .42445 L p
.52192 .42908 L 0 .41 0 r
F P
s
P
p
.002 w
.52192 .42908 m .52349 .42892 L .52427 .42808 L p
0 .41 0 r
F P
s
P
p
.52521 .43733 m .50637 .38868 L .52464 .43703 L 0 .701 0 r
F
P
p
.50259 .49152 m .5036 .48295 L .5025 .48208 L 0 .641 0 r
F
P
p
.50606 .46208 m .50418 .46233 L .50575 .46473 L 0 .502 0 r
F
P
p
.50606 .46208 m .50575 .46473 L .50863 .46914 L 0 .502 0 r
F
P
p
.50896 .4617 m .50606 .46208 L .50863 .46914 L 0 .502 0 r
F
P
p
.002 w
.49628 .45025 m .47337 .44339 L p
.50863 .46914 L 0 .502 0 r
F P
s
P
p
.002 w
.51045 .46352 m .5073 .46733 L .51257 .46728 L p
0 .773 0 r
F P
s
P
p
.002 w
.51257 .46728 m .51508 .46726 L p
.51424 .46657 L 0 .773 0 r
F P
s
P
p
.51045 .46352 m .51257 .46728 L .51424 .46657 L 0 .773 0 r
F
P
p
.51424 .46657 m .50863 .46895 L .50863 .46914 L 0 .502 0 r
F
P
p
.51431 .46654 m .50863 .46895 L .51424 .46657 L 0 .502 0 r
F
P
p
.50896 .4617 m .49628 .45025 L .50418 .46233 L 0 .502 0 r
F
P
p
.002 w
.55602 .49972 m .55585 .50055 L p
.55388 .50047 L .411 0 .866 r
F P
s
P
p
.55388 .50047 m .55585 .50055 L .55541 .50074 L .411 0 .866 r
F
P
p
.002 w
.51508 .46726 m .52331 .46477 L p
.51909 .46436 L 0 .773 0 r
F P
s
P
p
.51495 .46625 m .51508 .46726 L .51909 .46436 L 0 .773 0 r
F
P
p
.51424 .46657 m .5143 .46663 L .51495 .46625 L 0 .773 0 r
F
P
p
.5143 .46663 m .51508 .46726 L .51495 .46625 L 0 .773 0 r
F
P
p
.002 w
.51969 .46346 m .51625 .46152 L p
.51495 .46625 L 0 .502 0 r
F P
s
P
p
.51495 .46625 m .51625 .46152 L .5154 .46162 L 0 .502 0 r
F
P
p
.51495 .46625 m .51545 .46107 L .50955 .46162 L 0 .502 0 r
F
P
p
.51495 .46625 m .50907 .46121 L .51431 .46654 L 0 .502 0 r
F
P
p
.50907 .46121 m .49628 .45025 L .50846 .46125 L 0 .502 0 r
F
P
p
.50907 .46121 m .50846 .46125 L .51431 .46654 L 0 .502 0 r
F
P
p
.5285 .46006 m .53984 .45789 L .52873 .45996 L 0 .773 0 r
F
P
p
.5325 .45972 m .53358 .45901 L .53703 .45893 L 0 .773 0 r
F
P
p
.51045 .46352 m .5319 .45996 L .53337 .45913 L 0 .773 0 r
F
P
p
.51045 .46352 m .5285 .46006 L .52873 .45996 L 0 .773 0 r
F
P
p
.51045 .46352 m .52873 .45996 L .5325 .45972 L 0 .773 0 r
F
P
p
.52873 .45996 m .53358 .45901 L .5325 .45972 L 0 .773 0 r
F
P
p
.51045 .46352 m .52331 .46477 L .53135 .46026 L 0 .773 0 r
F
P
p
.002 w
.53422 .45981 m .51045 .46352 L p
.53807 .45893 L 0 .773 0 r
F P
s
P
p
.002 w
.55503 .45612 m .54144 .45853 L p
.53807 .45893 L 0 .773 0 r
F P
s
P
p
.002 w
.54144 .45853 m .53422 .45981 L p
.53807 .45893 L 0 .773 0 r
F P
s
P
p
.002 w
.51625 .46152 m .51545 .46107 L p
.5154 .46162 L 0 .502 0 r
F P
s
P
p
.002 w
.51545 .46107 m .49628 .45025 L p
.50955 .46162 L 0 .502 0 r
F P
s
P
p
.53984 .45789 m .55677 .45465 L .54018 .45773 L 0 .773 0 r
F
P
p
.002 w
.55677 .45465 m .55823 .45421 L p
.55737 .45438 L 0 .773 0 r
F P
s
P
p
.002 w
.55823 .45421 m .57404 .45256 L p
.53703 .45893 L 0 .773 0 r
F P
s
P
p
.53358 .45901 m .55823 .45421 L .53703 .45893 L 0 .773 0 r
F
P
p
.51045 .46352 m .53703 .45893 L .53897 .45745 L 0 .773 0 r
F
P
p
.53703 .45893 m .57404 .45256 L .53897 .45745 L 0 .773 0 r
F
P
p
.53807 .45893 m .53503 .45829 L .55503 .45612 L 0 .773 0 r
F
P
p
.51045 .46352 m .52715 .45996 L .53807 .45893 L 0 .773 0 r
F
P
p
.52715 .45996 m .53503 .45829 L .53807 .45893 L 0 .773 0 r
F
P
p
.002 w
.56243 .48757 m .51969 .46346 L p
.55528 .50081 L 0 .502 0 r
F P
s
P
p
.51045 .46352 m .51424 .46657 L .51909 .46436 L 0 .773 0 r
F
P
p
.55528 .50081 m .51969 .46346 L .51495 .46625 L 0 .502 0 r
F
P
p
.55528 .50081 m .51495 .46625 L .55325 .50172 L 0 .502 0 r
F
P
p
.51495 .46625 m .51431 .46654 L .55325 .50172 L 0 .502 0 r
F
P
p
.002 w
.57404 .45256 m .57122 .45059 L p
.53897 .45745 L 0 .773 0 r
F P
s
P
p
.53503 .45829 m .54968 .45517 L .55357 .45586 L 0 .773 0 r
F
P
p
.53503 .45829 m .55357 .45586 L .55503 .45612 L 0 .773 0 r
F
P
p
.55325 .50172 m .51431 .46654 L .50863 .46914 L 0 .502 0 r
F
P
p
.002 w
.57122 .45059 m .56266 .45351 L p
.54968 .45517 L 0 .773 0 r
F P
s
P
p
.002 w
.56266 .45351 m .55503 .45612 L p
.54968 .45517 L 0 .773 0 r
F P
s
P
p
.47471 .50128 m .47279 .50266 L .47259 .50283 L .63 0 .012 r
F
P
p
.002 w
.47574 .50039 m .45949 .51221 L p
.47471 .50128 L .63 0 .012 r
F P
s
P
p
.002 w
.45949 .51221 m .4591 .5125 L p
.45949 .51221 L .63 0 .012 r
F P
s
P
p
.45949 .51221 m .45949 .51221 L .47471 .50128 L .63 0 .012 r
F
P
p
.4681 .5067 m .4543 .51676 L .46737 .50732 L .63 0 .012 r
F
P
p
.4543 .51676 m .4322 .53286 L .45309 .51769 L .63 0 .012 r
F
P
p
.4543 .51676 m .45309 .51769 L .46737 .50732 L .63 0 .012 r
F
P
p
.002 w
.45474 .51466 m .45192 .51544 L p
.45591 .51552 L 0 .55 0 r
F P
s
P
p
.45681 .51482 m .45474 .51466 L .45591 .51552 L 0 .55 0 r
F
P
p
.002 w
.45197 .51486 m .45607 .51425 L .45923 .513 L p
0 .788 0 r
F P
s
P
p
.002 w
.4521 .5149 m .45603 .5143 L .45923 .513 L p
0 .428 0 r
F P
s
P
p
.002 w
.44375 .51325 m .45197 .51486 L p
.45923 .513 L 0 .788 0 r
F P
s
P
p
.002 w
.44151 .51338 m .44375 .51325 L p
.45923 .513 L 0 .788 0 r
F P
s
P
p
.002 w
.44437 .5125 m .44151 .51338 L p
.45923 .513 L 0 .788 0 r
F P
s
P
p
.002 w
.44479 .51298 m .4521 .5149 L p
.45923 .513 L 0 .428 0 r
F P
s
P
p
.002 w
.44286 .51325 m .44479 .51298 L p
.45923 .513 L 0 .428 0 r
F P
s
P
p
.002 w
.45384 .5126 m .44437 .5125 L p
.45923 .513 L 0 .788 0 r
F P
s
P
p
.002 w
.44565 .51229 m .44286 .51325 L p
.45923 .513 L 0 .428 0 r
F P
s
P
p
.002 w
.45467 .51283 m .44565 .51229 L p
.45923 .513 L 0 .428 0 r
F P
s
P
p
.002 w
.45923 .513 m .45774 .51292 L .45467 .51283 L p
0 .428 0 r
F P
s
P
p
.002 w
.45923 .513 m .45732 .51275 L .45384 .5126 L p
0 .788 0 r
F P
s
P
p
.47088 .50428 m .4322 .53286 L .4681 .5067 L .63 0 .012 r
F
P
p
.46675 .50785 m .4463 .52326 L .46262 .51134 L .63 0 .012 r
F
P
p
.4463 .52326 m .44241 .52636 L .46505 .50957 L .63 0 .012 r
F
P
p
.002 w
.4291 .53623 m .42976 .53661 L p
.46494 .50965 L .63 0 .012 r
F P
s
P
p
.46505 .50957 m .4291 .53623 L .46494 .50965 L .63 0 .012 r
F
P
p
.46271 .51554 m .46119 .51552 L .46278 .51611 L 0 .647 0 r
F
P
p
.46271 .51554 m .46278 .51611 L .47139 .5193 L 0 .647 0 r
F
P
p
.46119 .51552 m .45822 .51549 L .46092 .51627 L 0 .647 0 r
F
P
p
.46119 .51552 m .46092 .51627 L .47139 .5193 L 0 .647 0 r
F
P
p
.002 w
.4322 .53286 m .4291 .53623 L p
.4674 .50736 L .63 0 .012 r
F P
s
P
p
.4676 .50715 m .4322 .53286 L .4674 .50736 L .63 0 .012 r
F
P
p
.002 w
.45656 .51994 m .45517 .52094 L p
.45951 .51726 L .63 0 .012 r
F P
s
P
p
.002 w
.45564 .51772 m .47139 .5193 L p
.45822 .51549 L 0 .647 0 r
F P
s
P
p
.46876 .51576 m .45614 .51543 L .46157 .51735 L 0 .55 0 r
F
P
p
.002 w
.45566 .51581 m .46157 .51735 L p
.45614 .51543 L 0 .55 0 r
F P
s
P
p
.002 w
.46023 .51509 m .46084 .51555 L p
.46056 .51511 L 0 .661 0 r
F P
s
P
p
.45978 .51388 m .46023 .51509 L .46056 .51511 L 0 .661 0 r
F
P
p
.002 w
.45944 .51449 m .46023 .51509 L p
.45978 .51388 L 0 .661 0 r
F P
s
P
p
.46876 .51576 m .45591 .51552 L .45614 .51543 L 0 .55 0 r
F
P
p
.46876 .51576 m .45681 .51482 L .45591 .51552 L 0 .55 0 r
F
P
p
.46324 .5127 m .46204 .51295 L .46208 .5129 L .63 0 .012 r
F
P
p
.46235 .5121 m .46204 .51323 L .46352 .51345 L 0 .647 0 r
F
P
p
.46352 .51345 m .46255 .5133 L .46259 .51389 L 0 .647 0 r
F
P
p
.47027 .50447 m .4591 .5125 L .47018 .50455 L .63 0 .012 r
F
P
p
.002 w
.4591 .5125 m .45155 .51811 L p
.47004 .5047 L .63 0 .012 r
F P
s
P
p
.002 w
.45155 .51811 m .43973 .5269 L p
.44695 .52161 L .63 0 .012 r
F P
s
P
p
.47004 .5047 m .45155 .51811 L .44695 .52161 L .63 0 .012 r
F
P
p
.47018 .50455 m .4591 .5125 L .47004 .5047 L .63 0 .012 r
F
P
p
.002 w
.43973 .5269 m .4322 .53286 L p
.47332 .50247 L .63 0 .012 r
F P
s
P
p
.47471 .50128 m .43973 .5269 L .47332 .50247 L .63 0 .012 r
F
P
p
.002 w
.46479 .51368 m .46213 .51336 L .46052 .51316 L p
0 .951 0 r
F P
s
P
p
.46056 .51316 m .46479 .51368 L .46052 .51316 L 0 .951 0 r
F
P
p
.46056 .51316 m .4626 .51331 L .46479 .51368 L 0 .951 0 r
F
P
p
.002 w
.46505 .51368 m .46479 .51368 L p
.4626 .51331 L 0 .951 0 r
F P
s
P
p
.002 w
.46103 .51185 m .45964 .51195 L p
.46876 .51576 L 0 .364 0 r
F P
s
P
p
.002 w
.4589 .512 m .45948 .51221 L p
.45935 .51217 L 0 .364 0 r
F P
s
P
p
.002 w
.45964 .51195 m .4589 .512 L p
.45935 .51217 L 0 .364 0 r
F P
s
P
p
.002 w
.46566 .51446 m .46509 .51439 L p
.46307 .5138 L 0 .661 0 r
F P
s
P
p
.46248 .51366 m .46257 .51369 L .46257 .51368 L 0 .661 0 r
F
P
p
.46053 .51326 m .46251 .51394 L .46248 .51366 L 0 .661 0 r
F
P
p
.46053 .51326 m .46257 .51368 L .46039 .51327 L 0 .661 0 r
F
P
p
.46257 .51368 m .46307 .5138 L .46039 .51327 L 0 .661 0 r
F
P
p
.46039 .51327 m .46307 .5138 L .46509 .51439 L 0 .661 0 r
F
P
p
.002 w
.46509 .51439 m .46228 .51371 L .46037 .51327 L p
0 .661 0 r
F P
s
P
p
.46039 .51327 m .46509 .51439 L .46037 .51327 L 0 .661 0 r
F
P
p
.002 w
.45962 .51226 m .46253 .51511 L p
.46876 .51576 L 0 .364 0 r
F P
s
P
p
.002 w
.46287 .51514 m .4568 .51478 L p
.46876 .51576 L 0 .55 0 r
F P
s
P
p
.46876 .51576 m .4568 .51478 L .45681 .51482 L 0 .55 0 r
F
P
p
.002 w
.46253 .51511 m .46313 .51569 L p
.46876 .51576 L 0 .364 0 r
F P
s
P
p
.002 w
.46394 .51521 m .46287 .51514 L p
.46876 .51576 L 0 .55 0 r
F P
s
P
p
.46876 .51576 m .45935 .51217 L .45962 .51226 L 0 .364 0 r
F
P
p
.002 w
.45948 .51221 m .45962 .51226 L p
.45935 .51217 L 0 .364 0 r
F P
s
P
p
.46876 .51576 m .45964 .51195 L .45935 .51217 L 0 .364 0 r
F
P
p
.4771 .50086 m .47797 .50113 L .4819 .5015 L 0 .732 0 r
F
P
p
.002 w
.48269 .50257 m .48214 .50184 L p
.47797 .50113 L 0 .732 0 r
F P
s
P
p
.002 w
.48214 .50184 m .4819 .5015 L p
.47797 .50113 L 0 .732 0 r
F P
s
P
p
.47691 .5011 m .47685 .50115 L .48045 .50189 L 0 .732 0 r
F
P
p
.47685 .50115 m .4752 .50254 L .48045 .50189 L 0 .732 0 r
F
P
p
.002 w
.4752 .50254 m .48048 .50189 L p
.48045 .50189 L 0 .732 0 r
F P
s
P
p
.4769 .5011 m .47676 .50123 L .47528 .50239 L .63 0 .012 r
F
P
p
.4769 .5011 m .47528 .50239 L .4755 .50222 L .63 0 .012 r
F
P
p
.4769 .5011 m .47201 .50498 L .47233 .50472 L .63 0 .012 r
F
P
p
.47676 .50123 m .47653 .50142 L .47631 .50158 L .63 0 .012 r
F
P
p
.47517 .50249 m .4752 .50254 L .47691 .5011 L 0 .732 0 r
F
P
p
.002 w
.48048 .50189 m .48269 .50257 L p
.47675 .50113 L 0 .732 0 r
F P
s
P
p
.47691 .5011 m .48048 .50189 L .47675 .50113 L 0 .732 0 r
F
P
p
.47675 .50113 m .48269 .50257 L .4771 .50086 L 0 .732 0 r
F
P
p
.002 w
.48288 .50303 m .48204 .50185 L p
.47694 .50096 L 0 .572 0 r
F P
s
P
p
.002 w
.4753 .50277 m .48062 .50223 L p
.47674 .5012 L 0 .572 0 r
F P
s
P
p
.002 w
.47515 .5025 m .4752 .50254 L p
.47517 .50249 L 0 .732 0 r
F P
s
P
p
.47511 .50247 m .4753 .50277 L .47674 .5012 L 0 .572 0 r
F
P
p
.002 w
.48062 .50223 m .48288 .50303 L p
.47659 .50122 L 0 .572 0 r
F P
s
P
p
.47674 .5012 m .48062 .50223 L .47659 .50122 L 0 .572 0 r
F
P
p
.47659 .50122 m .48288 .50303 L .47694 .50096 L 0 .572 0 r
F
P
p
.002 w
.48204 .50185 m .47956 .50159 L p
.47661 .50099 L 0 .572 0 r
F P
s
P
p
.002 w
.47956 .50159 m .47682 .50102 L .47654 .50097 L p
0 .572 0 r
F P
s
P
p
.47661 .50099 m .47956 .50159 L .47654 .50097 L 0 .572 0 r
F
P
p
.47694 .50096 m .48204 .50185 L .47661 .50099 L 0 .572 0 r
F
P
p
.47954 .50395 m .47548 .49968 L .47389 .50123 L 0 .647 0 r
F
P
p
.002 w
.4819 .5015 m .47946 .50137 L p
.47672 .50091 L 0 .732 0 r
F P
s
P
p
.002 w
.47946 .50137 m .47677 .50091 L .47665 .50089 L p
0 .732 0 r
F P
s
P
p
.47672 .50091 m .47946 .50137 L .47665 .50089 L 0 .732 0 r
F
P
p
.47684 .50093 m .47683 .50093 L .47672 .50103 L .63 0 .012 r
F
P
p
.4771 .50086 m .4819 .5015 L .47672 .50091 L 0 .732 0 r
F
P
p
.47762 .5009 m .47725 .50093 L .47737 .50083 L .63 0 .012 r
F
P
p
.47773 .50078 m .47737 .50083 L .47911 .49935 L .63 0 .012 r
F
P
p
.48104 .50279 m .47548 .49968 L .47954 .50395 L 0 .647 0 r
F
P
p
.4865 .49366 m .48604 .49406 L .48609 .49384 L .63 0 .012 r
F
P
p
.48624 .49376 m .48672 .49369 L .48608 .49382 L 0 .532 0 r
F
P
p
.48663 .49361 m .48672 .49369 L .48624 .49376 L 0 .532 0 r
F
P
p
.47762 .5009 m .47737 .50083 L .47773 .50078 L .63 0 .012 r
F
P
p
.002 w
.48423 .50282 m .47548 .49968 L p
.48264 .50369 L 0 .647 0 r
F P
s
P
p
.002 w
.48951 .49317 m .48608 .49382 L p
.48878 .49326 L 0 .532 0 r
F P
s
P
p
.48541 .49447 m .48431 .4953 L .48494 .49478 L .63 0 .012 r
F
P
p
.48604 .49406 m .48431 .4953 L .48541 .49447 L .63 0 .012 r
F
P
p
.48566 .49421 m .48494 .49478 L .48557 .49424 L .63 0 .012 r
F
P
p
.48604 .49406 m .48494 .49478 L .48566 .49421 L .63 0 .012 r
F
P
p
.002 w
.47911 .49935 m .48557 .49424 L p
.48251 .49681 L .63 0 .012 r
F P
s
P
p
.002 w
.48557 .49424 m .48609 .49384 L p
.48604 .49406 L .63 0 .012 r
F P
s
P
p
.002 w
.48153 .49966 m .47253 .50122 L p
.5014 .48172 L .393 0 0 r
F P
s
P
p
.002 w
.5014 .48172 m .49107 .49427 L .48153 .49966 L p
.393 0 0 r
F P
s
P
p
.50252 .48493 m .5025 .48208 L .49491 .48503 L 0 .641 0 r
F
P
p
.5014 .48172 m .50189 .48209 L .50192 .4821 L 0 0 .017 r
F
P
p
.5025 .48208 m .50021 .48024 L .49491 .48503 L 0 .641 0 r
F
P
p
.002 w
.49995 .47926 m .50513 .48585 L p
.50844 .48606 L 0 .502 0 r
F P
s
P
p
.50849 .48719 m .51006 .48701 L .51018 .48708 L 0 .807 0 r
F
P
p
.002 w
.52585 .48574 m .52414 .48614 L p
.51934 .48595 L 0 .807 0 r
F P
s
P
p
.50868 .49343 m .51735 .50736 L .5101 .49279 L .411 0 .866 r
F
P
p
.51735 .50736 m .51875 .50732 L .5101 .49279 L .411 0 .866 r
F
P
p
.002 w
.52875 .51238 m .52974 .52011 L p
.5194 .5061 L .556 0 .672 r
F P
s
P
p
.5101 .49279 m .51875 .50732 L .52148 .50726 L .411 0 .866 r
F
P
p
.50936 .49372 m .51287 .49032 L .50714 .49363 L 0 .641 0 r
F
P
p
.51287 .49032 m .51281 .49027 L .50714 .49363 L 0 .641 0 r
F
P
p
.50936 .49372 m .51554 .49244 L .51287 .49032 L 0 .641 0 r
F
P
p
.51259 .49379 m .51554 .49244 L .50936 .49372 L 0 .641 0 r
F
P
p
.002 w
.50513 .48585 m .5168 .5007 L p
.51582 .49197 L 0 .502 0 r
F P
s
P
p
.51978 .49514 m .52176 .49672 L .51991 .49524 L 0 0 .017 r
F
P
p
.52164 .49663 m .52176 .49672 L .51978 .49514 L 0 0 .017 r
F
P
p
.002 w
.51073 .48983 m .51231 .48942 L p
.50849 .48719 L 0 .807 0 r
F P
s
P
p
.51703 .48816 m .51592 .48714 L .51555 .48956 L 0 .502 0 r
F
P
p
.51592 .48714 m .51532 .48752 L .51555 .48956 L 0 .502 0 r
F
P
p
.52894 .5027 m .52523 .50717 L .53442 .50688 L .411 0 .866 r
F
P
p
.52258 .50335 m .52523 .50717 L .52894 .5027 L .411 0 .866 r
F
P
p
.53217 .50506 m .51582 .49197 L .5168 .5007 L 0 .502 0 r
F
P
p
.52164 .49663 m .5318 .5043 L .53286 .50489 L 0 0 .017 r
F
P
p
.52343 .49806 m .5318 .5043 L .52164 .49663 L 0 0 .017 r
F
P
p
.002 w
.55585 .50055 m .5558 .50082 L p
.55541 .50074 L .411 0 .866 r
F P
s
P
p
.56371 .50095 m .56243 .48757 L .55528 .50081 L 0 .502 0 r
F
P
p
.50315 .49572 m .50361 .49368 L .50336 .49376 L 0 .641 0 r
F
P
p
.50513 .52399 m .50478 .52379 L .50478 .5238 L 0 .557 0 r
F
P
p
.50354 .5237 m .50442 .5235 L .50327 .52358 L 0 .397 0 r
F
P
p
.50442 .5235 m .50431 .52342 L .50327 .52358 L 0 .397 0 r
F
P
p
.002 w
.50415 .52357 m .50414 .52354 L p
.50329 .52367 L 0 .403 0 r
F P
s
P
p
.50696 .52532 m .50496 .52389 L .50712 .52659 L .556 0 .672 r
F
P
p
.002 w
.50581 .52319 m .50529 .52191 L p
.50327 .52358 L 0 .397 0 r
F P
s
P
p
.50327 .52358 m .50529 .52191 L .50382 .52179 L 0 .397 0 r
F
P
p
.50496 .52389 m .50206 .52181 L .50366 .52333 L .556 0 .672 r
F
P
p
.50496 .52389 m .50366 .52333 L .50712 .52659 L .556 0 .672 r
F
P
p
.50323 .52357 m .50352 .52116 L .50319 .52355 L 0 .397 0 r
F
P
p
.50352 .52116 m .5035 .52116 L .50319 .52355 L 0 .397 0 r
F
P
p
.50333 .52362 m .50359 .5233 L .50299 .52348 L 0 .403 0 r
F
P
p
.50359 .5233 m .50399 .5228 L .5034 .5232 L 0 .403 0 r
F
P
p
.50359 .5233 m .5034 .5232 L .50299 .52348 L 0 .403 0 r
F
P
p
.50144 .52237 m .50342 .52366 L .50366 .52333 L .556 0 .672 r
F
P
p
.50329 .52367 m .50414 .52354 L .50359 .5233 L 0 .403 0 r
F
P
p
.50359 .5233 m .50366 .52333 L .50366 .52333 L .556 0 .672 r
F
P
p
.50144 .52237 m .50366 .52333 L .50359 .5233 L .556 0 .672 r
F
P
p
.50219 .52286 m .50211 .5228 L .50275 .52339 L 0 .403 0 r
F
P
p
.50012 .5218 m .50342 .52366 L .50144 .52237 L .556 0 .672 r
F
P
p
.50018 .52004 m .50013 .52151 L .50205 .5226 L .556 0 .672 r
F
P
p
.50219 .52286 m .49872 .51975 L .50211 .5228 L 0 .403 0 r
F
P
p
.002 w
.49858 .51986 m .49924 .52336 L p
.50034 .52348 L 0 .403 0 r
F P
s
P
p
.50013 .52151 m .50012 .5218 L .50144 .52237 L .556 0 .672 r
F
P
p
.50013 .52151 m .50144 .52237 L .50233 .52275 L .556 0 .672 r
F
P
p
.50191 .52267 m .49858 .51986 L .50034 .52348 L 0 .403 0 r
F
P
p
.50216 .52254 m .50205 .5226 L .50233 .52275 L .556 0 .672 r
F
P
p
.50018 .52004 m .50205 .5226 L .50216 .52254 L .556 0 .672 r
F
P
p
.002 w
.49872 .51975 m .49858 .51986 L p
.50191 .52267 L 0 .403 0 r
F P
s
P
p
.50211 .5228 m .49872 .51975 L .50191 .52267 L 0 .403 0 r
F
P
p
.50018 .52004 m .50233 .52275 L .50271 .52243 L .556 0 .672 r
F
P
p
.50219 .52286 m .50056 .5202 L .49872 .51975 L 0 .403 0 r
F
P
p
.5024 .52269 m .50056 .5202 L .50219 .52286 L 0 .403 0 r
F
P
p
.5024 .52269 m .50278 .52271 L .50016 .51967 L 0 .403 0 r
F
P
p
.002 w
.50224 .52137 m .50016 .51967 L p
.50278 .52271 L 0 .403 0 r
F P
s
P
p
.50271 .52243 m .50233 .52275 L .50366 .52333 L .556 0 .672 r
F
P
p
.50311 .52281 m .5028 .51979 L .5019 .5234 L 0 .397 0 r
F
P
p
.5033 .52299 m .50382 .52179 L .50352 .52116 L 0 .397 0 r
F
P
p
.5035 .52284 m .50382 .52179 L .5033 .52299 L 0 .397 0 r
F
P
p
.50311 .52281 m .5035 .52116 L .50296 .52133 L 0 .397 0 r
F
P
p
.50327 .52295 m .5035 .52116 L .50311 .52281 L 0 .397 0 r
F
P
p
.002 w
.50399 .5228 m .50224 .52137 L p
.50278 .52271 L 0 .403 0 r
F P
s
P
p
.5019 .5234 m .50234 .52162 L .50094 .52313 L 0 .397 0 r
F
P
p
.002 w
.5028 .51979 m .5021 .52103 L p
.50234 .52162 L 0 .397 0 r
F P
s
P
p
.002 w
.5021 .52103 m .50094 .52313 L p
.50234 .52162 L 0 .397 0 r
F P
s
P
p
.50352 .52116 m .50368 .51983 L .5035 .52116 L 0 .397 0 r
F
P
p
.002 w
.50016 .51967 m .49984 .51969 L p
.50056 .5202 L 0 .403 0 r
F P
s
P
p
.002 w
.49984 .51969 m .49872 .51975 L p
.50056 .5202 L 0 .403 0 r
F P
s
P
p
.50772 .52474 m .51142 .52553 L .50809 .52484 L 0 .717 0 r
F
P
p
.002 w
.50443 .51981 m .50368 .51983 L p
.50352 .52116 L 0 .397 0 r
F P
s
P
p
.50382 .52179 m .50443 .51981 L .50352 .52116 L 0 .397 0 r
F
P
p
.002 w
.50966 .52529 m .50899 .52521 L p
.50809 .52484 L 0 .717 0 r
F P
s
P
p
.50442 .5235 m .50581 .52319 L .50431 .52342 L 0 .397 0 r
F
P
p
.002 w
.50347 .52371 m .50415 .52357 L p
.50329 .52367 L 0 .403 0 r
F P
s
P
p
.50366 .52333 m .49991 .52854 L .50606 .52559 L .556 0 .672 r
F
P
p
.002 w
.50414 .52354 m .50399 .5228 L p
.50359 .5233 L 0 .403 0 r
F P
s
P
p
.5034 .5232 m .50399 .5228 L .5024 .52269 L 0 .403 0 r
F
P
p
.49909 .51241 m .48423 .50282 L .4979 .51223 L 0 .647 0 r
F
P
p
.002 w
.48921 .50461 m .48423 .50282 L p
.49909 .51241 L 0 .647 0 r
F P
s
P
p
.002 w
.49997 .51255 m .48921 .50461 L p
.49909 .51241 L 0 .647 0 r
F P
s
P
p
.002 w
.48577 .54422 m .48677 .552 L p
.49514 .5118 L .556 0 .672 r
F P
s
P
p
.495 .51178 m .48577 .54422 L .49514 .5118 L .556 0 .672 r
F
P
p
.47912 .50911 m .47818 .50886 L .47635 .50896 L 0 .647 0 r
F
P
p
.47912 .50911 m .47635 .50896 L .47411 .50909 L 0 .647 0 r
F
P
p
.49855 .49542 m .49854 .49544 L .49903 .49544 L .556 0 .672 r
F
P
p
.49987 .49545 m .49903 .49544 L .49987 .49547 L .556 0 .672 r
F
P
p
.50263 .49549 m .50252 .48493 L .50025 .49546 L 0 .641 0 r
F
P
p
.49514 .51179 m .49514 .5118 L .49625 .51197 L .556 0 .672 r
F
P
p
.49514 .51179 m .49625 .51197 L .498 .51224 L .556 0 .672 r
F
P
p
.47912 .50911 m .48904 .50851 L .47818 .50886 L 0 .647 0 r
F
P
p
.49625 .51197 m .48904 .50851 L .47912 .50911 L 0 .647 0 r
F
P
p
.48904 .50851 m .48668 .50738 L .47818 .50886 L 0 .647 0 r
F
P
p
.002 w
.48289 .50745 m .47497 .50877 L p
.48566 .50678 L 0 .636 0 r
F P
s
P
p
.4748 .50879 m .48566 .50678 L .47497 .50877 L 0 .636 0 r
F
P
p
.47376 .50894 m .48566 .50678 L .47439 .50886 L 0 .636 0 r
F
P
p
.47316 .50905 m .47767 .50796 L .48118 .5076 L 0 .636 0 r
F
P
p
.48668 .50738 m .48094 .50462 L .47851 .50835 L 0 .647 0 r
F
P
p
.48668 .50738 m .47851 .50835 L .47818 .50886 L 0 .647 0 r
F
P
p
.002 w
.47497 .50877 m .47439 .50886 L p
.4748 .50879 L 0 .636 0 r
F P
s
P
p
.47367 .50899 m .46876 .50631 L .4673 .50754 L 0 .647 0 r
F
P
p
.47411 .50909 m .47387 .50896 L .47367 .50899 L 0 .647 0 r
F
P
p
.47387 .50896 m .46876 .50631 L .47367 .50899 L 0 .647 0 r
F
P
p
.002 w
.47439 .50886 m .47337 .50903 L p
.47376 .50894 L 0 .636 0 r
F P
s
P
p
.002 w
.47337 .50903 m .4719 .50928 L p
.47283 .50911 L 0 .636 0 r
F P
s
P
p
.47239 .50914 m .4673 .50754 L .47134 .50916 L 0 .647 0 r
F
P
p
.47411 .50909 m .47367 .50899 L .47239 .50914 L 0 .647 0 r
F
P
p
.47316 .50905 m .47376 .50894 L .47343 .50902 L 0 .636 0 r
F
P
p
.47265 .5091 m .47324 .50895 L .47316 .50905 L 0 .636 0 r
F
P
p
.47324 .50895 m .4737 .50891 L .47316 .50905 L 0 .636 0 r
F
P
p
.47367 .50899 m .4673 .50754 L .47239 .50914 L 0 .647 0 r
F
P
p
.47283 .50911 m .47316 .50905 L .47337 .50903 L 0 .636 0 r
F
P
p
.47316 .50905 m .47343 .50902 L .47337 .50903 L 0 .636 0 r
F
P
p
.48668 .50738 m .48104 .50279 L .47954 .50395 L 0 .647 0 r
F
P
p
.49625 .51197 m .4883 .50718 L .48668 .50738 L 0 .647 0 r
F
P
p
.4883 .50718 m .48104 .50279 L .48668 .50738 L 0 .647 0 r
F
P
p
.4979 .51223 m .48104 .50279 L .49625 .51197 L 0 .647 0 r
F
P
p
.498 .51224 m .49018 .53563 L .49566 .53331 L .556 0 .672 r
F
P
p
.49514 .5118 m .49018 .53563 L .498 .51224 L .556 0 .672 r
F
P
p
.49018 .53563 m .48677 .552 L .49566 .53331 L .556 0 .672 r
F
P
p
.002 w
.50105 .54144 m .50615 .54047 L p
.50078 .53994 L 0 .861 0 r
F P
s
P
p
.50022 .54026 m .50105 .54144 L .50078 .53994 L 0 .861 0 r
F
P
p
.002 w
.50139 .54225 m .50666 .54167 L p
.50085 .54011 L 0 .53 0 r
F P
s
P
p
.5003 .54047 m .50139 .54225 L .50085 .54011 L 0 .53 0 r
F
P
p
.002 w
.50893 .54251 m .50809 .54129 L p
.50115 .54007 L 0 .53 0 r
F P
s
P
p
.49991 .52854 m .49956 .53956 L .50606 .52559 L .556 0 .672 r
F
P
p
.002 w
.50615 .54047 m .50825 .54091 L p
.50095 .53999 L 0 .861 0 r
F P
s
P
p
.002 w
.50666 .54167 m .50893 .54251 L p
.50103 .54018 L 0 .53 0 r
F P
s
P
p
.50085 .54011 m .50666 .54167 L .50103 .54018 L 0 .53 0 r
F
P
p
.50103 .54018 m .50893 .54251 L .50115 .54007 L 0 .53 0 r
F
P
p
.50118 .54005 m .50251 .5408 L .5026 .54042 L .556 0 .672 r
F
P
p
.49991 .53971 m .50103 .54018 L .50118 .54005 L .556 0 .672 r
F
P
p
.50103 .54018 m .50251 .5408 L .50118 .54005 L .556 0 .672 r
F
P
p
.002 w
.4999 .54087 m .50105 .54144 L p
.50022 .54026 L 0 .861 0 r
F P
s
P
p
.49956 .53956 m .49953 .5406 L .50068 .54004 L .556 0 .672 r
F
P
p
.002 w
.49993 .53986 m .49992 .54041 L p
.50022 .54026 L 0 .861 0 r
F P
s
P
p
.002 w
.49992 .54041 m .4999 .54087 L p
.50022 .54026 L 0 .861 0 r
F P
s
P
p
.50068 .54004 m .49952 .54091 L .50081 .54009 L .556 0 .672 r
F
P
p
.49953 .5406 m .49952 .54091 L .50068 .54004 L .556 0 .672 r
F
P
p
.49952 .54091 m .49951 .54106 L .50029 .54048 L .556 0 .672 r
F
P
p
.49952 .54091 m .50029 .54048 L .50081 .54009 L .556 0 .672 r
F
P
p
.002 w
.50007 .54127 m .50139 .54225 L p
.5003 .54047 L 0 .53 0 r
F P
s
P
p
.002 w
.49993 .53986 m .50001 .54063 L p
.5003 .54047 L 0 .53 0 r
F P
s
P
p
.002 w
.50001 .54063 m .50007 .54127 L p
.5003 .54047 L 0 .53 0 r
F P
s
P
p
.49993 .53986 m .50022 .54026 L .50078 .53994 L 0 .861 0 r
F
P
p
.49993 .53986 m .50078 .53994 L .50095 .53999 L 0 .861 0 r
F
P
p
.50078 .53994 m .50615 .54047 L .50095 .53999 L 0 .861 0 r
F
P
p
.49956 .53956 m .49991 .53971 L .50606 .52559 L .556 0 .672 r
F
P
p
.002 w
.50825 .54091 m .50758 .54009 L p
.50107 .53989 L 0 .861 0 r
F P
s
P
p
.50095 .53999 m .50825 .54091 L .50107 .53989 L 0 .861 0 r
F
P
p
.002 w
.50809 .54129 m .50567 .5411 L p
.50285 .54049 L 0 .53 0 r
F P
s
P
p
.49993 .53986 m .50115 .54007 L .50285 .54049 L 0 .53 0 r
F
P
p
.50115 .54007 m .50809 .54129 L .50285 .54049 L 0 .53 0 r
F
P
p
.002 w
.50758 .54009 m .50532 .5403 L p
.50268 .54008 L 0 .861 0 r
F P
s
P
p
.50107 .53989 m .50758 .54009 L .50268 .54008 L 0 .861 0 r
F
P
p
.49991 .53971 m .50057 .53989 L .50606 .52559 L .556 0 .672 r
F
P
p
.50057 .53989 m .5026 .54042 L .50268 .54008 L .556 0 .672 r
F
P
p
.50057 .53989 m .50268 .54008 L .50606 .52559 L .556 0 .672 r
F
P
p
.002 w
.50276 .54011 m .49993 .53986 L p
.50268 .54008 L 0 .861 0 r
F P
s
P
p
.002 w
.50532 .5403 m .5036 .54017 L p
.50268 .54008 L 0 .861 0 r
F P
s
P
p
.5026 .54043 m .50318 .54057 L .50385 .53818 L .556 0 .672 r
F
P
p
.49964 .5531 m .49976 .55309 L .50324 .54058 L .556 0 .672 r
F
P
p
.50318 .54056 m .50324 .54058 L .50712 .52659 L .556 0 .672 r
F
P
p
.49964 .5531 m .50324 .54058 L .50318 .54056 L .556 0 .672 r
F
P
p
.002 w
.50293 .54051 m .49993 .53986 L p
.50285 .54049 L 0 .53 0 r
F P
s
P
p
.002 w
.50567 .5411 m .50383 .54071 L p
.50285 .54049 L 0 .53 0 r
F P
s
P
p
.002 w
.49905 .55564 m .50931 .54375 L p
.50712 .52659 L .556 0 .672 r
F P
s
P
p
.002 w
.50383 .54071 m .50293 .54051 L p
.50285 .54049 L 0 .53 0 r
F P
s
P
p
.002 w
.5036 .54017 m .50276 .54011 L p
.50268 .54008 L 0 .861 0 r
F P
s
P
p
.49993 .53986 m .50095 .53999 L .50107 .53989 L 0 .861 0 r
F
P
p
.49993 .53986 m .50107 .53989 L .50268 .54008 L 0 .861 0 r
F
P
p
.50301 .53866 m .50268 .54008 L .50385 .53818 L .556 0 .672 r
F
P
p
.50268 .54008 m .5026 .54043 L .50278 .5401 L .556 0 .672 r
F
P
p
.50268 .54008 m .50278 .5401 L .50385 .53818 L .556 0 .672 r
F
P
p
.5026 .54043 m .49964 .5531 L .50318 .54057 L .556 0 .672 r
F
P
p
.50081 .54009 m .49905 .55564 L .50251 .5408 L .556 0 .672 r
F
P
p
.49951 .54106 m .49905 .55564 L .50081 .54009 L .556 0 .672 r
F
P
p
.49993 .53986 m .5003 .54047 L .50085 .54011 L 0 .53 0 r
F
P
p
.49993 .53986 m .50085 .54011 L .50103 .54018 L 0 .53 0 r
F
P
p
.50301 .53866 m .50301 .53866 L .50388 .53807 L .556 0 .672 r
F
P
p
.50301 .53866 m .50385 .53818 L .50388 .53807 L .556 0 .672 r
F
P
p
.5031 .53826 m .50301 .53866 L .50409 .53734 L .556 0 .672 r
F
P
p
.50301 .53866 m .50388 .53807 L .50409 .53734 L .556 0 .672 r
F
P
p
.49993 .53986 m .50103 .54018 L .50115 .54007 L 0 .53 0 r
F
P
p
.50606 .52559 m .5031 .53826 L .50712 .52659 L .556 0 .672 r
F
P
p
.5031 .53826 m .50409 .53734 L .50712 .52659 L .556 0 .672 r
F
P
p
.49964 .5531 m .49905 .55564 L .49976 .55309 L .556 0 .672 r
F
P
p
.002 w
.50368 .51983 m .5028 .51979 L p
.50296 .52133 L 0 .397 0 r
F P
s
P
p
.5035 .52116 m .50368 .51983 L .50296 .52133 L 0 .397 0 r
F
P
p
.002 w
.50529 .52191 m .50443 .51981 L p
.50382 .52179 L 0 .397 0 r
F P
s
P
p
.002 w
.52053 .53965 m .50931 .54375 L .50319 .49574 L p
.556 0 .672 r
F P
s
P
p
.50652 .49724 m .52053 .53965 L .50319 .49574 L .556 0 .672 r
F
P
p
.50263 .49549 m .50361 .49139 L .50259 .49152 L 0 .641 0 r
F
P
p
.50315 .49572 m .50361 .49139 L .50263 .49549 L 0 .641 0 r
F
P
p
.50366 .49569 m .50413 .4935 L .50315 .49572 L 0 .641 0 r
F
P
p
.50413 .4935 m .50361 .49368 L .50315 .49572 L 0 .641 0 r
F
P
p
.47712 .50857 m .48094 .50462 L .47489 .50797 L 0 .647 0 r
F
P
p
.47818 .50886 m .47845 .50844 L .47712 .50857 L 0 .647 0 r
F
P
p
.47845 .50844 m .48094 .50462 L .47712 .50857 L 0 .647 0 r
F
P
p
.53405 .50556 m .54257 .51177 L .53622 .50677 L 0 0 .017 r
F
P
p
.53405 .50556 m .53622 .50677 L .53222 .50361 L 0 0 .017 r
F
P
p
.53286 .50489 m .53893 .50959 L .54062 .51061 L 0 0 .017 r
F
P
p
.5318 .5043 m .53893 .50959 L .53286 .50489 L 0 0 .017 r
F
P
p
.5318 .5043 m .53836 .50925 L .53893 .50959 L 0 0 .017 r
F
P
p
.53144 .5041 m .53836 .50925 L .5318 .5043 L 0 0 .017 r
F
P
p
.002 w
.52423 .54056 m .5362 .56358 L p
.51109 .50453 L .411 0 .866 r
F P
s
P
p
.51057 .50458 m .52423 .54056 L .51109 .50453 L .411 0 .866 r
F
P
p
.47818 .50886 m .46876 .50631 L .47411 .50909 L 0 .647 0 r
F
P
p
.47201 .50925 m .47218 .50933 L .47252 .50913 L 0 .636 0 r
F
P
p
.47229 .50919 m .47229 .50919 L .47203 .50925 L 0 .636 0 r
F
P
p
.47203 .50925 m .47257 .50913 L .47203 .50925 L 0 .636 0 r
F
P
p
.47257 .50913 m .47258 .50913 L .47203 .50925 L 0 .636 0 r
F
P
p
.4719 .50928 m .47193 .50929 L .47201 .50925 L 0 .636 0 r
F
P
p
.4719 .50928 m .47203 .50925 L .47203 .50925 L 0 .636 0 r
F
P
p
.4719 .50928 m .47201 .50925 L .47203 .50925 L 0 .636 0 r
F
P
p
.4719 .50928 m .47261 .50913 L .47265 .5091 L 0 .636 0 r
F
P
p
.4719 .50928 m .47265 .5091 L .47316 .50905 L 0 .636 0 r
F
P
p
.52148 .50726 m .55386 .54845 L .52523 .50717 L .411 0 .866 r
F
P
p
.52148 .50726 m .54433 .54941 L .55386 .54845 L .411 0 .866 r
F
P
p
.002 w
.55352 .54939 m .55386 .54845 L p
.54433 .54941 L .411 0 .866 r
F P
s
P
p
.002 w
.55386 .54845 m .55231 .5205 L p
.53613 .50818 L .411 0 .866 r
F P
s
P
p
.002 w
.55231 .5205 m .55223 .51912 L p
.53613 .50818 L .411 0 .866 r
F P
s
P
p
.002 w
.54057 .51096 m .55667 .52289 L p
.53836 .50925 L 0 0 .017 r
F P
s
P
p
.002 w
.53794 .509 m .54057 .51096 L p
.53836 .50925 L 0 0 .017 r
F P
s
P
p
.002 w
.55667 .52289 m .56076 .5258 L p
.53893 .50959 L 0 0 .017 r
F P
s
P
p
.53836 .50925 m .55667 .52289 L .53893 .50959 L 0 0 .017 r
F
P
p
.51735 .50736 m .54985 .5596 L .51875 .50732 L .411 0 .866 r
F
P
p
.002 w
.5168 .5007 m .53294 .50768 L p
.53217 .50506 L 0 .502 0 r
F P
s
P
p
.53217 .50506 m .53294 .50768 L .53472 .5071 L 0 .502 0 r
F
P
p
.002 w
.56076 .5258 m .55672 .52246 L p
.54062 .51061 L 0 0 .017 r
F P
s
P
p
.53893 .50959 m .56076 .5258 L .54062 .51061 L 0 0 .017 r
F
P
p
.51991 .49524 m .54062 .51061 L .54257 .51177 L 0 0 .017 r
F
P
p
.52176 .49672 m .54062 .51061 L .51991 .49524 L 0 0 .017 r
F
P
p
.002 w
.55672 .52246 m .55059 .51763 L p
.54257 .51177 L 0 0 .017 r
F P
s
P
p
.54062 .51061 m .55672 .52246 L .54257 .51177 L 0 0 .017 r
F
P
p
.002 w
.55059 .51763 m .54418 .51274 L p
.54257 .51177 L 0 0 .017 r
F P
s
P
p
.002 w
.54418 .51274 m .53222 .50361 L p
.54257 .51177 L 0 0 .017 r
F P
s
P
p
.51875 .50732 m .54985 .5596 L .52148 .50726 L .411 0 .866 r
F
P
p
.57416 .51699 m .5706 .50806 L .56444 .50866 L 0 .502 0 r
F
P
p
.5706 .50806 m .56243 .48757 L .56444 .50866 L 0 .502 0 r
F
P
p
.57416 .51699 m .56755 .51217 L .56693 .51218 L 0 .502 0 r
F
P
p
.54577 .49626 m .47337 .44339 L .54426 .4971 L 0 .502 0 r
F
P
p
.002 w
.46556 .50891 m .4719 .50928 L p
.46631 .50826 L 0 .548 0 r
F P
s
P
p
.47153 .50379 m .47088 .50428 L .4681 .5067 L .63 0 .012 r
F
P
p
.47153 .50379 m .46737 .50732 L .46945 .50581 L .63 0 .012 r
F
P
p
.46945 .50581 m .4676 .50715 L .4674 .50736 L .63 0 .012 r
F
P
p
.4719 .50928 m .46756 .50716 L .46755 .50717 L 0 .548 0 r
F
P
p
.46928 .50645 m .46896 .50611 L .46876 .50631 L 0 .647 0 r
F
P
p
.47489 .50797 m .46896 .50611 L .46928 .50645 L 0 .647 0 r
F
P
p
.47279 .50266 m .47027 .50447 L .47259 .50283 L .63 0 .012 r
F
P
p
.47027 .50447 m .47018 .50455 L .47259 .50283 L .63 0 .012 r
F
P
p
.47259 .50283 m .47018 .50455 L .47004 .5047 L .63 0 .012 r
F
P
p
.4755 .50222 m .47528 .50239 L .47201 .50498 L .63 0 .012 r
F
P
p
.47489 .50797 m .47389 .50123 L .46896 .50611 L 0 .647 0 r
F
P
p
.4719 .50928 m .46915 .50559 L .4688 .50594 L 0 .548 0 r
F
P
p
.002 w
.4719 .50928 m .47002 .50473 L p
.46915 .50559 L 0 .548 0 r
F P
s
P
p
.44488 .48864 m .4546 .48905 L .45759 .48901 L .393 0 0 r
F
P
p
.42994 .48815 m .42891 .48818 L .45759 .48901 L .393 0 0 r
F
P
p
.43385 .48805 m .44655 .48867 L .45759 .48901 L .393 0 0 r
F
P
p
.002 w
.46872 .48716 m .48786 .48398 L p
.42994 .48815 L .393 0 0 r
F P
s
P
p
.002 w
.45296 .48978 m .45759 .48901 L p
.44375 .48919 L .393 0 0 r
F P
s
P
p
.47552 .48398 m .42814 .4881 L .48786 .48398 L .393 0 0 r
F
P
p
.002 w
.45688 .48915 m .44485 .48019 L p
.45304 .48899 L 0 .548 0 r
F P
s
P
p
.42891 .48818 m .44375 .48919 L .4546 .48905 L .393 0 0 r
F
P
p
.42891 .48818 m .4546 .48905 L .44488 .48864 L .393 0 0 r
F
P
p
.42841 .48819 m .44375 .48919 L .42891 .48818 L .393 0 0 r
F
P
p
.42841 .48819 m .41881 .48341 L .41872 .4835 L 0 .548 0 r
F
P
p
.42861 .48819 m .41881 .48341 L .42841 .48819 L 0 .548 0 r
F
P
p
.42861 .48819 m .42994 .48815 L .41881 .48341 L 0 .548 0 r
F
P
p
.42794 .48816 m .42582 .48803 L .42962 .49032 L 0 .548 0 r
F
P
p
.43103 .48947 m .42841 .48819 L .43029 .48914 L 0 .548 0 r
F
P
p
.43103 .48947 m .43029 .48914 L .43692 .49245 L 0 .548 0 r
F
P
p
.43692 .49245 m .42841 .48819 L .42801 .48817 L 0 .548 0 r
F
P
p
.42763 .48814 m .4109 .4896 L .44375 .48919 L .393 0 0 r
F
P
p
.42794 .48816 m .41837 .48353 L .42582 .48803 L 0 .548 0 r
F
P
p
.4719 .50928 m .46754 .50718 L .46745 .50728 L 0 .548 0 r
F
P
p
.4719 .50928 m .46778 .50697 L .46756 .50716 L 0 .548 0 r
F
P
p
.4463 .52326 m .4291 .53623 L .44241 .52636 L .63 0 .012 r
F
P
p
.002 w
.47501 .50256 m .4753 .50277 L p
.47511 .50247 L 0 .572 0 r
F P
s
P
p
.48094 .50462 m .47389 .50123 L .47489 .50797 L 0 .647 0 r
F
P
p
.4605 .51327 m .45915 .51429 L .45932 .51423 L .63 0 .012 r
F
P
p
.002 w
.45939 .51419 m .45944 .51449 L p
.45978 .51388 L 0 .661 0 r
F P
s
P
p
.46534 .50935 m .46505 .50957 L .46494 .50965 L .63 0 .012 r
F
P
p
.4719 .50928 m .4688 .50594 L .4686 .50614 L 0 .548 0 r
F
P
p
.4719 .50928 m .4686 .50614 L .46805 .5067 L 0 .548 0 r
F
P
p
.43385 .48805 m .42994 .48815 L .44655 .48867 L .393 0 0 r
F
P
p
.44075 .48839 m .43879 .47784 L .42805 .47988 L 0 .548 0 r
F
P
p
.45039 .48886 m .43879 .47784 L .44075 .48839 L 0 .548 0 r
F
P
p
.002 w
.44485 .48019 m .43879 .47784 L p
.45039 .48886 L 0 .548 0 r
F P
s
P
p
.45304 .48899 m .44485 .48019 L .45039 .48886 L 0 .548 0 r
F
P
p
.42994 .48815 m .42144 .48113 L .41881 .48341 L 0 .548 0 r
F
P
p
.43385 .48805 m .42144 .48113 L .42994 .48815 L 0 .548 0 r
F
P
p
.41773 .48369 m .41995 .48312 L .42013 .48138 L .557 0 .786 r
F
P
p
.41651 .48207 m .41661 .48279 L .41683 .48263 L .557 0 .786 r
F
P
p
.41517 .48233 m .41614 .48436 L .41651 .48207 L .557 0 .786 r
F
P
p
.38633 .46017 m .38033 .46089 L .37884 .4625 L 0 .48 0 r
F
P
p
.38038 .46027 m .37651 .46278 L .38389 .45939 L .459 .009 0 r
F
P
p
.38033 .46089 m .38244 .4586 L .3756 .46146 L 0 .48 0 r
F
P
p
.37841 .46288 m .37825 .46303 L .40054 .47059 L 0 .48 0 r
F
P
p
.37841 .46288 m .40054 .47059 L .40064 .47051 L 0 .48 0 r
F
P
p
.40148 .46979 m .37884 .4625 L .40093 .47026 L 0 .48 0 r
F
P
p
.38389 .45939 m .37651 .46278 L .3798 .46247 L .459 .009 0 r
F
P
p
.38495 .45859 m .38219 .46066 L .38875 .45774 L .459 .009 0 r
F
P
p
.38219 .46066 m .38351 .46051 L .38875 .45774 L .459 .009 0 r
F
P
p
.3798 .46247 m .38176 .46228 L .38471 .46036 L .459 .009 0 r
F
P
p
.38351 .46051 m .38471 .46036 L .38875 .45774 L .459 .009 0 r
F
P
p
.3798 .46247 m .38471 .46036 L .38351 .46051 L .459 .009 0 r
F
P
p
.40819 .4641 m .40989 .46759 L .41049 .46743 L .557 0 .786 r
F
P
p
.39773 .44897 m .40692 .46517 L .40819 .4641 L .557 0 .786 r
F
P
p
.43385 .48805 m .42363 .48072 L .42144 .48113 L 0 .548 0 r
F
P
p
.42801 .48817 m .41872 .4835 L .41837 .48353 L 0 .548 0 r
F
P
p
.42841 .48819 m .41872 .4835 L .42801 .48817 L 0 .548 0 r
F
P
p
.002 w
.42334 .48603 m .42548 .48318 L p
.40926 .46319 L .557 0 .786 r
F P
s
P
p
.39773 .44897 m .40819 .4641 L .40926 .46319 L .557 0 .786 r
F
P
p
.40819 .4641 m .42334 .48603 L .40926 .46319 L .557 0 .786 r
F
P
p
.41232 .46696 m .41476 .46632 L .41154 .46125 L .557 0 .786 r
F
P
p
.41154 .46125 m .41476 .46632 L .41667 .46582 L .557 0 .786 r
F
P
p
.002 w
.41163 .45599 m .40872 .45526 L .40559 .45453 L p
0 .478 0 r
F P
s
P
p
.002 w
.41144 .45554 m .40862 .45504 L .40559 .45453 L p
0 .818 0 r
F P
s
P
p
.40559 .45453 m .40374 .45162 L .40208 .45336 L 0 .518 0 r
F
P
p
.002 w
.4021 .45304 m .40208 .45336 L p
.40374 .45162 L 0 .518 0 r
F P
s
P
p
.002 w
.40433 .45338 m .40443 .45426 L .40559 .45453 L p
0 .277 0 r
F P
s
P
p
.002 w
.40208 .45336 m .40353 .45432 L .40559 .45453 L p
0 .518 0 r
F P
s
P
p
.002 w
.42724 .46569 m .42467 .47293 L .40312 .45376 L p
.557 0 .786 r
F P
s
P
p
.002 w
.40312 .45376 m .4022 .45295 L p
.40345 .45358 L .557 0 .786 r
F P
s
P
p
.40345 .45358 m .42724 .46569 L .40312 .45376 L .557 0 .786 r
F
P
p
.002 w
.4022 .45295 m .39773 .44897 L p
.40321 .45207 L .557 0 .786 r
F P
s
P
p
.002 w
.42186 .45467 m .43065 .46002 L p
.39773 .44897 L .599 0 .753 r
F P
s
P
p
.002 w
.40623 .4521 m .40599 .4518 L p
.40559 .45453 L 0 .518 0 r
F P
s
P
p
.40559 .45453 m .40599 .4518 L .40462 .45141 L 0 .518 0 r
F
P
p
.40559 .45453 m .40702 .45143 L .40535 .45264 L 0 .277 0 r
F
P
p
.002 w
.40637 .45228 m .40623 .4521 L p
.4062 .45222 L 0 .518 0 r
F P
s
P
p
.40559 .45453 m .40637 .45228 L .4062 .45222 L 0 .518 0 r
F
P
p
.40485 .45115 m .40859 .45046 L .40661 .45169 L .557 0 .786 r
F
P
p
.39773 .44897 m .40584 .45008 L .40485 .45115 L .557 0 .786 r
F
P
p
.40584 .45008 m .40859 .45046 L .40485 .45115 L .557 0 .786 r
F
P
p
.40559 .45453 m .40462 .45141 L .40419 .45187 L 0 .518 0 r
F
P
p
.40559 .45453 m .40758 .45185 L .40702 .45143 L 0 .277 0 r
F
P
p
.40559 .45453 m .40419 .45187 L .40374 .45162 L 0 .518 0 r
F
P
p
.002 w
.40503 .45267 m .40433 .45338 L p
.40702 .45143 L 0 .277 0 r
F P
s
P
p
.40559 .45453 m .40838 .45126 L .40758 .45185 L 0 .277 0 r
F
P
p
.002 w
.40922 .45393 m .40929 .45165 L p
.40559 .45453 L 0 .277 0 r
F P
s
P
p
.40559 .45453 m .40929 .45165 L .40838 .45126 L 0 .277 0 r
F
P
p
.40859 .45046 m .42305 .45243 L .40661 .45169 L .557 0 .786 r
F
P
p
.002 w
.41966 .44944 m .42305 .45243 L p
.39773 .44897 L .557 0 .786 r
F P
s
P
p
.002 w
.40929 .45165 m .40934 .45014 L p
.40838 .45126 L 0 .277 0 r
F P
s
P
p
.40848 .45253 m .41779 .45523 L .41001 .45368 L .557 0 .786 r
F
P
p
.41779 .45523 m .425 .45733 L .4197 .45604 L .557 0 .786 r
F
P
p
.41779 .45523 m .4197 .45604 L .41001 .45368 L .557 0 .786 r
F
P
p
.40678 .45244 m .40848 .45253 L .41001 .45368 L .557 0 .786 r
F
P
p
.40242 .45077 m .40718 .45215 L .40678 .45244 L .557 0 .786 r
F
P
p
.40718 .45215 m .40848 .45253 L .40678 .45244 L .557 0 .786 r
F
P
p
.002 w
.42305 .45243 m .425 .45733 L p
.40661 .45169 L .557 0 .786 r
F P
s
P
p
.002 w
.40934 .45014 m .40899 .44996 L p
.40758 .45185 L 0 .277 0 r
F P
s
P
p
.40838 .45126 m .40934 .45014 L .40758 .45185 L 0 .277 0 r
F
P
p
.39773 .44897 m .425 .45733 L .40242 .45077 L .557 0 .786 r
F
P
p
.002 w
.41247 .44783 m .41966 .44944 L p
.39773 .44897 L .557 0 .786 r
F P
s
P
p
.002 w
.43878 .45514 m .43386 .44926 L p
.40427 .44902 L .282 .042 .695 r
F P
s
P
p
.39945 .44898 m .40355 .44962 L .40364 .44902 L .282 .042 .695 r
F
P
p
.40011 .44933 m .40412 .44993 L .39945 .44898 L .282 .042 .695 r
F
P
p
.002 w
.40701 .45307 m .40637 .45228 L p
.40559 .45453 L 0 .518 0 r
F P
s
P
p
.40559 .45453 m .40535 .45264 L .40433 .45338 L 0 .277 0 r
F
P
p
.002 w
.40559 .45453 m .40769 .45463 L .40922 .45393 L p
0 .277 0 r
F P
s
P
p
.002 w
.40559 .45453 m .40681 .45414 L .40701 .45307 L p
0 .518 0 r
F P
s
P
p
.002 w
.42599 .45981 m .42724 .46569 L p
.39773 .44897 L .557 0 .786 r
F P
s
P
p
.40462 .45141 m .40413 .44985 L .40419 .45187 L 0 .518 0 r
F
P
p
.40413 .44985 m .40406 .45034 L .40419 .45187 L 0 .518 0 r
F
P
p
.002 w
.40899 .44996 m .4077 .44996 L p
.40702 .45143 L 0 .277 0 r
F P
s
P
p
.40758 .45185 m .40899 .44996 L .40702 .45143 L 0 .277 0 r
F
P
p
.002 w
.40599 .4518 m .40441 .44985 L p
.40462 .45141 L 0 .518 0 r
F P
s
P
p
.002 w
.4077 .44996 m .40646 .45122 L p
.40702 .45143 L 0 .277 0 r
F P
s
P
p
.40416 .44972 m .43878 .45514 L .40427 .44902 L .282 .042 .695 r
F
P
p
.002 w
.40441 .44985 m .40396 .44928 L p
.40413 .44985 L 0 .518 0 r
F P
s
P
p
.40462 .45141 m .40441 .44985 L .40413 .44985 L 0 .518 0 r
F
P
p
.40412 .44993 m .43878 .45514 L .40499 .44985 L .282 .042 .695 r
F
P
p
.40413 .44985 m .40499 .44985 L .40416 .44972 L .282 .042 .695 r
F
P
p
.40412 .44993 m .40499 .44985 L .40413 .44985 L .282 .042 .695 r
F
P
p
.40412 .44993 m .40416 .44972 L .39945 .44898 L .282 .042 .695 r
F
P
p
.40419 .45187 m .40406 .45034 L .4039 .45131 L 0 .518 0 r
F
P
p
.002 w
.40646 .45122 m .40503 .45267 L p
.40628 .45189 L 0 .277 0 r
F P
s
P
p
.40702 .45143 m .40646 .45122 L .40628 .45189 L 0 .277 0 r
F
P
p
.002 w
.44227 .4616 m .43878 .45514 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
.40413 .44985 m .40396 .44928 L .40406 .45034 L 0 .518 0 r
F
P
p
.39773 .44897 m .40926 .46319 L .41154 .46125 L .557 0 .786 r
F
P
p
.002 w
.425 .45733 m .42599 .45981 L p
.41001 .45368 L .557 0 .786 r
F P
s
P
p
.002 w
.43942 .46277 m .44227 .4616 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
.40374 .45162 m .40336 .45102 L .40321 .45208 L 0 .518 0 r
F
P
p
.40374 .45162 m .4039 .45131 L .40336 .45102 L 0 .518 0 r
F
P
p
.002 w
.39773 .44897 m .42746 .45986 L .43942 .46277 L p
.282 .042 .695 r
F P
s
P
p
.002 w
.40231 .44938 m .4021 .45304 L p
.40321 .45208 L 0 .518 0 r
F P
s
P
p
.40336 .45102 m .40231 .44938 L .40321 .45208 L 0 .518 0 r
F
P
p
.40364 .44902 m .40416 .44972 L .40427 .44902 L .282 .042 .695 r
F
P
p
.40355 .44962 m .40416 .44972 L .40364 .44902 L .282 .042 .695 r
F
P
p
.002 w
.40396 .44928 m .4027 .44902 L p
.4039 .45131 L 0 .518 0 r
F P
s
P
p
.40406 .45034 m .40396 .44928 L .4039 .45131 L 0 .518 0 r
F
P
p
.40419 .45187 m .4039 .45131 L .40374 .45162 L 0 .518 0 r
F
P
p
.002 w
.4027 .44902 m .40231 .44938 L p
.40336 .45102 L 0 .518 0 r
F P
s
P
p
.4039 .45131 m .4027 .44902 L .40336 .45102 L 0 .518 0 r
F
P
p
.39773 .44897 m .40011 .44933 L .39945 .44898 L .282 .042 .695 r
F
P
p
.40321 .45207 m .40466 .45289 L .4022 .45295 L .557 0 .786 r
F
P
p
.40466 .45289 m .42724 .46569 L .40351 .45361 L .557 0 .786 r
F
P
p
.40466 .45289 m .40351 .45361 L .4022 .45295 L .557 0 .786 r
F
P
p
.002 w
.41693 .46575 m .38863 .45989 L p
.40789 .46812 L 0 .48 0 r
F P
s
P
p
.002 w
.38434 .46203 m .38875 .45774 L p
.38176 .46228 L .459 .009 0 r
F P
s
P
p
.40789 .46812 m .38863 .45989 L .38655 .46014 L 0 .48 0 r
F
P
p
.39796 .48716 m .36011 .47677 L .36 .47689 L 0 .647 0 r
F
P
p
.40919 .4881 m .37658 .4697 L .3934 .48827 L 0 .548 0 r
F
P
p
.39382 .47335 m .37484 .46606 L .38522 .47119 L 0 .48 0 r
F
P
p
.40789 .46812 m .38655 .46014 L .40694 .46837 L 0 .48 0 r
F
P
p
.39773 .44897 m .38371 .46725 L .38219 .46739 L .459 .009 0 r
F
P
p
.37427 .46674 m .37352 .46762 L .38522 .47119 L 0 .48 0 r
F
P
p
.37484 .46606 m .37427 .46674 L .38522 .47119 L 0 .48 0 r
F
P
p
.37851 .46773 m .38117 .4686 L .37742 .46879 L .459 .009 0 r
F
P
p
.394 .45267 m .39202 .45487 L .39098 .45566 L .673 0 0 r
F
P
p
.39773 .44897 m .39416 .45266 L .394 .45267 L .673 0 0 r
F
P
p
.39416 .45266 m .39202 .45487 L .394 .45267 L .673 0 0 r
F
P
p
.39202 .45487 m .38975 .4572 L .39098 .45566 L .673 0 0 r
F
P
p
.38975 .4572 m .38791 .45911 L .38754 .45906 L .673 0 0 r
F
P
p
.3939 .45261 m .39056 .45607 L .38896 .4573 L .673 0 0 r
F
P
p
.39773 .44897 m .39407 .4526 L .3939 .45261 L .673 0 0 r
F
P
p
.39407 .4526 m .39056 .45607 L .3939 .45261 L .673 0 0 r
F
P
p
.39773 .44897 m .38219 .46739 L .37851 .46773 L .459 .009 0 r
F
P
p
.38219 .46739 m .38117 .4686 L .37851 .46773 L .459 .009 0 r
F
P
p
.40842 .47062 m .40984 .47398 L .40889 .47053 L .557 0 .786 r
F
P
p
.41049 .46743 m .4169 .482 L .42013 .48138 L .557 0 .786 r
F
P
p
.40989 .46759 m .4169 .482 L .41049 .46743 L .557 0 .786 r
F
P
p
.43622 .48817 m .42805 .47988 L .42363 .48072 L 0 .548 0 r
F
P
p
.43622 .48817 m .42363 .48072 L .43385 .48805 L 0 .548 0 r
F
P
p
.41232 .46696 m .42548 .48318 L .41476 .46632 L .557 0 .786 r
F
P
p
.42363 .48072 m .39858 .4659 L .42144 .48113 L 0 .548 0 r
F
P
p
.002 w
.38863 .45989 m .38244 .4586 L p
.38655 .46014 L 0 .48 0 r
F P
s
P
p
.002 w
.38875 .45774 m .39773 .44897 L p
.38495 .45859 L .459 .009 0 r
F P
s
P
p
.41515 .48383 m .38619 .46834 L .38117 .4686 L 0 .548 0 r
F
P
p
.002 w
.37103 .47103 m .3934 .48827 L p
.37658 .4697 L 0 .548 0 r
F P
s
P
p
.38522 .47119 m .38464 .47101 L .38471 .47106 L 0 .48 0 r
F
P
p
.38464 .47101 m .37352 .46762 L .38471 .47106 L 0 .48 0 r
F
P
p
.38471 .47106 m .37352 .46762 L .37308 .46813 L 0 .48 0 r
F
P
p
.41515 .48383 m .38117 .4686 L .40919 .4881 L 0 .548 0 r
F
P
p
.37742 .46879 m .38117 .4686 L .37646 .46973 L .459 .009 0 r
F
P
p
.002 w
.35906 .47719 m .35447 .4809 L p
.37614 .46491 L .673 0 0 r
F P
s
P
p
.37725 .46392 m .35906 .47719 L .37614 .46491 L .673 0 0 r
F
P
p
.37614 .46491 m .36047 .47647 L .37298 .46772 L .673 0 0 r
F
P
p
.002 w
.36842 .46805 m .36881 .46922 L p
.3798 .46247 L .459 .009 0 r
F P
s
P
p
.002 w
.36881 .46922 m .36922 .47043 L p
.37097 .46911 L .459 .009 0 r
F P
s
P
p
.3798 .46247 m .36881 .46922 L .37097 .46911 L .459 .009 0 r
F
P
p
.41773 .48369 m .41795 .48416 L .41881 .48341 L .557 0 .786 r
F
P
p
.41683 .48263 m .41692 .48505 L .41778 .48431 L .557 0 .786 r
F
P
p
.41661 .48279 m .41692 .48505 L .41683 .48263 L .557 0 .786 r
F
P
p
.002 w
.41614 .48436 m .41692 .48505 L p
.41661 .48279 L .557 0 .786 r
F P
s
P
p
.41637 .48296 m .41614 .48436 L .41661 .48279 L .557 0 .786 r
F
P
p
.002 w
.41494 .48237 m .41614 .48436 L p
.41509 .48234 L .557 0 .786 r
F P
s
P
p
.41872 .4835 m .38733 .46828 L .41515 .48383 L 0 .548 0 r
F
P
p
.39773 .44897 m .38609 .46742 L .38302 .46815 L .459 .009 0 r
F
P
p
.38609 .46742 m .38516 .46888 L .38302 .46815 L .459 .009 0 r
F
P
p
.37651 .46278 m .36842 .46805 L .3798 .46247 L .459 .009 0 r
F
P
p
.3798 .46247 m .36922 .47043 L .38176 .46228 L .459 .009 0 r
F
P
p
.37308 .46813 m .36991 .4705 L .37043 .47055 L .673 0 0 r
F
P
p
.37329 .46788 m .36991 .4705 L .37308 .46813 L .673 0 0 r
F
P
p
.002 w
.36922 .47043 m .37515 .47101 L .38434 .46203 L p
.459 .009 0 r
F P
s
P
p
.38176 .46228 m .36922 .47043 L .38434 .46203 L .459 .009 0 r
F
P
p
.38733 .46828 m .38619 .46834 L .41515 .48383 L 0 .548 0 r
F
P
p
.38117 .4686 m .37658 .4697 L .40919 .4881 L 0 .548 0 r
F
P
p
.002 w
.38708 .47217 m .38194 .47399 L p
.38516 .46888 L .459 .009 0 r
F P
s
P
p
.39773 .44897 m .38908 .4678 L .38516 .46888 L .459 .009 0 r
F
P
p
.41666 .4825 m .39212 .46697 L .38733 .46828 L 0 .548 0 r
F
P
p
.38908 .4678 m .38708 .47217 L .38516 .46888 L .459 .009 0 r
F
P
p
.38219 .46066 m .3798 .46247 L .38351 .46051 L .459 .009 0 r
F
P
p
.002 w
.36276 .4484 m .33559 .44321 L p
.38733 .46828 L 0 .548 0 r
F P
s
P
p
.38215 .46067 m .38113 .46002 L .38033 .46089 L 0 .48 0 r
F
P
p
.38633 .46017 m .38113 .46002 L .38215 .46067 L 0 .48 0 r
F
P
p
.38633 .46017 m .38244 .4586 L .38113 .46002 L 0 .48 0 r
F
P
p
.002 w
.38993 .46936 m .38708 .47217 L p
.39773 .44897 L .459 .009 0 r
F P
s
P
p
.002 w
.39773 .44897 m .39332 .4628 L .38993 .46936 L p
.459 .009 0 r
F P
s
P
p
.39212 .46697 m .36276 .4484 L .38733 .46828 L 0 .548 0 r
F
P
p
.38733 .46828 m .37405 .46185 L .38619 .46834 L 0 .548 0 r
F
P
p
.36645 .46375 m .30811 .44766 L .36217 .46416 L 0 .48 0 r
F
P
p
.002 w
.33831 .44946 m .30811 .44766 L p
.3679 .46415 L 0 .48 0 r
F P
s
P
p
.38117 .4686 m .34935 .45433 L .37658 .4697 L 0 .548 0 r
F
P
p
.38302 .46815 m .38516 .46888 L .38175 .46982 L .459 .009 0 r
F
P
p
.002 w
.38194 .47399 m .37823 .4744 L p
.38175 .46982 L .459 .009 0 r
F P
s
P
p
.38516 .46888 m .38194 .47399 L .38175 .46982 L .459 .009 0 r
F
P
p
.42013 .48138 m .41995 .48312 L .42112 .48282 L .557 0 .786 r
F
P
p
.42144 .48113 m .39476 .46625 L .41881 .48341 L 0 .548 0 r
F
P
p
.39476 .46625 m .36276 .4484 L .39238 .4669 L 0 .548 0 r
F
P
p
.39476 .46625 m .39238 .4669 L .41881 .48341 L 0 .548 0 r
F
P
p
.39858 .4659 m .38083 .4554 L .39755 .46599 L 0 .548 0 r
F
P
p
.39858 .4659 m .39755 .46599 L .42144 .48113 L 0 .548 0 r
F
P
p
.38655 .46014 m .38244 .4586 L .38633 .46017 L 0 .48 0 r
F
P
p
.39476 .46625 m .38083 .4554 L .379 .45746 L 0 .548 0 r
F
P
p
.42144 .48113 m .39755 .46599 L .39476 .46625 L 0 .548 0 r
F
P
p
.39755 .46599 m .38083 .4554 L .39476 .46625 L 0 .548 0 r
F
P
p
.38219 .46739 m .38302 .46815 L .38117 .4686 L .459 .009 0 r
F
P
p
.38371 .46725 m .38302 .46815 L .38219 .46739 L .459 .009 0 r
F
P
p
.38117 .4686 m .37405 .46185 L .37195 .46447 L 0 .548 0 r
F
P
p
.38302 .46815 m .38175 .46982 L .37646 .46973 L .459 .009 0 r
F
P
p
.38619 .46834 m .37405 .46185 L .38117 .4686 L 0 .548 0 r
F
P
p
.002 w
.34935 .45433 m .37103 .47103 L p
.37658 .4697 L 0 .548 0 r
F P
s
P
p
.37646 .46973 m .38175 .46982 L .37515 .47101 L .459 .009 0 r
F
P
p
.002 w
.37823 .4744 m .3756 .4715 L p
.38175 .46982 L .459 .009 0 r
F P
s
P
p
.002 w
.3756 .4715 m .37515 .47101 L p
.38175 .46982 L .459 .009 0 r
F P
s
P
p
.41881 .48341 m .39238 .4669 L .41666 .4825 L 0 .548 0 r
F
P
p
.39238 .4669 m .36276 .4484 L .39212 .46697 L 0 .548 0 r
F
P
p
.39238 .4669 m .39212 .46697 L .41666 .4825 L 0 .548 0 r
F
P
p
.41881 .48341 m .41853 .48535 L .41995 .48312 L .557 0 .786 r
F
P
p
.41795 .48416 m .41853 .48535 L .41881 .48341 L .557 0 .786 r
F
P
p
.41853 .48535 m .41967 .48586 L .41995 .48312 L .557 0 .786 r
F
P
p
.002 w
.41952 .48738 m .42334 .48603 L p
.42112 .48282 L .557 0 .786 r
F P
s
P
p
.41995 .48312 m .41952 .48738 L .42112 .48282 L .557 0 .786 r
F
P
p
.43712 .49242 m .43103 .48947 L .43692 .49245 L 0 .548 0 r
F
P
p
.002 w
.4109 .4896 m .43114 .49342 L .45296 .48978 L p
.393 0 0 r
F P
s
P
p
.44375 .48919 m .4109 .4896 L .45296 .48978 L .393 0 0 r
F
P
p
.42763 .48814 m .42582 .48803 L .4244 .48842 L .393 0 0 r
F
P
p
.4244 .48842 m .42582 .48803 L .4109 .4896 L .393 0 0 r
F
P
p
.42306 .48794 m .42582 .48803 L .42104 .48721 L 0 .647 0 r
F
P
p
.4719 .50928 m .46786 .50689 L .46778 .50697 L 0 .548 0 r
F
P
p
.47175 .50925 m .46667 .5082 L .46655 .50831 L 0 .647 0 r
F
P
p
.4719 .50928 m .46745 .50728 L .46631 .50826 L 0 .548 0 r
F
P
p
.4719 .50928 m .46755 .50717 L .46754 .50718 L 0 .548 0 r
F
P
p
.4719 .50928 m .46805 .5067 L .46786 .50689 L 0 .548 0 r
F
P
p
.002 w
.45517 .52094 m .45491 .52112 L p
.45576 .5204 L .63 0 .012 r
F P
s
P
p
.002 w
.41692 .48505 m .41952 .48738 L p
.41778 .48431 L .557 0 .786 r
F P
s
P
p
.41872 .4835 m .41881 .48341 L .41666 .4825 L 0 .548 0 r
F
P
p
.44075 .48839 m .42805 .47988 L .43622 .48817 L 0 .548 0 r
F
P
p
.002 w
.46586 .48266 m .43456 .46941 L p
.46147 .48462 L 0 .48 0 r
F P
s
P
p
.002 w
.46831 .48482 m .46586 .48266 L p
.46147 .48462 L 0 .48 0 r
F P
s
P
p
.002 w
.47975 .47028 m .48529 .48512 L p
.49109 .48508 L 0 .641 0 r
F P
s
P
p
.41583 .48377 m .41614 .48436 L .41586 .48376 L .557 0 .786 r
F
P
p
.40772 .46816 m .40889 .47053 L .40895 .47052 L .557 0 .786 r
F
P
p
.40769 .46817 m .40889 .47053 L .40772 .46816 L .557 0 .786 r
F
P
p
.42363 .48072 m .40617 .46521 L .39858 .4659 L 0 .548 0 r
F
P
p
.002 w
.42548 .48318 m .42467 .47293 L p
.41667 .46582 L .557 0 .786 r
F P
s
P
p
.41476 .46632 m .42548 .48318 L .41667 .46582 L .557 0 .786 r
F
P
p
.42805 .47988 m .40617 .46521 L .42363 .48072 L 0 .548 0 r
F
P
p
.002 w
.43879 .47784 m .40617 .46521 L p
.42805 .47988 L 0 .548 0 r
F P
s
P
p
.002 w
.40617 .46521 m .38083 .4554 L p
.39858 .4659 L 0 .548 0 r
F P
s
P
p
.002 w
.38083 .4554 m .36276 .4484 L p
.379 .45746 L 0 .548 0 r
F P
s
P
p
.37405 .46185 m .33559 .44321 L .37195 .46447 L 0 .548 0 r
F
P
p
.002 w
.36572 .47224 m .36279 .47441 L p
.36562 .47235 L .673 0 0 r
F P
s
P
p
.002 w
.36279 .47441 m .35906 .47719 L p
.36244 .47473 L .673 0 0 r
F P
s
P
p
.35773 .4789 m .35492 .48138 L .35623 .48233 L 0 .647 0 r
F
P
p
.35623 .48233 m .35492 .48138 L .35434 .4819 L 0 .647 0 r
F
P
p
.35746 .48278 m .32831 .476 L .37593 .48952 L 0 .647 0 r
F
P
p
.002 w
.35447 .4809 m .35278 .48302 L p
.35447 .48174 L .673 0 0 r
F P
s
P
p
.35625 .47958 m .35447 .4809 L .35447 .48174 L .673 0 0 r
F
P
p
.002 w
.32831 .476 m .35011 .4842 L p
.3521 .48461 L 0 .647 0 r
F P
s
P
p
.37593 .48952 m .35334 .4831 L .3521 .48461 L 0 .647 0 r
F
P
p
.35481 .48148 m .35447 .48174 L .35439 .48186 L .673 0 0 r
F
P
p
.002 w
.35278 .48302 m .35324 .48323 L p
.35447 .48174 L .673 0 0 r
F P
s
P
p
.35623 .48233 m .35434 .4819 L .35746 .48278 L 0 .647 0 r
F
P
p
.35434 .4819 m .35423 .48203 L .35746 .48278 L 0 .647 0 r
F
P
p
.37593 .48952 m .35011 .4842 L .38118 .49311 L 0 .647 0 r
F
P
p
.002 w
.39169 .50032 m .42998 .51515 L p
.38118 .49311 L 0 .647 0 r
F P
s
P
p
.39004 .49918 m .38329 .5019 L .38899 .50602 L .599 0 .753 r
F
P
p
.38779 .49765 m .38329 .5019 L .39004 .49918 L .599 0 .753 r
F
P
p
.002 w
.38128 .50629 m .38895 .50631 L p
.38899 .50602 L .599 0 .753 r
F P
s
P
p
.38329 .5019 m .38128 .50629 L .38899 .50602 L .599 0 .753 r
F
P
p
.002 w
.30811 .44766 m .32884 .457 L p
.35863 .4645 L 0 .48 0 r
F P
s
P
p
.36086 .46428 m .30811 .44766 L .35863 .4645 L 0 .48 0 r
F
P
p
.46147 .48462 m .43456 .46941 L .45112 .48428 L 0 .48 0 r
F
P
p
.36733 .47488 m .36687 .47542 L .3648 .47704 L .673 0 0 r
F
P
p
.002 w
.44264 .52838 m .44236 .5285 L p
.44459 .52673 L .63 0 .012 r
F P
s
P
p
.002 w
.44217 .52858 m .45298 .52003 L p
.45294 .52006 L .63 0 .012 r
F P
s
P
p
.002 w
.50193 .64976 m .55013 .62985 L p
.49639 .65074 L 0 .805 0 r
F P
s
P
p
.002 w
.55013 .62985 m .5677 .6266 L p
.49639 .65074 L 0 .805 0 r
F P
s
P
p
.002 w
.5677 .6266 m .5645 .62624 L p
.49639 .65074 L 0 .805 0 r
F P
s
P
p
.002 w
.63819 .50131 m .6225 .50873 L p
.57416 .51699 L 0 .594 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31462 L
s
P
p
.002 w
.5645 .62624 m .54626 .63868 L p
.49639 .65074 L 0 .805 0 r
F P
s
P
p
.002 w
.59732 .45277 m .5754 .45732 L .54997 .46192 L p
0 .65 0 r
F P
s
P
p
.002 w
.39832 .61213 m .45099 .59281 L p
.38965 .61213 L 0 .644 0 r
F P
s
P
p
.002 w
.45099 .59281 m .46984 .58974 L p
.38965 .61213 L 0 .644 0 r
F P
s
P
p
.002 w
.46984 .58974 m .46552 .58902 L p
.38965 .61213 L 0 .644 0 r
F P
s
P
p
.002 w
.64721 .55866 m .66043 .55416 L p
.6463 .55701 L 0 .592 0 r
F P
s
P
p
.002 w
.66043 .55416 m .66564 .55396 L p
.6463 .55701 L 0 .592 0 r
F P
s
P
p
.002 w
.66564 .55396 m .66476 .55304 L p
.6463 .55701 L 0 .592 0 r
F P
s
P
p
.002 w
.4528 .69548 m .46798 .69028 L p
.44986 .69388 L 0 .851 0 r
F P
s
P
p
.002 w
.46798 .69028 m .47389 .69027 L p
.44986 .69388 L 0 .851 0 r
F P
s
P
p
.002 w
.47389 .69027 m .47218 .68926 L p
.44986 .69388 L 0 .851 0 r
F P
s
P
p
.002 w
.5379 .41266 m .54283 .41234 L p
.53671 .41031 L 0 .6 0 r
F P
s
P
p
.002 w
.53806 .41304 m .54307 .4129 L p
.53671 .41031 L 0 .883 0 r
F P
s
P
p
.002 w
.54307 .4129 m .54525 .41385 L p
.53671 .41031 L 0 .883 0 r
F P
s
P
p
.002 w
.54283 .41234 m .54493 .4131 L p
.53671 .41031 L 0 .6 0 r
F P
s
P
p
.002 w
.54493 .4131 m .54422 .41194 L p
.53671 .41031 L 0 .6 0 r
F P
s
P
p
.002 w
.54525 .41385 m .54445 .41251 L p
.53671 .41031 L 0 .883 0 r
F P
s
P
p
.002 w
.62219 .53416 m .63581 .53025 L p
.62077 .53156 L 0 .969 0 r
F P
s
P
p
.002 w
.63581 .53025 m .64124 .53048 L p
.62077 .53156 L 0 .969 0 r
F P
s
P
p
.002 w
.64124 .53048 m .64012 .52911 L p
.62077 .53156 L 0 .969 0 r
F P
s
P
p
.002 w
.57207 .48421 m .5862 .48088 L p
.57012 .48092 L 0 .7 0 r
F P
s
P
p
.002 w
.5862 .48088 m .59182 .48137 L p
.57012 .48092 L 0 .7 0 r
F P
s
P
p
.002 w
.59182 .48137 m .59048 .47971 L p
.57012 .48092 L 0 .7 0 r
F P
s
P
p
.002 w
.54445 .41251 m .54222 .41185 L p
.53671 .41031 L 0 .883 0 r
F P
s
P
p
.002 w
.58569 .49698 m .59982 .49379 L p
.58363 .49327 L 0 .597 0 r
F P
s
P
p
.002 w
.59982 .49379 m .6055 .4945 L p
.58363 .49327 L 0 .597 0 r
F P
s
P
p
.002 w
.6055 .4945 m .60411 .49262 L p
.58363 .49327 L 0 .597 0 r
F P
s
P
p
.002 w
.54422 .41194 m .54206 .41147 L p
.53671 .41031 L 0 .6 0 r
F P
s
P
p
.002 w
.53043 .41488 m .52814 .41421 L p
.52259 .41264 L 0 .652 0 r
F P
s
P
p
.002 w
.53031 .4146 m .52806 .41402 L p
.52259 .41264 L 0 .86 0 r
F P
s
P
p
.002 w
.66476 .55304 m .66029 .55527 L p
.6463 .55701 L 0 .592 0 r
F P
s
P
p
.002 w
.47218 .68926 m .46548 .69238 L p
.44986 .69388 L 0 .851 0 r
F P
s
P
p
.002 w
.64012 .52911 m .63523 .53073 L p
.62077 .53156 L 0 .969 0 r
F P
s
P
p
.002 w
.59048 .47971 m .58502 .48067 L p
.57012 .48092 L 0 .7 0 r
F P
s
P
p
.002 w
.53671 .41031 m .53674 .41168 L .5379 .41266 L p
0 .6 0 r
F P
s
P
p
.002 w
.53671 .41031 m .53682 .41186 L .53806 .41304 L p
0 .883 0 r
F P
s
P
p
.002 w
.57416 .51699 m .57012 .52106 L .57794 .52064 L p
0 .594 0 r
F P
s
P
p
.002 w
.52259 .41264 m .52268 .41412 L .52391 .41522 L p
0 .86 0 r
F P
s
P
p
.002 w
.52259 .41264 m .52272 .41421 L .52398 .4154 L p
0 .652 0 r
F P
s
P
p
.002 w
.60411 .49262 m .59867 .49346 L p
.58363 .49327 L 0 .597 0 r
F P
s
P
p
.002 w
.46849 .66818 m .48363 .66326 L p
.46561 .66622 L 0 .772 0 r
F P
s
P
p
.002 w
.48363 .66326 m .48955 .66338 L p
.46561 .66622 L 0 .772 0 r
F P
s
P
p
.002 w
.48955 .66338 m .48786 .66221 L p
.46561 .66622 L 0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52981 .40398 m
.53015 .4043 L
s
P
p
.002 w
.54222 .41185 m .5396 .41107 L .53671 .41031 L p
0 .883 0 r
F P
s
P
p
.002 w
.54206 .41147 m .53952 .41088 L .53671 .41031 L p
0 .6 0 r
F P
s
P
p
.002 w
.52814 .41421 m .52549 .41341 L .52259 .41264 L p
0 .652 0 r
F P
s
P
p
.002 w
.52806 .41402 m .52545 .41332 L .52259 .41264 L p
0 .86 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53015 .4043 m
.53024 .40438 L
s
P
p
0 1 .4 r
.005 w
.53024 .40438 m
.53033 .40446 L
s
P
p
0 1 .4 r
.005 w
.53033 .40446 m
.53089 .40497 L
s
P
p
0 1 .4 r
.005 w
.53089 .40497 m
.5321 .40609 L
s
P
p
0 1 .4 r
.005 w
.5321 .40609 m
.53451 .4083 L
s
P
p
0 1 .4 r
.005 w
.52259 .41048 m
.52259 .4104 L
s
P
p
0 1 .4 r
.005 w
.524 .40888 m
.5242 .40941 L
s
P
p
.002 w
.53562 .40884 m .53566 .40988 L .53671 .41031 L p
0 .373 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53451 .4083 m
.53564 .40933 L
s
P
p
.002 w
.53891 .40526 m .53562 .40884 L p
.53671 .41031 L 0 .373 0 r
F P
s
P
p
.002 w
.54019 .40506 m .53891 .40526 L p
.53671 .41031 L 0 .373 0 r
F P
s
P
p
.002 w
.54046 .40541 m .54019 .40506 L p
.53671 .41031 L 0 .373 0 r
F P
s
P
p
.002 w
.54028 .40929 m .54046 .40541 L p
.53671 .41031 L 0 .373 0 r
F P
s
P
p
.002 w
.53671 .41031 m .53876 .41018 L .54028 .40929 L p
0 .373 0 r
F P
s
P
p
.002 w
.52987 .41215 m .53366 .41158 L .53671 .41031 L p
0 .666 0 r
F P
s
P
p
.002 w
.53228 .40997 m .52355 .40949 L p
.53671 .41031 L 0 .666 0 r
F P
s
P
p
.002 w
.53671 .41031 m .53527 .41014 L .53228 .40997 L p
0 .666 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53671 .41031 m
.53898 .41238 L
s
P
p
0 1 .4 r
.005 w
.52259 .41064 m
.52259 .41048 L
s
P
p
.002 w
.52259 .41264 m .52351 .41228 L .52335 .41134 L p
0 .545 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52258 .41488 m
.52259 .41264 L
s
P
p
0 1 .4 r
.005 w
.5242 .40941 m
.52424 .40953 L
s
P
p
0 1 .4 r
.005 w
.52473 .41075 m
.52502 .41149 L
s
P
p
0 1 .4 r
.005 w
.53898 .41238 m
.54106 .41435 L
s
P
p
0 1 .4 r
.005 w
.52252 .4177 m
.52252 .41753 L
s
P
p
0 1 .4 r
.005 w
.52255 .41626 m
.52255 .41598 L
s
P
p
0 1 .4 r
.005 w
.52255 .4164 m
.52255 .41626 L
s
P
p
0 1 .4 r
.005 w
.52255 .41598 m
.52258 .41488 L
s
P
p
0 1 .4 r
.005 w
.47438 .38315 m
.47542 .38209 L
s
P
p
0 1 .4 r
.005 w
.47542 .38209 m
.47546 .38206 L
s
P
p
0 1 .4 r
.005 w
.47546 .38206 m
.47563 .38189 L
s
P
p
0 1 .4 r
.005 w
.54106 .41435 m
.54155 .41484 L
s
P
p
0 1 .4 r
.005 w
.54174 .41502 m
.54292 .41619 L
s
P
p
0 1 .4 r
.005 w
.52251 .41774 m
.52252 .4177 L
s
P
p
0 1 .4 r
.005 w
.52244 .41976 m
.52251 .41774 L
s
P
p
0 1 .4 r
.005 w
.52243 .42003 m
.52244 .41976 L
s
P
p
.002 w
.48786 .66221 m .48126 .66501 L p
.46561 .66622 L 0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52596 .41385 m
.52605 .41407 L
s
P
p
0 1 .4 r
.005 w
.52502 .41149 m
.52596 .41385 L
s
P
p
0 1 .4 r
.005 w
.52231 .42306 m
.52237 .42148 L
s
P
p
0 1 .4 r
.005 w
.52242 .42024 m
.52243 .42003 L
s
P
p
0 1 .4 r
.005 w
.47291 .38457 m
.47438 .38315 L
s
P
p
0 1 .4 r
.005 w
.52224 .42438 m
.5223 .42325 L
s
P
p
0 1 .4 r
.005 w
.5223 .42325 m
.52231 .42306 L
s
P
p
0 1 .4 r
.005 w
.52632 .41474 m
.52686 .41604 L
s
P
p
0 1 .4 r
.005 w
.52605 .41407 m
.52632 .41474 L
s
P
p
.002 w
.50185 .58435 m .49857 .58736 L .50743 .58566 L p
0 .822 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52707 .41656 m
.52777 .41821 L
s
P
p
0 1 .4 r
.005 w
.47128 .38606 m
.47132 .38602 L
s
P
p
0 1 .4 r
.005 w
.47132 .38602 m
.4715 .38586 L
s
P
p
0 1 .4 r
.005 w
.4715 .38586 m
.47291 .38457 L
s
P
p
0 1 .4 r
.005 w
.47754 .38463 m
.47763 .38439 L
s
P
p
0 1 .4 r
.005 w
.47763 .38439 m
.47765 .38431 L
s
P
p
0 1 .4 r
.005 w
.47765 .38431 m
.47776 .38401 L
s
P
p
0 1 .4 r
.005 w
.52822 .41927 m
.52825 .41933 L
s
P
p
0 1 .4 r
.005 w
.52777 .41821 m
.52822 .41927 L
s
P
p
.002 w
.46552 .58902 m .44313 .60047 L p
.38965 .61213 L 0 .644 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46969 .38752 m
.47128 .38606 L
s
P
p
0 1 .4 r
.005 w
.52862 .42021 m
.52906 .42121 L
s
P
p
0 1 .4 r
.005 w
.52906 .42121 m
.52955 .4223 L
s
P
p
0 1 .4 r
.005 w
.47703 .38615 m
.4772 .38565 L
s
P
p
0 1 .4 r
.005 w
.4772 .38565 m
.47754 .38463 L
s
P
p
.002 w
.6463 .55701 m .64507 .5585 L .64721 .55866 L p
0 .592 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52955 .4223 m
.53067 .42479 L
s
P
p
.002 w
.4762 .38907 m .47622 .39028 L .47739 .3911 L p
0 .673 0 r
F P
s
P
p
.002 w
.4762 .38907 m .47636 .3906 L .47766 .39176 L p
0 .593 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46804 .38896 m
.46932 .38784 L
s
P
p
0 1 .4 r
.005 w
.46932 .38784 m
.46969 .38752 L
s
P
p
.002 w
.44986 .69388 m .44955 .69541 L .4528 .69548 L p
0 .851 0 r
F P
s
P
p
.002 w
.49639 .65074 m .49307 .65271 L .50193 .64976 L p
0 .805 0 r
F P
s
P
p
.002 w
.6225 .50873 m .60018 .51301 L .57416 .51699 L p
0 .594 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53067 .42479 m
.53185 .42739 L
s
P
p
.002 w
.48182 .39054 m .47913 .38979 L .4762 .38907 L p
0 .593 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47664 .38743 m
.47703 .38615 L
s
P
p
.002 w
.49188 .62404 m .507 .61968 L p
.489 .6213 L 0 .806 0 r
F P
s
P
p
.002 w
.507 .61968 m .51299 .6201 L p
.489 .6213 L 0 .806 0 r
F P
s
P
p
.002 w
.51299 .6201 m .51127 .61859 L p
.489 .6213 L 0 .806 0 r
F P
s
P
p
.002 w
.62077 .53156 m .61978 .53352 L .62219 .53416 L p
0 .969 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46738 .38951 m
.46804 .38896 L
s
P
p
0 1 .4 r
.005 w
.53185 .42739 m
.53309 .43006 L
s
P
p
.002 w
.57012 .48092 m .56937 .48319 L .57207 .48421 L p
0 .7 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53309 .43006 m
.53439 .43277 L
s
P
p
.002 w
.66029 .55527 m .65382 .55623 L .6463 .55701 L p
0 .592 0 r
F P
s
P
p
.002 w
.58363 .49327 m .58295 .49576 L .58569 .49698 L p
0 .597 0 r
F P
s
P
p
.002 w
.46548 .69238 m .45804 .69334 L .44986 .69388 L p
0 .851 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53439 .43277 m
.53553 .43516 L
s
P
p
0 1 .4 r
.005 w
.53553 .43516 m
.53558 .43526 L
s
P
p
.002 w
.4635 .38661 m .46959 .38958 L p
.4762 .38907 L 0 .542 0 r
F P
s
P
p
.002 w
.46197 .38629 m .4635 .38661 L p
.4762 .38907 L 0 .542 0 r
F P
s
P
p
.002 w
.46453 .38596 m .46197 .38629 L p
.4762 .38907 L 0 .542 0 r
F P
s
P
p
.002 w
.47266 .38764 m .46453 .38596 L p
.4762 .38907 L 0 .542 0 r
F P
s
P
p
.002 w
.47354 .38796 m .4745 .38888 L .4762 .38907 L p
0 .367 0 r
F P
s
P
p
.002 w
.4762 .38907 m .47519 .38843 L .47266 .38764 L p
0 .542 0 r
F P
s
P
p
.002 w
.47476 .38414 m .47354 .38796 L p
.4762 .38907 L 0 .367 0 r
F P
s
P
p
.002 w
.47544 .38391 m .47476 .38414 L p
.4762 .38907 L 0 .367 0 r
F P
s
P
p
.002 w
.47636 .38412 m .47544 .38391 L p
.4762 .38907 L 0 .367 0 r
F P
s
P
p
.002 w
.47831 .38789 m .47636 .38412 L p
.4762 .38907 L 0 .367 0 r
F P
s
P
p
.002 w
.4762 .38907 m .47767 .38883 L .47831 .38789 L p
0 .367 0 r
F P
s
P
p
.002 w
.46959 .38958 m .47314 .38972 L .4762 .38907 L p
0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47584 .39042 m
.4762 .38907 L
s
P
p
0 1 .4 r
.005 w
.53558 .43526 m
.53632 .43675 L
s
P
p
0 1 .4 r
.005 w
.53632 .43675 m
.53639 .43689 L
s
P
p
.002 w
.63523 .53073 m .62851 .53122 L .62077 .53156 L p
0 .969 0 r
F P
s
P
p
.002 w
.49653 .60768 m .51142 .60291 L p
.49417 .60592 L 0 .49 0 r
F P
s
P
p
.002 w
.51142 .60291 m .51717 .60282 L p
.49417 .60592 L 0 .49 0 r
F P
s
P
p
.002 w
.51717 .60282 m .5157 .60181 L p
.49417 .60592 L 0 .49 0 r
F P
s
P
p
.002 w
.58502 .48067 m .57803 .48082 L .57012 .48092 L p
0 .7 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47534 .39213 m
.47584 .39042 L
s
P
p
.002 w
.43375 .72341 m .43235 .72534 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.43573 .72047 m .43375 .72341 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.59867 .49346 m .59163 .49341 L .58363 .49327 L p
0 .597 0 r
F P
s
P
p
.002 w
.43235 .72534 m .43014 .72821 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.51127 .61859 m .5048 .62075 L p
.489 .6213 L 0 .806 0 r
F P
s
P
p
.002 w
.44502 .72191 m .44407 .72451 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.44481 .72038 m .44502 .72191 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.44322 .7184 m .44481 .72038 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
0 1 .4 r
.005 w
.47492 .39348 m
.47534 .39213 L
s
P
p
.002 w
.44407 .72451 m .44302 .72635 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.44302 .72635 m .44059 .72773 L .43888 .7155 L p
.417 0 .831 r
F P
s
P
p
.002 w
.65994 .58042 m .65862 .58156 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.66196 .57869 m .65994 .58042 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.65862 .58156 m .65671 .58324 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.46561 .66622 m .46527 .66793 L .46849 .66818 L p
0 .772 0 r
F P
s
P
p
.002 w
.43014 .72821 m .42862 .73012 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.43837 .73065 m .44059 .72773 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.42862 .73012 m .42768 .73103 L .43888 .7155 L p
.554 .152 .228 r
F P
s
P
p
.002 w
.42533 .73389 m .42768 .73103 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.42521 .73387 m .42533 .73389 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.42579 .73286 m .42521 .73387 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.4272 .73091 m .42579 .73286 L p
.43888 .7155 L .554 .152 .228 r
F P
s
P
p
.002 w
.43888 .7155 m .43083 .72607 L .4272 .73091 L p
.554 .152 .228 r
F P
s
P
p
.002 w
.43162 .72221 m .43316 .72402 L .43888 .7155 L p
.659 .001 .087 r
F P
s
P
p
.002 w
.4314 .72051 m .43162 .72221 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43153 .71827 m .4314 .72051 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43225 .71721 m .43153 .71827 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43426 .71625 m .43225 .71721 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43398 .72691 m .43316 .72402 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43493 .72755 m .43398 .72691 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43551 .72898 m .43572 .73051 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.43888 .7155 m .43624 .72484 L .43551 .72898 L p
.417 0 .831 r
F P
s
P
p
.002 w
.43624 .72766 m .43493 .72755 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43572 .73051 m .4371 .73096 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.43695 .72659 m .43624 .72766 L p
.43888 .7155 L .659 .001 .087 r
F P
s
P
p
.002 w
.43888 .7155 m .4378 .72327 L .43695 .72659 L p
.659 .001 .087 r
F P
s
P
p
.002 w
.45003 .71822 m .45131 .72224 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.44855 .71651 m .45003 .71822 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.44539 .7154 m .44855 .71651 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.44146 .71288 m .44394 .71699 L .43888 .7155 L p
.011 0 .404 r
F P
s
P
p
.002 w
.43974 .71069 m .44146 .71288 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.43771 .70841 m .43974 .71069 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.43708 .70823 m .43771 .70841 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.43721 .70996 m .43708 .70823 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.45131 .72224 m .45185 .7254 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.44707 .72129 m .44394 .71699 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.45185 .7254 m .4507 .72917 L .43888 .7155 L p
.564 0 .621 r
F P
s
P
p
.002 w
.44815 .7233 m .44707 .72129 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.44892 .72521 m .44815 .7233 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.44828 .72502 m .44892 .72521 L p
.43888 .7155 L .011 0 .404 r
F P
s
P
p
.002 w
.43888 .7155 m .4456 .72254 L .44828 .72502 L p
.011 0 .404 r
F P
s
P
p
.002 w
.45104 .73465 m .4507 .72917 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.45009 .73611 m .45104 .73465 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.44841 .7367 m .45009 .73611 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.44693 .73499 m .44841 .7367 L p
.43888 .7155 L .564 0 .621 r
F P
s
P
p
.002 w
.43888 .7155 m .44417 .72925 L .44693 .73499 L p
.564 0 .621 r
F P
s
P
p
.002 w
.4371 .73096 m .43837 .73065 L p
.43888 .7155 L .417 0 .831 r
F P
s
P
p
.002 w
.65671 .58324 m .65545 .58436 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44078 .71202 m
.44157 .71053 L
s
P
p
0 1 .4 r
.005 w
.44282 .70813 m
.44157 .71053 L
s
P
p
.002 w
.5157 .60181 m .50949 .60435 L p
.49417 .60592 L 0 .49 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44404 .70579 m
.44282 .70813 L
s
P
p
.002 w
.65545 .58436 m .65489 .58489 L .66542 .57577 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44546 .70298 m
.44404 .70579 L
s
P
p
.002 w
.67483 .58935 m .67338 .59276 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
.002 w
.6745 .58688 m .67483 .58935 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
.002 w
.67207 .58287 m .6745 .58688 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
.002 w
.67338 .59276 m .67176 .59493 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
0 1 .4 r
.005 w
.44688 .70011 m
.44546 .70298 L
s
P
p
.002 w
.67176 .59493 m .66804 .59556 L .66542 .57577 L p
.674 .11 .704 r
F P
s
P
p
.002 w
.48126 .66501 m .47382 .6658 L .46561 .66622 L p
0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5011 .42221 m
.5011 .42221 L
s
P
p
0 1 .4 r
.005 w
.5011 .42221 m
.5011 .4222 L
s
P
p
.002 w
.66464 .59867 m .66804 .59556 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
0 1 .4 r
.005 w
.44788 .69807 m
.44688 .70011 L
s
P
p
.002 w
.54626 .63868 m .52297 .64524 L .49639 .65074 L p
0 .805 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65708 .56716 m
.6595 .56961 L
s
P
p
0 1 .4 r
.005 w
.65499 .56512 m
.65708 .56716 L
s
P
p
0 1 .4 r
.005 w
.65302 .56324 m
.65499 .56512 L
s
P
p
0 1 .4 r
.005 w
.6595 .56961 m
.66129 .57143 L
s
P
p
0 1 .4 r
.005 w
.66129 .57143 m
.66357 .5738 L
s
P
p
0 1 .4 r
.005 w
.6506 .56093 m
.65302 .56324 L
s
P
p
0 1 .4 r
.005 w
.64862 .55911 m
.6506 .56093 L
s
P
p
.002 w
.66269 .59837 m .66464 .59867 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
.002 w
.649 .57993 m .65313 .57927 L .66542 .57577 L p
.009 0 0 r
F P
s
P
p
.002 w
.6481 .57992 m .649 .57993 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.64797 .5797 m .6481 .57992 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.64952 .57926 m .64797 .5797 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.65427 .57817 m .64952 .57926 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.65572 .57905 m .65313 .57927 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.65818 .57861 m .65572 .57905 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.66141 .57795 m .65818 .57861 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.66295 .57751 m .66141 .57795 L p
.66542 .57577 L .009 0 0 r
F P
s
P
p
.002 w
.65302 .58657 m .65489 .58489 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.65307 .58655 m .65302 .58657 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.65378 .58597 m .65307 .58655 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.6551 .58482 m .65378 .58597 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.66542 .57577 m .65835 .58198 L .6551 .58482 L p
0 0 0 r
F P
s
P
p
.002 w
.66542 .57577 m .66434 .57686 L .66295 .57751 L p
.009 0 0 r
F P
s
P
p
.002 w
.67043 .57604 m .67361 .57861 L .66542 .57577 L p
0 0 0 r
F P
s
P
p
.002 w
.66807 .5745 m .67043 .57604 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.6652 .57277 m .66807 .5745 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.66418 .57242 m .6652 .57277 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.66398 .57309 m .66418 .57242 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.67153 .57843 m .67449 .58039 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67782 .58153 m .67361 .57861 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.67915 .58272 m .67782 .58153 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.67449 .58039 m .67587 .582 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67996 .58373 m .67915 .58272 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.67892 .58337 m .67996 .58373 L p
.66542 .57577 L 0 0 0 r
F P
s
P
p
.002 w
.66542 .57577 m .67502 .58128 L .67892 .58337 L p
0 0 0 r
F P
s
P
p
.002 w
.67753 .58695 m .67643 .58866 L .66542 .57577 L p
.457 0 .644 r
F P
s
P
p
.002 w
.67705 .58488 m .67753 .58695 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67587 .582 m .67705 .58488 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67671 .59199 m .67643 .58866 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67581 .59244 m .67671 .59199 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67423 .59208 m .67581 .59244 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.67285 .59047 m .67423 .59208 L p
.66542 .57577 L .457 0 .644 r
F P
s
P
p
.002 w
.66542 .57577 m .6703 .58598 L .67285 .59047 L p
.457 0 .644 r
F P
s
P
p
.002 w
.66058 .59683 m .66269 .59837 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
.002 w
.66026 .59436 m .66058 .59683 L p
.66542 .57577 L .674 .11 .704 r
F P
s
P
p
.002 w
.66542 .57577 m .66138 .58847 L .66026 .59436 L p
.674 .11 .704 r
F P
s
P
p
0 1 .4 r
.005 w
.66357 .5738 m
.66542 .57577 L
s
P
p
.002 w
.62758 .5554 m .63736 .55735 L .6463 .55701 L p
0 .497 0 r
F P
s
P
p
.002 w
.61255 .54508 m .62758 .5554 L p
.6463 .55701 L 0 .497 0 r
F P
s
P
p
.002 w
.60905 .54292 m .61255 .54508 L p
.6463 .55701 L 0 .497 0 r
F P
s
P
p
.002 w
.61628 .54343 m .60905 .54292 L p
.6463 .55701 L 0 .497 0 r
F P
s
P
p
.002 w
.63875 .55051 m .61628 .54343 L p
.6463 .55701 L 0 .497 0 r
F P
s
P
p
.002 w
.6463 .55701 m .6448 .5541 L .63875 .55051 L p
0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6463 .55701 m
.64862 .55911 L
s
P
p
0 1 .4 r
.005 w
.44891 .69593 m
.44788 .69807 L
s
P
p
0 1 .4 r
.005 w
.63905 .5503 m
.64013 .55133 L
s
P
p
0 1 .4 r
.005 w
.63692 .54828 m
.63905 .5503 L
s
P
p
0 1 .4 r
.005 w
.63507 .54648 m
.63692 .54828 L
s
P
p
0 1 .4 r
.005 w
.63311 .54452 m
.63507 .54648 L
s
P
p
0 1 .4 r
.005 w
.63117 .54258 m
.63311 .54452 L
s
P
p
0 1 .4 r
.005 w
.62938 .54075 m
.63117 .54258 L
s
P
p
0 1 .4 r
.005 w
.62704 .5383 m
.62938 .54075 L
s
P
p
.002 w
.42953 .6946 m .44046 .69525 L .44986 .69388 L p
0 .682 0 r
F P
s
P
p
.002 w
.41081 .68655 m .42953 .6946 L p
.44986 .69388 L 0 .682 0 r
F P
s
P
p
.002 w
.40605 .68545 m .41081 .68655 L p
.44986 .69388 L 0 .682 0 r
F P
s
P
p
.002 w
.41401 .68489 m .40605 .68545 L p
.44986 .69388 L 0 .682 0 r
F P
s
P
p
.002 w
.43914 .6897 m .41401 .68489 L p
.44986 .69388 L 0 .682 0 r
F P
s
P
p
.002 w
.44986 .69388 m .44687 .692 L .43914 .6897 L p
0 .682 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44891 .69593 m
.44986 .69388 L
s
P
p
0 1 .4 r
.005 w
.44986 .69388 m
.45092 .69161 L
s
P
p
0 1 .4 r
.005 w
.55007 .46208 m
.55121 .46402 L
s
P
p
0 1 .4 r
.005 w
.54997 .46192 m
.55007 .46208 L
s
P
p
0 1 .4 r
.005 w
.55011 .46207 m
.55226 .46429 L
s
P
p
0 1 .4 r
.005 w
.54997 .46192 m
.55011 .46207 L
s
P
p
0 1 .4 r
.005 w
.62474 .53589 m
.62704 .5383 L
s
P
p
0 1 .4 r
.005 w
.55226 .46429 m
.55399 .46603 L
s
P
p
0 1 .4 r
.005 w
.55399 .46603 m
.55634 .46829 L
s
P
p
0 1 .4 r
.005 w
.62306 .53409 m
.62474 .53589 L
s
P
p
0 1 .4 r
.005 w
.55634 .46829 m
.55833 .47022 L
s
P
p
0 1 .4 r
.005 w
.45213 .68913 m
.45092 .69161 L
s
P
p
0 1 .4 r
.005 w
.55833 .47022 m
.56062 .47237 L
s
P
p
0 1 .4 r
.005 w
.56062 .47237 m
.56329 .47482 L
s
P
p
0 1 .4 r
.005 w
.55121 .46402 m
.55254 .46635 L
s
P
p
0 1 .4 r
.005 w
.56329 .47482 m
.56565 .47699 L
s
P
p
.002 w
.59925 .53519 m .61142 .53431 L .62077 .53156 L p
0 .837 0 r
F P
s
P
p
.002 w
.57473 .52974 m .59925 .53519 L p
.62077 .53156 L 0 .837 0 r
F P
s
P
p
.002 w
.56811 .52908 m .57473 .52974 L p
.62077 .53156 L 0 .837 0 r
F P
s
P
p
.002 w
.57661 .52746 m .56811 .52908 L p
.62077 .53156 L 0 .837 0 r
F P
s
P
p
.002 w
.60495 .52839 m .57661 .52746 L p
.62077 .53156 L 0 .837 0 r
F P
s
P
p
.002 w
.62077 .53156 m .61524 .52978 L .60495 .52839 L p
0 .837 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62077 .53156 m
.62306 .53409 L
s
P
p
0 1 .4 r
.005 w
.61867 .52925 m
.62077 .53156 L
s
P
p
0 1 .4 r
.005 w
.56565 .47699 m
.56823 .47929 L
s
P
p
0 1 .4 r
.005 w
.45322 .68704 m
.45213 .68913 L
s
P
p
0 1 .4 r
.005 w
.61697 .52741 m
.61867 .52925 L
s
P
p
0 1 .4 r
.005 w
.615 .52529 m
.61697 .52741 L
s
P
p
0 1 .4 r
.005 w
.55254 .46635 m
.55378 .46858 L
s
P
p
.002 w
.57012 .48092 m .56602 .47861 L .55713 .47623 L p
0 .579 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57012 .48092 m
.57231 .48281 L
s
P
p
0 1 .4 r
.005 w
.56823 .47929 m
.57012 .48092 L
s
P
p
0 1 .4 r
.005 w
.61266 .52277 m
.615 .52529 L
s
P
p
0 1 .4 r
.005 w
.57231 .48281 m
.57435 .48462 L
s
P
p
0 1 .4 r
.005 w
.45426 .68503 m
.45322 .68704 L
s
P
p
0 1 .4 r
.005 w
.57435 .48462 m
.57671 .48678 L
s
P
p
0 1 .4 r
.005 w
.61079 .52078 m
.61266 .52277 L
s
P
p
0 1 .4 r
.005 w
.57671 .48678 m
.57926 .48911 L
s
P
p
0 1 .4 r
.005 w
.60839 .51826 m
.61079 .52078 L
s
P
p
0 1 .4 r
.005 w
.55378 .46858 m
.555 .47079 L
s
P
p
0 1 .4 r
.005 w
.57926 .48911 m
.58175 .49146 L
s
P
p
0 1 .4 r
.005 w
.60627 .51603 m
.60839 .51826 L
s
P
p
0 1 .4 r
.005 w
.45575 .68226 m
.45426 .68503 L
s
P
p
0 1 .4 r
.005 w
.60403 .51369 m
.60468 .51436 L
s
P
p
0 1 .4 r
.005 w
.60468 .51436 m
.60627 .51603 L
s
P
p
.002 w
.58279 .48679 m .58143 .49087 L .58363 .49327 L p
0 .392 0 r
F P
s
P
p
.002 w
.59622 .4756 m .58279 .48679 L p
.58363 .49327 L 0 .392 0 r
F P
s
P
p
.002 w
.60117 .47416 m .59622 .4756 L p
.58363 .49327 L 0 .392 0 r
F P
s
P
p
.002 w
.60096 .47631 m .60117 .47416 L p
.58363 .49327 L 0 .392 0 r
F P
s
P
p
.002 w
.5969 .48887 m .60096 .47631 L p
.58363 .49327 L 0 .392 0 r
F P
s
P
p
.002 w
.58363 .49327 m .5908 .49225 L .5969 .48887 L p
0 .392 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58175 .49146 m
.58363 .49327 L
s
P
p
0 1 .4 r
.005 w
.58363 .49327 m
.5854 .49498 L
s
P
p
0 1 .4 r
.005 w
.60176 .51135 m
.60264 .51226 L
s
P
p
0 1 .4 r
.005 w
.60287 .51249 m
.60403 .51369 L
s
P
p
0 1 .4 r
.005 w
.5854 .49498 m
.58768 .49721 L
s
P
p
0 1 .4 r
.005 w
.59999 .50953 m
.60176 .51135 L
s
P
p
0 1 .4 r
.005 w
.58768 .49721 m
.58966 .49917 L
s
P
p
0 1 .4 r
.005 w
.58966 .49917 m
.59208 .50156 L
s
P
p
0 1 .4 r
.005 w
.59842 .50793 m
.59999 .50953 L
s
P
p
0 1 .4 r
.005 w
.59818 .50769 m
.59842 .50793 L
s
P
p
0 1 .4 r
.005 w
.59817 .50767 m
.59818 .50769 L
s
P
p
0 1 .4 r
.005 w
.59585 .50534 m
.59817 .50767 L
s
P
p
0 1 .4 r
.005 w
.59208 .50156 m
.59386 .50333 L
s
P
p
0 1 .4 r
.005 w
.59386 .50333 m
.59585 .50534 L
s
P
p
0 1 .4 r
.005 w
.555 .47079 m
.5561 .47287 L
s
P
p
0 1 .4 r
.005 w
.45683 .68037 m
.45575 .68226 L
s
P
p
.002 w
.40776 .43524 m .40522 .43927 L .4153 .43903 L p
0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5561 .47287 m
.55722 .47506 L
s
P
p
0 1 .4 r
.005 w
.45817 .67801 m
.45683 .68037 L
s
P
p
0 1 .4 r
.005 w
.45954 .67571 m
.45817 .67801 L
s
P
p
0 1 .4 r
.005 w
.55722 .47506 m
.55793 .47644 L
s
P
p
0 1 .4 r
.005 w
.4608 .67369 m
.45954 .67571 L
s
P
p
0 1 .4 r
.005 w
.55939 .47937 m
.55942 .47943 L
s
P
p
0 1 .4 r
.005 w
.55933 .47925 m
.55939 .47937 L
s
P
p
0 1 .4 r
.005 w
.4625 .67096 m
.4608 .67369 L
s
P
p
0 1 .4 r
.005 w
.55942 .47943 m
.5604 .48148 L
s
P
p
0 1 .4 r
.005 w
.46403 .66858 m
.4625 .67096 L
s
P
p
.002 w
.489 .6213 m .48866 .62338 L .49188 .62404 L p
0 .806 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5604 .48148 m
.5614 .48358 L
s
P
p
0 1 .4 r
.005 w
.5614 .48358 m
.56237 .48571 L
s
P
p
.002 w
.45952 .6611 m .46122 .66456 L .46561 .66622 L p
0 .53 0 r
F P
s
P
p
.002 w
.46635 .65029 m .45952 .6611 L p
.46561 .66622 L 0 .53 0 r
F P
s
P
p
.46561 .66622 m .46881 .65146 L .46635 .65029 L 0 .53 0 r
F
P
p
.002 w
.47432 .66165 m .47133 .65047 L p
.46561 .66622 L 0 .53 0 r
F P
s
P
p
.49639 .65074 m .47208 .64938 L .47086 .65371 L 0 .815 0 r
F
P
p
.47208 .64938 m .46665 .64908 L .46881 .65146 L 0 .815 0 r
F
P
p
.002 w
.47133 .65047 m .47092 .65012 L p
.46561 .66622 L 0 .53 0 r
F P
s
P
p
.46561 .66622 m .47092 .65012 L .46881 .65146 L 0 .53 0 r
F
P
p
.47208 .64938 m .46881 .65146 L .47086 .65371 L 0 .815 0 r
F
P
p
.002 w
.30122 .63729 m .32746 .64135 L p
.49639 .65074 L 0 .815 0 r
F P
s
P
p
.46883 .65135 m .46897 .65073 L .46746 .64975 L 0 .53 0 r
F
P
p
.47195 .64905 m .46673 .64848 L .46696 .64871 L 0 .815 0 r
F
P
p
.002 w
.46938 .64882 m .46782 .64957 L p
.46897 .65073 L 0 .53 0 r
F P
s
P
p
.002 w
.46782 .64957 m .46746 .64975 L p
.46897 .65073 L 0 .53 0 r
F P
s
P
p
.002 w
.33211 .63363 m .30122 .63729 L p
.46696 .64871 L 0 .815 0 r
F P
s
P
p
.46673 .64848 m .33211 .63363 L .46696 .64871 L 0 .815 0 r
F
P
p
.49639 .65074 m .47324 .64833 L .47195 .64905 L 0 .815 0 r
F
P
p
.47324 .64833 m .33211 .63363 L .47195 .64905 L 0 .815 0 r
F
P
p
.002 w
.47092 .65012 m .47057 .64983 L p
.46881 .65146 L 0 .53 0 r
F P
s
P
p
.002 w
.47057 .64983 m .46938 .64882 L p
.46897 .65073 L 0 .53 0 r
F P
s
P
p
.46881 .65146 m .47057 .64983 L .46897 .65073 L 0 .53 0 r
F
P
p
.46881 .65146 m .46883 .65135 L .46864 .65127 L 0 .53 0 r
F
P
p
.46881 .65146 m .46864 .65127 L .46635 .65029 L 0 .53 0 r
F
P
p
.002 w
.32746 .64135 m .42014 .65962 L p
.47086 .65371 L 0 .815 0 r
F P
s
P
p
.002 w
.46746 .64975 m .46635 .65029 L p
.46883 .65135 L 0 .53 0 r
F P
s
P
p
.46665 .64908 m .32746 .64135 L .47086 .65371 L 0 .815 0 r
F
P
p
.002 w
.42014 .65962 m .46383 .65808 L .47287 .65604 L p
0 .815 0 r
F P
s
P
p
.002 w
.47287 .65604 m .49639 .65074 L p
.47086 .65371 L 0 .815 0 r
F P
s
P
p
.47086 .65371 m .42014 .65962 L .47287 .65604 L 0 .815 0 r
F
P
p
.002 w
.46561 .66622 m .47104 .66492 L .47432 .66165 L p
0 .53 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46403 .66858 m
.46561 .66622 L
s
P
p
0 1 .4 r
.005 w
.56237 .48571 m
.56326 .48771 L
s
P
p
0 1 .4 r
.005 w
.56326 .48771 m
.56441 .49032 L
s
P
p
0 1 .4 r
.005 w
.56441 .49032 m
.56481 .49125 L
s
P
p
0 1 .4 r
.005 w
.56481 .49125 m
.56555 .493 L
s
P
p
.002 w
.5048 .62075 m .4973 .62118 L .489 .6213 L p
0 .806 0 r
F P
s
P
p
.002 w
.49417 .60592 m .49357 .6075 L .49653 .60768 L p
0 .49 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56555 .493 m
.56652 .49539 L
s
P
p
.002 w
.43171 .55921 m .42917 .56244 L .43921 .56095 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56652 .49539 m
.56663 .49566 L
s
P
p
0 1 .4 r
.005 w
.56663 .49566 m
.56741 .49757 L
s
P
p
0 1 .4 r
.005 w
.56741 .49757 m
.56837 .50003 L
s
P
p
0 1 .4 r
.005 w
.47638 .64865 m
.47751 .64656 L
s
P
p
.002 w
.42203 .40411 m .42183 .40675 L .42528 .4082 L p
0 .609 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56837 .50003 m
.56942 .50285 L
s
P
p
0 1 .4 r
.005 w
.47751 .64656 m
.4787 .64429 L
s
P
p
.002 w
.50949 .60435 m .50224 .60527 L .49417 .60592 L p
0 .49 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4787 .64429 m
.48002 .64174 L
s
P
p
.002 w
.57521 .52524 m .58008 .52435 L p
.57427 .52356 L 0 .707 0 r
F P
s
P
p
.002 w
.57556 .52608 m .58061 .5256 L p
.57427 .52356 L 0 .903 0 r
F P
s
P
p
.002 w
.58061 .5256 m .58282 .5265 L p
.57427 .52356 L 0 .903 0 r
F P
s
P
p
.002 w
.58282 .5265 m .58204 .52522 L p
.57427 .52356 L 0 .903 0 r
F P
s
P
p
.002 w
.58008 .52435 m .58211 .52483 L p
.57427 .52356 L 0 .707 0 r
F P
s
P
p
.002 w
.58211 .52483 m .58151 .52397 L p
.57427 .52356 L 0 .707 0 r
F P
s
P
p
.002 w
.58151 .52397 m .58048 .52403 L p
.57427 .52356 L 0 .707 0 r
F P
s
P
p
.57427 .52356 m .58048 .52403 L .57924 .52396 L 0 .707 0 r
F
P
p
.002 w
.57815 .52189 m .57813 .52315 L .57923 .52396 L p
0 .487 0 r
F P
s
P
p
.002 w
.57923 .52396 m .57924 .52397 L p
.57924 .52396 L 0 .487 0 r
F P
s
P
p
.57815 .52189 m .57923 .52396 L .57924 .52396 L 0 .487 0 r
F
P
p
.57687 .52382 m .57924 .52396 L .57726 .52386 L 0 .707 0 r
F
P
p
.57427 .52356 m .57924 .52396 L .57687 .52382 L 0 .707 0 r
F
P
p
.57722 .52386 m .57726 .52386 L .57723 .52386 L 0 .707 0 r
F
P
p
.57427 .52356 m .57726 .52386 L .57722 .52386 L 0 .707 0 r
F
P
p
.002 w
.57815 .52189 m .57817 .52325 L .57908 .52398 L p
0 .667 0 r
F P
s
P
p
.002 w
.57908 .52398 m .57933 .52417 L p
.57923 .52399 L 0 .667 0 r
F P
s
P
p
.57815 .52189 m .57908 .52398 L .57923 .52399 L 0 .667 0 r
F
P
p
.57815 .52189 m .57924 .52396 L .58419 .52328 L 0 .487 0 r
F
P
p
.002 w
.57924 .52397 m .57928 .52397 L p
.57924 .52396 L 0 .487 0 r
F P
s
P
p
.002 w
.57928 .52397 m .58419 .52328 L p
.57924 .52396 L 0 .487 0 r
F P
s
P
p
.002 w
.58048 .52403 m .58023 .52405 L p
.57723 .52386 L 0 .707 0 r
F P
s
P
p
.57815 .52189 m .57923 .52399 L .58431 .52358 L 0 .667 0 r
F
P
p
.002 w
.57933 .52417 m .58035 .52405 L p
.57923 .52399 L 0 .667 0 r
F P
s
P
p
.002 w
.58035 .52405 m .58431 .52358 L p
.57923 .52399 L 0 .667 0 r
F P
s
P
p
.002 w
.58023 .52405 m .57951 .52409 L p
.57759 .52389 L 0 .707 0 r
F P
s
P
p
.57723 .52386 m .58023 .52405 L .57759 .52389 L 0 .707 0 r
F
P
p
.002 w
.58431 .52358 m .58647 .52436 L p
.57815 .52189 L 0 .667 0 r
F P
s
P
p
.002 w
.58419 .52328 m .5863 .52396 L p
.57815 .52189 L 0 .487 0 r
F P
s
P
p
.002 w
.5863 .52396 m .58562 .5229 L p
.57815 .52189 L 0 .487 0 r
F P
s
P
p
.002 w
.58647 .52436 m .58575 .5232 L p
.57815 .52189 L 0 .667 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56942 .50285 m
.57034 .50532 L
s
P
p
0 1 .4 r
.005 w
.48002 .64174 m
.48107 .63964 L
s
P
p
0 1 .4 r
.005 w
.48107 .63964 m
.48231 .63704 L
s
P
p
0 1 .4 r
.005 w
.57034 .50532 m
.57066 .50623 L
s
P
p
0 1 .4 r
.005 w
.57066 .50623 m
.57113 .50754 L
s
P
p
.002 w
.58204 .52522 m .57987 .52493 L p
.57427 .52356 L 0 .903 0 r
F P
s
P
p
.002 w
.58575 .5232 m .58364 .52302 L p
.57815 .52189 L 0 .667 0 r
F P
s
P
p
.002 w
.58562 .5229 m .58355 .52282 L p
.57815 .52189 L 0 .487 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48356 .63443 m
.48231 .63704 L
s
P
p
0 1 .4 r
.005 w
.49833 .42099 m
.49846 .42072 L
s
P
p
0 1 .4 r
.005 w
.49846 .42072 m
.49872 .42015 L
s
P
p
0 1 .4 r
.005 w
.57113 .50754 m
.57178 .50949 L
s
P
p
0 1 .4 r
.005 w
.48476 .63177 m
.48356 .63443 L
s
P
p
0 1 .4 r
.005 w
.57178 .50949 m
.57266 .51212 L
s
P
p
0 1 .4 r
.005 w
.48597 .62891 m
.48476 .63177 L
s
P
p
0 1 .4 r
.005 w
.49803 .42175 m
.49833 .42099 L
s
P
p
0 1 .4 r
.005 w
.48703 .62642 m
.48597 .62891 L
s
P
p
.002 w
.60734 .58479 m .60165 .59185 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
.002 w
.61249 .57431 m .60734 .58479 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
.002 w
.6114 .56745 m .61249 .57431 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
0 1 .4 r
.005 w
.57266 .51212 m
.57344 .51457 L
s
P
p
.002 w
.60165 .59185 m .58859 .59572 L .57966 .54062 L p
.571 0 .757 r
F P
s
P
p
0 1 .4 r
.005 w
.48806 .62384 m
.48703 .62642 L
s
P
p
.002 w
.60295 .55734 m .6114 .56745 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
0 1 .4 r
.005 w
.49775 .42244 m
.49803 .42175 L
s
P
p
.002 w
.46961 .62117 m .47979 .62235 L .489 .6213 L p
0 .617 0 r
F P
s
P
p
.002 w
.45366 .61178 m .46961 .62117 L p
.489 .6213 L 0 .617 0 r
F P
s
P
p
.002 w
.44982 .61046 m .45366 .61178 L p
.489 .6213 L 0 .617 0 r
F P
s
P
p
.002 w
.45736 .61021 m .44982 .61046 L p
.489 .6213 L 0 .617 0 r
F P
s
P
p
.002 w
.48068 .61653 m .45736 .61021 L p
.489 .6213 L 0 .617 0 r
F P
s
P
p
.002 w
.489 .6213 m .48716 .61927 L .48068 .61653 L p
0 .617 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48806 .62384 m
.489 .6213 L
s
P
p
0 1 .4 r
.005 w
.489 .6213 m
.49002 .61857 L
s
P
p
.002 w
.556 .58461 m .54996 .59117 L p
.57966 .54062 L .723 .182 .702 r
F P
s
P
p
.002 w
.56491 .57039 m .556 .58461 L p
.57966 .54062 L .723 .182 .702 r
F P
s
P
p
0 1 .4 r
.005 w
.491 .61582 m
.49002 .61857 L
s
P
p
.002 w
.57416 .51699 m .57561 .50454 L .56243 .48757 L p
0 .502 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57416 .51699 m
.57543 .5185 L
s
P
p
0 1 .4 r
.005 w
.57416 .51699 m
.57424 .51905 L
s
P
p
0 1 .4 r
.005 w
.57416 .51699 m
.57498 .51977 L
s
P
p
.002 w
.57427 .52356 m .57417 .52461 L .57521 .52524 L p
0 .707 0 r
F P
s
P
p
.002 w
.57427 .52356 m .57434 .52503 L .57556 .52608 L p
0 .903 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43129 .41283 m
.43156 .41265 L
s
P
p
0 1 .4 r
.005 w
.492 .61283 m
.491 .61582 L
s
P
p
.002 w
.57661 .60645 m .58859 .59572 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
0 1 .4 r
.005 w
.49749 .42319 m
.49775 .42244 L
s
P
p
.002 w
.54996 .59117 m .54069 .59667 L p
.57966 .54062 L .723 .182 .702 r
F P
s
P
p
.002 w
.50074 .66009 m .50597 .65906 L p
.49936 .65823 L 0 .855 0 r
F P
s
P
p
.002 w
.50076 .66015 m .506 .65914 L p
.49936 .65823 L 0 .624 0 r
F P
s
P
p
.002 w
.506 .65914 m .50824 .65981 L p
.50175 .65865 L 0 .624 0 r
F P
s
P
p
.49936 .65823 m .50192 .65858 L .50175 .65865 L 0 .624 0 r
F
P
p
.50192 .65858 m .506 .65914 L .50175 .65865 L 0 .624 0 r
F
P
p
.002 w
.50597 .65906 m .50819 .6597 L p
.50195 .65866 L 0 .855 0 r
F P
s
P
p
.49936 .65823 m .50215 .65858 L .50195 .65866 L 0 .855 0 r
F
P
p
.50215 .65858 m .50597 .65906 L .50195 .65866 L 0 .855 0 r
F
P
p
.49936 .65823 m .50195 .65866 L .50739 .65871 L 0 .855 0 r
F
P
p
.002 w
.50819 .6597 m .50761 .65898 L p
.50195 .65866 L 0 .855 0 r
F P
s
P
p
.002 w
.50761 .65898 m .50739 .65871 L p
.50195 .65866 L 0 .855 0 r
F P
s
P
p
.49936 .65823 m .50175 .65865 L .50743 .65879 L 0 .624 0 r
F
P
p
.002 w
.50824 .65981 m .50759 .65899 L p
.50175 .65865 L 0 .624 0 r
F P
s
P
p
.002 w
.50759 .65899 m .50743 .65879 L p
.50175 .65865 L 0 .624 0 r
F P
s
P
p
.002 w
.49936 .65823 m .49946 .6594 L .50074 .66009 L p
0 .855 0 r
F P
s
P
p
.002 w
.49936 .65823 m .49947 .65942 L .50076 .66015 L p
0 .624 0 r
F P
s
P
p
.002 w
.49925 .66051 m .50448 .65943 L p
.4979 .65873 L 0 .803 0 r
F P
s
P
p
.002 w
.49928 .66058 m .50452 .65953 L p
.4979 .65873 L 0 .828 0 r
F P
s
P
p
.002 w
.50452 .65953 m .50674 .66016 L p
.4979 .65873 L 0 .828 0 r
F P
s
P
p
.002 w
.50448 .65943 m .50669 .66003 L p
.4979 .65873 L 0 .803 0 r
F P
s
P
p
.002 w
.50669 .66003 m .5059 .65908 L p
.4979 .65873 L 0 .803 0 r
F P
s
P
p
.002 w
.50674 .66016 m .50594 .65918 L p
.4979 .65873 L 0 .828 0 r
F P
s
P
p
.002 w
.50594 .65918 m .50356 .65951 L p
.50077 .65913 L 0 .828 0 r
F P
s
P
p
.50069 .65912 m .5008 .65912 L .50077 .65913 L 0 .828 0 r
F
P
p
.5008 .65912 m .50594 .65918 L .50077 .65913 L 0 .828 0 r
F
P
p
.4979 .65873 m .50115 .65891 L .50069 .65912 L 0 .828 0 r
F
P
p
.50115 .65891 m .50594 .65918 L .50069 .65912 L 0 .828 0 r
F
P
p
.002 w
.57987 .52493 m .57722 .52427 L .57427 .52356 L p
0 .903 0 r
F P
s
P
p
.002 w
.58364 .52302 m .58105 .52248 L .57815 .52189 L p
0 .667 0 r
F P
s
P
p
.002 w
.58355 .52282 m .581 .52238 L .57815 .52189 L p
0 .487 0 r
F P
s
P
p
.002 w
.57951 .52409 m .57704 .52384 L .57427 .52356 L p
0 .707 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57498 .51977 m
.57576 .52261 L
s
P
p
0 1 .4 r
.005 w
.49269 .61076 m
.492 .61283 L
s
P
p
.002 w
.50795 .67633 m .51265 .6752 L p
.50672 .67482 L 0 .937 0 r
F P
s
P
p
.002 w
.51265 .6752 m .51309 .6751 L p
.5113 .67502 L 0 .937 0 r
F P
s
P
p
.50672 .67482 m .51265 .6752 L .5113 .67502 L 0 .937 0 r
F
P
p
.002 w
.50795 .67635 m .5127 .67522 L p
.50672 .67482 L 0 .725 0 r
F P
s
P
p
.002 w
.5127 .67522 m .5131 .67512 L p
.51142 .67504 L 0 .725 0 r
F P
s
P
p
.50672 .67482 m .5127 .67522 L .51142 .67504 L 0 .725 0 r
F
P
p
.002 w
.5131 .67512 m .51526 .6756 L p
.51144 .67525 L 0 .725 0 r
F P
s
P
p
.50672 .67482 m .51142 .67504 L .51144 .67525 L 0 .725 0 r
F
P
p
.51142 .67504 m .5131 .67512 L .51144 .67525 L 0 .725 0 r
F
P
p
.002 w
.51309 .6751 m .51524 .67557 L p
.50672 .67482 L 0 .937 0 r
F P
s
P
p
.002 w
.51524 .67557 m .51452 .67475 L p
.50672 .67482 L 0 .937 0 r
F P
s
P
p
.002 w
.51526 .6756 m .51453 .67477 L p
.50672 .67482 L 0 .725 0 r
F P
s
P
p
.002 w
.51453 .67477 m .51223 .6753 L p
.50893 .67501 L 0 .725 0 r
F P
s
P
p
.50672 .67482 m .50911 .67481 L .50893 .67501 L 0 .725 0 r
F
P
p
.50911 .67481 m .51453 .67477 L .50893 .67501 L 0 .725 0 r
F
P
p
.002 w
.51452 .67475 m .51223 .67528 L p
.5089 .675 L 0 .937 0 r
F P
s
P
p
.50672 .67482 m .50908 .6748 L .5089 .675 L 0 .937 0 r
F
P
p
.50908 .6748 m .51452 .67475 L .5089 .675 L 0 .937 0 r
F
P
p
.002 w
.51223 .6753 m .50961 .67512 L .50877 .67504 L p
0 .725 0 r
F P
s
P
p
.002 w
.50877 .67504 m .50672 .67482 L p
.50893 .67501 L 0 .725 0 r
F P
s
P
p
.50893 .67501 m .51223 .6753 L .50877 .67504 L 0 .725 0 r
F
P
p
.002 w
.51223 .67528 m .50961 .67512 L .50875 .67503 L p
0 .937 0 r
F P
s
P
p
.002 w
.50875 .67503 m .50672 .67482 L p
.5089 .675 L 0 .937 0 r
F P
s
P
p
.5089 .675 m .51223 .67528 L .50875 .67503 L 0 .937 0 r
F
P
p
.50672 .67482 m .4991 .67353 L .50042 .67551 L 0 .566 0 r
F
P
p
.002 w
.4954 .67291 m .49843 .67448 L p
.4991 .67353 L 0 .566 0 r
F P
s
P
p
.002 w
.49843 .67448 m .50042 .67551 L p
.4991 .67353 L 0 .566 0 r
F P
s
P
p
.002 w
.50851 .67508 m .50876 .67516 L p
.50841 .67509 L 0 .944 0 r
F P
s
P
p
.002 w
.49422 .67288 m .4954 .67291 L p
.4991 .67353 L 0 .566 0 r
F P
s
P
p
.50672 .67482 m .49978 .67374 L .4991 .67353 L 0 .566 0 r
F
P
p
.49978 .67374 m .49422 .67288 L .4991 .67353 L 0 .566 0 r
F
P
p
.002 w
.49663 .67242 m .49422 .67288 L p
.49978 .67374 L 0 .566 0 r
F P
s
P
p
.50672 .67482 m .50001 .67323 L .49978 .67374 L 0 .566 0 r
F
P
p
.50001 .67323 m .49663 .67242 L .49978 .67374 L 0 .566 0 r
F
P
p
.002 w
.50377 .67412 m .50377 .67414 L p
.50672 .67482 L 0 .424 0 r
F P
s
P
p
.50672 .67482 m .50525 .67204 L .50385 .674 L 0 .424 0 r
F
P
p
.002 w
.50412 .67406 m .50384 .674 L p
.50672 .67482 L 0 .566 0 r
F P
s
P
p
.002 w
.50384 .674 m .50151 .67349 L p
.50672 .67482 L 0 .566 0 r
F P
s
P
p
.50672 .67482 m .50385 .674 L .50377 .67412 L 0 .424 0 r
F
P
p
.002 w
.50672 .67482 m .50617 .67455 L .50412 .67406 L p
0 .566 0 r
F P
s
P
p
.002 w
.51533 .67109 m .52527 .67132 L p
.51007 .67334 L .491 .054 .775 r
F P
s
P
p
.002 w
.50865 .67398 m .50734 .67225 L p
.50652 .67295 L 0 .424 0 r
F P
s
P
p
.50668 .67442 m .50766 .67441 L .50754 .67426 L 0 .424 0 r
F
P
p
.50672 .67482 m .50151 .67349 L .50001 .67323 L 0 .566 0 r
F
P
p
.002 w
.50412 .67287 m .50377 .67412 L p
.50525 .67204 L 0 .424 0 r
F P
s
P
p
.002 w
.50672 .67482 m .50675 .67582 L .50795 .67633 L p
0 .937 0 r
F P
s
P
p
.002 w
.50672 .67482 m .50675 .67583 L .50795 .67635 L p
0 .725 0 r
F P
s
P
p
.002 w
.50042 .67551 m .50371 .67552 L .50672 .67482 L p
0 .566 0 r
F P
s
P
p
.002 w
.50377 .67414 m .50489 .6748 L .50672 .67482 L p
0 .424 0 r
F P
s
P
p
.50767 .67442 m .50997 .6754 L .50746 .67415 L 0 .509 0 r
F
P
p
.002 w
.50997 .6754 m .50911 .6743 L p
.50746 .67415 L 0 .509 0 r
F P
s
P
p
.002 w
.50849 .67507 m .50851 .67508 L p
.50848 .67507 L 0 .944 0 r
F P
s
P
p
.002 w
.50768 .67465 m .50997 .6754 L p
.50826 .67505 L 0 .509 0 r
F P
s
P
p
.002 w
.50672 .67482 m .50738 .67476 L p
.50737 .67474 L 0 .424 0 r
F P
s
P
p
.50672 .67482 m .50737 .67474 L .50719 .67466 L 0 .424 0 r
F
P
p
.50202 .67441 m .50359 .67402 L .50359 .67402 L .491 .054 .775 r
F
P
p
.002 w
.50237 .67561 m .50724 .67473 L p
.50357 .67404 L 0 .509 0 r
F P
s
P
p
.50355 .67407 m .50359 .67402 L .50365 .67405 L .491 .054 .775 r
F
P
p
.50202 .67441 m .50359 .67402 L .50355 .67407 L .491 .054 .775 r
F
P
p
.50202 .67441 m .50365 .67405 L .50362 .67408 L .491 .054 .775 r
F
P
p
.50719 .67466 m .5072 .67467 L .5072 .67466 L 0 .424 0 r
F
P
p
.50672 .67482 m .50729 .67463 L .50722 .6746 L 0 .424 0 r
F
P
p
.50672 .67482 m .50668 .67442 L .50658 .67442 L 0 .424 0 r
F
P
p
.50672 .67482 m .50714 .67464 L .50668 .67442 L 0 .424 0 r
F
P
p
.50672 .67482 m .50658 .67442 L .50648 .67436 L 0 .424 0 r
F
P
p
.50362 .67398 m .50724 .67473 L .50713 .67456 L 0 .509 0 r
F
P
p
.002 w
.50724 .67473 m .50768 .67465 L p
.50713 .67456 L 0 .509 0 r
F P
s
P
p
.5072 .67466 m .50737 .67474 L .50729 .67463 L 0 .424 0 r
F
P
p
.5072 .67467 m .50737 .67474 L .5072 .67466 L 0 .424 0 r
F
P
p
.50781 .67494 m .50851 .67508 L .50793 .675 L 0 .944 0 r
F
P
p
.002 w
.50745 .67487 m .50775 .67481 L p
.50737 .67474 L 0 .944 0 r
F P
s
P
p
.50365 .67405 m .50745 .67487 L .50737 .67474 L 0 .944 0 r
F
P
p
.50472 .67427 m .50735 .67474 L .5044 .67424 L 0 .944 0 r
F
P
p
.002 w
.50242 .67572 m .50745 .67487 L p
.50365 .67405 L 0 .944 0 r
F P
s
P
p
.50472 .67427 m .5044 .67424 L .50383 .67414 L 0 .944 0 r
F
P
p
.50735 .67474 m .50775 .67481 L .50737 .67475 L 0 .944 0 r
F
P
p
.50735 .67474 m .50737 .67475 L .50383 .67414 L 0 .944 0 r
F
P
p
.002 w
.50775 .67481 m .50849 .67507 L p
.50734 .67484 L 0 .944 0 r
F P
s
P
p
.50383 .67414 m .50709 .6747 L .50734 .67484 L 0 .944 0 r
F
P
p
.50709 .6747 m .50775 .67481 L .50734 .67484 L 0 .944 0 r
F
P
p
.50384 .67415 m .50851 .67508 L .50387 .67416 L 0 .944 0 r
F
P
p
.50384 .67415 m .50849 .67507 L .50848 .67507 L 0 .944 0 r
F
P
p
.50202 .67441 m .50353 .6741 L .50342 .67422 L .491 .054 .775 r
F
P
p
.49934 .67477 m .50253 .67403 L .50202 .67441 L .491 .054 .775 r
F
P
p
.50357 .67404 m .50724 .67473 L .50362 .67398 L 0 .509 0 r
F
P
p
.50372 .67408 m .50472 .67427 L .50383 .67414 L 0 .944 0 r
F
P
p
.50253 .67403 m .50328 .67386 L .50202 .67441 L .491 .054 .775 r
F
P
p
.50362 .67398 m .50713 .67456 L .50401 .67418 L 0 .509 0 r
F
P
p
.50328 .67386 m .50334 .67385 L .50359 .67402 L .491 .054 .775 r
F
P
p
.002 w
.5063 .67088 m .50527 .67083 L p
.50585 .67241 L 0 .424 0 r
F P
s
P
p
.50365 .67405 m .50775 .67481 L .50372 .67408 L 0 .944 0 r
F
P
p
.50368 .67407 m .50411 .67398 L .50376 .67411 L .491 .054 .775 r
F
P
p
.50383 .67414 m .50849 .67507 L .50384 .67415 L 0 .944 0 r
F
P
p
.50401 .67418 m .50713 .67456 L .50826 .67505 L 0 .509 0 r
F
P
p
.50401 .67418 m .5076 .67491 L .50418 .67384 L 0 .509 0 r
F
P
p
.50411 .67398 m .50418 .67396 L .5041 .67399 L .491 .054 .775 r
F
P
p
.50411 .67398 m .5041 .67399 L .50376 .67411 L .491 .054 .775 r
F
P
p
.50658 .67442 m .50654 .67395 L .5064 .67394 L 0 .424 0 r
F
P
p
.50713 .67456 m .50768 .67465 L .50826 .67505 L 0 .509 0 r
F
P
p
.50722 .6746 m .50729 .67463 L .50726 .67458 L 0 .424 0 r
F
P
p
.50668 .67442 m .50662 .67387 L .50658 .67442 L 0 .424 0 r
F
P
p
.50662 .67387 m .50656 .67387 L .50658 .67442 L 0 .424 0 r
F
P
p
.50652 .67295 m .50646 .67298 L .50658 .67442 L 0 .424 0 r
F
P
p
.50668 .67442 m .50754 .67426 L .50663 .67395 L 0 .424 0 r
F
P
p
.50714 .67464 m .50766 .67441 L .50668 .67442 L 0 .424 0 r
F
P
p
.50618 .67379 m .50603 .67304 L .50536 .67225 L 0 .424 0 r
F
P
p
.50648 .67436 m .50633 .67391 L .50622 .67386 L 0 .424 0 r
F
P
p
.50658 .67442 m .50638 .67387 L .50648 .67436 L 0 .424 0 r
F
P
p
.50638 .67387 m .50585 .67241 L .5063 .67384 L 0 .424 0 r
F
P
p
.50585 .67241 m .5058 .67238 L .5063 .67384 L 0 .424 0 r
F
P
p
.5064 .67394 m .50638 .67191 L .50585 .67241 L 0 .424 0 r
F
P
p
.50654 .67395 m .50638 .67191 L .5064 .67394 L 0 .424 0 r
F
P
p
.50746 .67415 m .50865 .67398 L .50652 .67295 L 0 .424 0 r
F
P
p
.50766 .67441 m .50792 .6743 L .50746 .67415 L 0 .424 0 r
F
P
p
.50746 .67415 m .50911 .6743 L .50762 .6742 L 0 .509 0 r
F
P
p
.50792 .6743 m .50865 .67398 L .50746 .67415 L 0 .424 0 r
F
P
p
.50691 .6741 m .50767 .67442 L .50746 .67415 L 0 .509 0 r
F
P
p
.50691 .6741 m .50746 .67415 L .50708 .67416 L 0 .509 0 r
F
P
p
.50663 .67395 m .50754 .67426 L .50652 .67295 L 0 .424 0 r
F
P
p
.50746 .67415 m .50762 .6742 L .50708 .67416 L 0 .509 0 r
F
P
p
.50465 .67355 m .50685 .67304 L .50435 .67383 L .491 .054 .775 r
F
P
p
.50685 .67304 m .51533 .67109 L .50704 .67316 L .491 .054 .775 r
F
P
p
.50685 .67304 m .50704 .67316 L .50435 .67383 L .491 .054 .775 r
F
P
p
.50585 .67241 m .50527 .67083 L .5058 .67238 L 0 .424 0 r
F
P
p
.50638 .67387 m .5063 .67384 L .50648 .67436 L 0 .424 0 r
F
P
p
.50456 .67388 m .5048 .67396 L .50691 .6741 L 0 .509 0 r
F
P
p
.50418 .67384 m .50445 .67393 L .50456 .67388 L 0 .509 0 r
F
P
p
.50445 .67393 m .5076 .67491 L .50456 .67388 L 0 .509 0 r
F
P
p
.5048 .67396 m .5076 .67491 L .507 .6742 L 0 .509 0 r
F
P
p
.50622 .67386 m .5063 .67384 L .50618 .67379 L 0 .424 0 r
F
P
p
.5063 .67384 m .50603 .67304 L .50618 .67379 L 0 .424 0 r
F
P
p
.50662 .67387 m .50652 .67295 L .50656 .67387 L 0 .424 0 r
F
P
p
.50482 .67404 m .50891 .67288 L .51007 .67334 L .491 .054 .775 r
F
P
p
.50334 .67385 m .50365 .674 L .50359 .67402 L .491 .054 .775 r
F
P
p
.002 w
.50738 .67476 m .50802 .6747 L p
.50726 .67458 L 0 .424 0 r
F P
s
P
p
.50793 .675 m .50851 .67508 L .50841 .67509 L 0 .944 0 r
F
P
p
.50826 .67505 m .50997 .6754 L .50767 .67442 L 0 .509 0 r
F
P
p
.002 w
.50876 .67516 m .50878 .67517 L p
.50876 .67517 L 0 .944 0 r
F P
s
P
p
.50844 .67514 m .51006 .67562 L .50796 .67464 L 0 .944 0 r
F
P
p
.002 w
.50802 .6747 m .50814 .67469 L p
.50799 .67467 L 0 .424 0 r
F P
s
P
p
.50802 .6747 m .50799 .67467 L .50726 .67458 L 0 .424 0 r
F
P
p
.5078 .67496 m .50826 .67505 L .50761 .67459 L 0 .509 0 r
F
P
p
.50726 .67458 m .50778 .67454 L .50766 .67441 L 0 .424 0 r
F
P
p
.5078 .67496 m .50761 .67459 L .50691 .6741 L 0 .509 0 r
F
P
p
.5076 .67491 m .5078 .67496 L .50691 .6741 L 0 .509 0 r
F
P
p
.50765 .67491 m .50844 .67514 L .50706 .67423 L 0 .944 0 r
F
P
p
.50826 .67505 m .50767 .67442 L .50691 .6741 L 0 .509 0 r
F
P
p
.50844 .67514 m .50796 .67464 L .50706 .67423 L 0 .944 0 r
F
P
p
.5042 .67391 m .50765 .67491 L .50706 .67423 L 0 .944 0 r
F
P
p
.50368 .67407 m .50396 .67392 L .50418 .67396 L .491 .054 .775 r
F
P
p
.50387 .67416 m .50781 .67494 L .50793 .675 L 0 .944 0 r
F
P
p
.50328 .67386 m .50359 .67402 L .50202 .67441 L .491 .054 .775 r
F
P
p
.50435 .67392 m .50764 .67429 L .50467 .67405 L 0 .944 0 r
F
P
p
.4995 .6744 m .50293 .67368 L .49934 .67477 L .491 .054 .775 r
F
P
p
.50293 .67368 m .50327 .67361 L .50296 .6737 L .491 .054 .775 r
F
P
p
.50293 .67368 m .50296 .6737 L .49934 .67477 L .491 .054 .775 r
F
P
p
.50404 .67425 m .50878 .67517 L .50866 .6753 L 0 .944 0 r
F
P
p
.50327 .67361 m .50373 .67376 L .49934 .67477 L .491 .054 .775 r
F
P
p
.50233 .67556 m .50237 .67561 L .50357 .67404 L 0 .509 0 r
F
P
p
.50238 .67567 m .50242 .67572 L .50365 .67405 L 0 .944 0 r
F
P
p
.49493 .67535 m .50196 .67442 L .50309 .67477 L .491 .054 .775 r
F
P
p
.49493 .67535 m .50309 .67477 L .50305 .6748 L .491 .054 .775 r
F
P
p
.49493 .67535 m .50318 .67479 L .50299 .67499 L .491 .054 .775 r
F
P
p
.002 w
.50232 .67558 m .50237 .67561 L p
.50233 .67556 L 0 .509 0 r
F P
s
P
p
.002 w
.50236 .67569 m .50242 .67572 L p
.50238 .67567 L 0 .944 0 r
F P
s
P
p
.49754 .67573 m .50596 .67523 L .51069 .67764 L .491 .054 .775 r
F
P
p
.50387 .67417 m .50878 .67517 L .50404 .67425 L 0 .944 0 r
F
P
p
.49791 .67522 m .5053 .67489 L .49754 .67573 L .491 .054 .775 r
F
P
p
.50387 .67416 m .50876 .67516 L .50387 .67417 L 0 .944 0 r
F
P
p
.50387 .67417 m .50876 .67516 L .50876 .67517 L 0 .944 0 r
F
P
p
.50342 .67422 m .50382 .67408 L .50396 .67415 L .491 .054 .775 r
F
P
p
.50353 .67409 m .50387 .67417 L .50387 .67417 L 0 .944 0 r
F
P
p
.50387 .67417 m .50876 .67516 L .50387 .67417 L 0 .944 0 r
F
P
p
.002 w
.50878 .67517 m .51006 .67562 L p
.50866 .6753 L 0 .944 0 r
F P
s
P
p
.50661 .67483 m .51006 .67562 L .50728 .6748 L 0 .944 0 r
F
P
p
.50661 .67483 m .50728 .6748 L .5042 .67391 L 0 .944 0 r
F
P
p
.50404 .67425 m .50661 .67483 L .5042 .67391 L 0 .944 0 r
F
P
p
.50637 .6746 m .50711 .67425 L .50672 .67466 L 0 .944 0 r
F
P
p
.50467 .67405 m .50711 .67425 L .50637 .6746 L 0 .944 0 r
F
P
p
.50766 .67441 m .50775 .67442 L .50772 .67439 L 0 .424 0 r
F
P
p
.002 w
.50814 .67469 m .50828 .6745 L p
.50726 .67458 L 0 .424 0 r
F P
s
P
p
.50706 .67423 m .50796 .67464 L .50762 .67429 L 0 .944 0 r
F
P
p
.50711 .67425 m .50764 .67429 L .50742 .67438 L 0 .944 0 r
F
P
p
.50711 .67425 m .50742 .67438 L .50672 .67466 L 0 .944 0 r
F
P
p
.50501 .67474 m .50638 .67451 L .5053 .67489 L .491 .054 .775 r
F
P
p
.002 w
.51006 .67562 m .50918 .67446 L p
.50762 .67429 L 0 .944 0 r
F P
s
P
p
.50772 .67439 m .50828 .6745 L .5078 .67435 L 0 .424 0 r
F
P
p
.50764 .67429 m .5078 .67435 L .50763 .67429 L 0 .944 0 r
F
P
p
.5078 .67435 m .50835 .67453 L .50763 .67429 L 0 .944 0 r
F
P
p
.50708 .67416 m .5076 .6742 L .50774 .67445 L 0 .509 0 r
F
P
p
.002 w
.50911 .6743 m .50823 .67439 L p
.5076 .6742 L 0 .509 0 r
F P
s
P
p
.002 w
.50918 .67446 m .50835 .67453 L p
.50764 .67429 L 0 .944 0 r
F P
s
P
p
.5078 .67435 m .50833 .67443 L .50792 .6743 L 0 .424 0 r
F
P
p
.002 w
.50823 .67439 m .50774 .67445 L p
.5076 .6742 L 0 .509 0 r
F P
s
P
p
.002 w
.50828 .6745 m .50833 .67443 L p
.5078 .67435 L 0 .424 0 r
F P
s
P
p
.002 w
.50833 .67443 m .50865 .67398 L p
.50792 .6743 L 0 .424 0 r
F P
s
P
p
.002 w
.50774 .67445 m .50667 .67456 L p
.50708 .67416 L 0 .509 0 r
F P
s
P
p
.50796 .67464 m .51006 .67562 L .50762 .67429 L 0 .944 0 r
F
P
p
.50775 .67442 m .50828 .6745 L .50772 .67439 L 0 .424 0 r
F
P
p
.50778 .67454 m .50828 .6745 L .50766 .67441 L 0 .424 0 r
F
P
p
.002 w
.50835 .67453 m .50672 .67466 L p
.50763 .67429 L 0 .944 0 r
F P
s
P
p
.50396 .67415 m .50418 .67396 L .5041 .67413 L .491 .054 .775 r
F
P
p
.50382 .67408 m .50418 .67396 L .50396 .67415 L .491 .054 .775 r
F
P
p
.50362 .67408 m .50365 .67405 L .50368 .67407 L .491 .054 .775 r
F
P
p
.50359 .67402 m .50396 .67392 L .50368 .67407 L .491 .054 .775 r
F
P
p
.5041 .67413 m .50418 .67396 L .50469 .67405 L .491 .054 .775 r
F
P
p
.50633 .6745 m .50708 .67416 L .50667 .67456 L 0 .509 0 r
F
P
p
.50472 .67401 m .50708 .67416 L .50633 .6745 L 0 .509 0 r
F
P
p
.50456 .67388 m .50691 .6741 L .50462 .67397 L 0 .509 0 r
F
P
p
.50196 .67442 m .50482 .67404 L .50372 .67496 L .491 .054 .775 r
F
P
p
.5048 .67396 m .507 .6742 L .50691 .6741 L 0 .509 0 r
F
P
p
.50691 .6741 m .50708 .67416 L .50472 .67401 L 0 .509 0 r
F
P
p
.50691 .6741 m .50472 .67401 L .50462 .67397 L 0 .509 0 r
F
P
p
.50633 .67391 m .5063 .67384 L .50622 .67386 L 0 .424 0 r
F
P
p
.50482 .67404 m .52527 .67132 L .50638 .67451 L .491 .054 .775 r
F
P
p
.50467 .67417 m .50617 .67455 L .50372 .67496 L .491 .054 .775 r
F
P
p
.5053 .67489 m .50596 .67523 L .49754 .67573 L .491 .054 .775 r
F
P
p
.50089 .67353 m .50233 .67556 L .50357 .67404 L 0 .509 0 r
F
P
p
.50089 .67353 m .50232 .67558 L .50233 .67556 L 0 .509 0 r
F
P
p
.50353 .6741 m .50368 .67407 L .50342 .67422 L .491 .054 .775 r
F
P
p
.50089 .67353 m .50238 .67567 L .50365 .67405 L 0 .944 0 r
F
P
p
.50233 .67381 m .50335 .674 L .50173 .67372 L 0 .944 0 r
F
P
p
.50089 .67353 m .50357 .67404 L .50362 .67398 L 0 .509 0 r
F
P
p
.50239 .67381 m .50335 .674 L .50233 .67381 L 0 .944 0 r
F
P
p
.50239 .67381 m .50365 .67405 L .50335 .674 L 0 .944 0 r
F
P
p
.50365 .67405 m .50372 .67408 L .50173 .67372 L 0 .944 0 r
F
P
p
.50173 .67372 m .50372 .67408 L .50383 .67414 L 0 .944 0 r
F
P
p
.50089 .67353 m .50239 .67381 L .50173 .67372 L 0 .944 0 r
F
P
p
.50089 .67353 m .50362 .67398 L .50401 .67418 L 0 .509 0 r
F
P
p
.50089 .67353 m .50401 .67418 L .50409 .67402 L 0 .509 0 r
F
P
p
.50089 .67353 m .50409 .67402 L .50418 .67384 L 0 .509 0 r
F
P
p
.50368 .67407 m .50376 .67411 L .50342 .67422 L .491 .054 .775 r
F
P
p
.50353 .67409 m .50387 .67416 L .50353 .67409 L 0 .944 0 r
F
P
p
.50387 .67416 m .50387 .67417 L .50353 .67409 L 0 .944 0 r
F
P
p
.50173 .67372 m .50387 .67417 L .50404 .67425 L 0 .944 0 r
F
P
p
.50173 .67372 m .50353 .67409 L .50353 .67409 L 0 .944 0 r
F
P
p
.50173 .67372 m .50383 .67414 L .50384 .67415 L 0 .944 0 r
F
P
p
.50435 .67392 m .50467 .67405 L .50425 .67392 L 0 .944 0 r
F
P
p
.50456 .67388 m .50462 .67397 L .5043 .67388 L 0 .509 0 r
F
P
p
.50396 .67392 m .50423 .67386 L .50469 .67405 L .491 .054 .775 r
F
P
p
.50418 .67384 m .50456 .67388 L .5043 .67388 L 0 .509 0 r
F
P
p
.50423 .67386 m .51533 .67109 L .50479 .67403 L .491 .054 .775 r
F
P
p
.50423 .67386 m .50479 .67403 L .50469 .67405 L .491 .054 .775 r
F
P
p
.50173 .67372 m .50384 .67415 L .50387 .67416 L 0 .944 0 r
F
P
p
.50089 .67353 m .50404 .67425 L .5042 .67391 L 0 .944 0 r
F
P
p
.50089 .67353 m .50418 .67384 L .50409 .67384 L 0 .509 0 r
F
P
p
.50089 .67353 m .50435 .67392 L .5028 .6739 L 0 .944 0 r
F
P
p
.50089 .67353 m .50409 .67384 L .50285 .67388 L 0 .509 0 r
F
P
p
.50334 .67385 m .50465 .67355 L .50365 .674 L .491 .054 .775 r
F
P
p
.50418 .67384 m .5043 .67388 L .50285 .67388 L 0 .509 0 r
F
P
p
.002 w
.50393 .67417 m .50089 .67353 L p
.50637 .6746 L 0 .944 0 r
F P
s
P
p
.002 w
.50672 .67466 m .50644 .67462 L p
.50637 .6746 L 0 .944 0 r
F P
s
P
p
.002 w
.50644 .67462 m .50393 .67417 L p
.50637 .6746 L 0 .944 0 r
F P
s
P
p
.50482 .67404 m .50638 .67451 L .50617 .67455 L .491 .054 .775 r
F
P
p
.50482 .67404 m .50617 .67455 L .50467 .67417 L .491 .054 .775 r
F
P
p
.50425 .67392 m .50467 .67405 L .5028 .6739 L 0 .944 0 r
F
P
p
.50462 .67397 m .50472 .67401 L .50285 .67388 L 0 .509 0 r
F
P
p
.5028 .6739 m .50467 .67405 L .50637 .6746 L 0 .944 0 r
F
P
p
.002 w
.50391 .67411 m .50089 .67353 L p
.50633 .6745 L 0 .509 0 r
F P
s
P
p
.002 w
.50667 .67456 m .5064 .67451 L p
.50633 .6745 L 0 .509 0 r
F P
s
P
p
.002 w
.5064 .67451 m .50391 .67411 L p
.50633 .6745 L 0 .509 0 r
F P
s
P
p
.50638 .67451 m .50639 .67451 L .50677 .67463 L .491 .054 .775 r
F
P
p
.50639 .67451 m .52527 .67132 L .50683 .67462 L .491 .054 .775 r
F
P
p
.50639 .67451 m .50683 .67462 L .50677 .67463 L .491 .054 .775 r
F
P
p
.50638 .67451 m .50677 .67463 L .5053 .67489 L .491 .054 .775 r
F
P
p
.50469 .67405 m .50479 .67403 L .50482 .67404 L .491 .054 .775 r
F
P
p
.50285 .67388 m .50472 .67401 L .50633 .6745 L 0 .509 0 r
F
P
p
.002 w
.52527 .67132 m .52994 .6738 L p
.50705 .67481 L .491 .054 .775 r
F P
s
P
p
.5053 .67489 m .50658 .67466 L .50705 .67481 L .491 .054 .775 r
F
P
p
.50658 .67466 m .52527 .67132 L .50705 .67481 L .491 .054 .775 r
F
P
p
.50372 .67496 m .50501 .67474 L .5053 .67489 L .491 .054 .775 r
F
P
p
.5053 .67489 m .52994 .6738 L .50596 .67523 L .491 .054 .775 r
F
P
p
.002 w
.50089 .67353 m .50104 .67482 L .50232 .67558 L p
0 .509 0 r
F P
s
P
p
.50305 .6748 m .50309 .67477 L .50318 .67479 L .491 .054 .775 r
F
P
p
.50299 .67499 m .50318 .67479 L .50372 .67496 L .491 .054 .775 r
F
P
p
.002 w
.50089 .67353 m .50106 .67487 L .50236 .67569 L p
0 .944 0 r
F P
s
P
p
.50089 .67353 m .50236 .67569 L .50238 .67567 L 0 .944 0 r
F
P
p
.50652 .67295 m .50641 .67188 L .50646 .67298 L 0 .424 0 r
F
P
p
.50641 .67188 m .5063 .67088 L .50638 .67191 L 0 .424 0 r
F
P
p
.50641 .67188 m .50638 .67191 L .50646 .67298 L 0 .424 0 r
F
P
p
.50327 .67361 m .50495 .67326 L .50373 .67376 L .491 .054 .775 r
F
P
p
.50652 .67295 m .50734 .67225 L .50641 .67188 L 0 .424 0 r
F
P
p
.50495 .67326 m .51533 .67109 L .50465 .67355 L .491 .054 .775 r
F
P
p
.50495 .67326 m .50465 .67355 L .50373 .67376 L .491 .054 .775 r
F
P
p
.50479 .67403 m .50891 .67288 L .50482 .67404 L .491 .054 .775 r
F
P
p
.50465 .67355 m .50435 .67383 L .50365 .674 L .491 .054 .775 r
F
P
p
.5043 .67388 m .50462 .67397 L .50285 .67388 L 0 .509 0 r
F
P
p
.50638 .67191 m .5063 .67088 L .50585 .67241 L 0 .424 0 r
F
P
p
.50891 .67288 m .51533 .67109 L .51007 .67334 L .491 .054 .775 r
F
P
p
.002 w
.50734 .67225 m .5063 .67088 L p
.50641 .67188 L 0 .424 0 r
F P
s
P
p
.50536 .67225 m .50602 .673 L .50535 .67222 L 0 .424 0 r
F
P
p
.50603 .67304 m .50602 .673 L .50536 .67225 L 0 .424 0 r
F
P
p
.002 w
.50527 .67083 m .50467 .67093 L p
.50535 .67222 L 0 .424 0 r
F P
s
P
p
.50602 .673 m .50527 .67083 L .50535 .67222 L 0 .424 0 r
F
P
p
.002 w
.50151 .67349 m .49663 .67242 L p
.50001 .67323 L 0 .566 0 r
F P
s
P
p
.002 w
.50467 .67093 m .50412 .67287 L p
.50525 .67204 L 0 .424 0 r
F P
s
P
p
.49493 .67535 m .4995 .6744 L .49934 .67477 L .491 .054 .775 r
F
P
p
.002 w
.52994 .6738 m .53398 .68102 L p
.51069 .67764 L .491 .054 .775 r
F P
s
P
p
.50596 .67523 m .52994 .6738 L .51069 .67764 L .491 .054 .775 r
F
P
p
.49493 .67535 m .49791 .67522 L .49754 .67573 L .491 .054 .775 r
F
P
p
0 1 .4 r
.005 w
.57543 .5185 m
.57672 .52008 L
s
P
p
0 1 .4 r
.005 w
.57424 .51905 m
.57428 .52145 L
s
P
p
0 1 .4 r
.005 w
.49351 .60816 m
.49269 .61076 L
s
P
p
.002 w
.58659 .53207 m .59144 .53111 L p
.58572 .53049 L 0 .578 0 r
F P
s
P
p
.002 w
.58682 .53261 m .59178 .53192 L p
.58572 .53049 L 0 .755 0 r
F P
s
P
p
.002 w
.59178 .53192 m .59391 .53262 L p
.58572 .53049 L 0 .755 0 r
F P
s
P
p
.002 w
.59391 .53262 m .59322 .53154 L p
.58572 .53049 L 0 .755 0 r
F P
s
P
p
.002 w
.59144 .53111 m .59345 .53154 L p
.58572 .53049 L 0 .578 0 r
F P
s
P
p
.002 w
.59345 .53154 m .59288 .53073 L p
.58572 .53049 L 0 .578 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42966 .414 m
.43023 .41359 L
s
P
p
0 1 .4 r
.005 w
.43023 .41359 m
.43129 .41283 L
s
P
p
.002 w
.56977 .60668 m .57661 .60645 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
.002 w
.57509 .53731 m .58002 .53646 L p
.57407 .53547 L 0 .562 0 r
F P
s
P
p
.002 w
.57534 .5379 m .5804 .53735 L p
.57407 .53547 L 0 .63 0 r
F P
s
P
p
.002 w
.5804 .53735 m .5826 .53821 L p
.57407 .53547 L 0 .63 0 r
F P
s
P
p
.002 w
.5826 .53821 m .58184 .53697 L p
.57407 .53547 L 0 .63 0 r
F P
s
P
p
.002 w
.48375 .54906 m .45921 .55441 L .43171 .55921 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49722 .42422 m
.49749 .42319 L
s
P
p
.002 w
.58002 .53646 m .5821 .53701 L p
.57407 .53547 L 0 .562 0 r
F P
s
P
p
.002 w
.5821 .53701 m .58146 .53608 L p
.57407 .53547 L 0 .562 0 r
F P
s
P
p
0 1 .4 r
.005 w
.576 .52354 m
.57604 .5237 L
s
P
p
0 1 .4 r
.005 w
.57605 .52374 m
.5761 .52395 L
s
P
p
0 1 .4 r
.005 w
.5761 .52395 m
.57611 .52399 L
s
P
p
0 1 .4 r
.005 w
.57612 .52402 m
.57619 .52432 L
s
P
p
0 1 .4 r
.005 w
.57612 .52401 m
.57612 .52402 L
s
P
p
0 1 .4 r
.005 w
.57598 .52346 m
.576 .52354 L
s
P
p
0 1 .4 r
.005 w
.57619 .52432 m
.57632 .52482 L
s
P
p
0 1 .4 r
.005 w
.57594 .52332 m
.57598 .52346 L
s
P
p
0 1 .4 r
.005 w
.57576 .52261 m
.57594 .52332 L
s
P
p
.002 w
.5059 .65908 m .50353 .65945 L p
.4979 .65873 L 0 .803 0 r
F P
s
P
p
.002 w
.50743 .65879 m .50503 .65908 L p
.49936 .65823 L 0 .624 0 r
F P
s
P
p
.002 w
.50739 .65871 m .50501 .65903 L p
.49936 .65823 L 0 .855 0 r
F P
s
P
p
.002 w
.48277 .60075 m .48768 .60442 L .49417 .60592 L p
0 .364 0 r
F P
s
P
p
.002 w
.48189 .58851 m .48277 .60075 L p
.49417 .60592 L 0 .364 0 r
F P
s
P
p
.002 w
.42675 .58568 m .46847 .58854 L .50185 .58435 L p
0 .764 0 r
F P
s
P
p
.002 w
.48269 .58625 m .48189 .58851 L p
.49417 .60592 L 0 .364 0 r
F P
s
P
p
.002 w
.48683 .58805 m .48269 .58625 L p
.49417 .60592 L 0 .364 0 r
F P
s
P
p
.002 w
.49746 .5994 m .48683 .58805 L p
.49417 .60592 L 0 .364 0 r
F P
s
P
p
.002 w
.49417 .60592 m .49743 .60353 L .49746 .5994 L p
0 .364 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49351 .60816 m
.49417 .60592 L
s
P
p
0 1 .4 r
.005 w
.57632 .52482 m
.577 .5275 L
s
P
p
.002 w
.47787 .69732 m .47338 .70145 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.48436 .68979 m .47787 .69732 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.59322 .53154 m .59116 .53146 L p
.58572 .53049 L 0 .755 0 r
F P
s
P
p
.002 w
.59288 .53073 m .59093 .53092 L p
.58572 .53049 L 0 .578 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42802 .41523 m
.42966 .414 L
s
P
p
.002 w
.56234 .60349 m .56977 .60668 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
.002 w
.47338 .70145 m .46636 .70634 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.58184 .53697 m .57967 .53676 L p
.57407 .53547 L 0 .63 0 r
F P
s
P
p
.002 w
.58146 .53608 m .57942 .53616 L p
.57407 .53547 L 0 .562 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42203 .40411 m
.42319 .40418 L
s
P
p
0 1 .4 r
.005 w
.577 .5275 m
.57762 .53023 L
s
P
p
0 1 .4 r
.005 w
.49721 .42426 m
.49722 .42422 L
s
P
p
0 1 .4 r
.005 w
.49722 .42422 m
.49723 .42428 L
s
P
p
.002 w
.5752 .52098 m .57633 .52179 L .57815 .52189 L p
0 .299 0 r
F P
s
P
p
.002 w
.5761 .52098 m .57669 .52176 L .57815 .52189 L p
0 .394 0 r
F P
s
P
p
.002 w
.57604 .51734 m .5752 .52098 L p
.57815 .52189 L 0 .299 0 r
F P
s
P
p
.002 w
.57665 .51711 m .57604 .51734 L p
.57815 .52189 L 0 .299 0 r
F P
s
P
p
.002 w
.57767 .51726 m .57665 .51711 L p
.57815 .52189 L 0 .299 0 r
F P
s
P
p
.002 w
.57984 .51753 m .57941 .51746 L p
.57815 .52189 L 0 .394 0 r
F P
s
P
p
.002 w
.58097 .52105 m .57984 .51753 L p
.57815 .52189 L 0 .394 0 r
F P
s
P
p
.002 w
.58006 .52073 m .57894 .51911 L p
.57815 .52189 L 0 .299 0 r
F P
s
P
p
.002 w
.57894 .51911 m .57767 .51726 L p
.57815 .52189 L 0 .299 0 r
F P
s
P
p
.002 w
.57941 .51746 m .57918 .51742 L p
.57815 .52189 L 0 .394 0 r
F P
s
P
p
.002 w
.57821 .51751 m .5761 .52098 L p
.57815 .52189 L 0 .394 0 r
F P
s
P
p
.002 w
.57918 .51742 m .57821 .51751 L p
.57815 .52189 L 0 .394 0 r
F P
s
P
p
.002 w
.57815 .52189 m .57993 .52181 L .58097 .52105 L p
0 .394 0 r
F P
s
P
p
.002 w
.57815 .52189 m .57956 .52162 L .58006 .52073 L p
0 .299 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57815 .52189 m
.57921 .52322 L
s
P
p
.002 w
.56908 .52313 m .57162 .52373 L .57427 .52356 L p
0 .49 0 r
F P
s
P
p
.002 w
.56623 .51956 m .56908 .52313 L p
.57427 .52356 L 0 .49 0 r
F P
s
P
p
.002 w
.56574 .51916 m .56623 .51956 L p
.57427 .52356 L 0 .49 0 r
F P
s
P
p
.002 w
.56768 .51918 m .56574 .51916 L p
.57427 .52356 L 0 .49 0 r
F P
s
P
p
.002 w
.57342 .52199 m .56768 .51918 L p
.57427 .52356 L 0 .49 0 r
F P
s
P
p
.002 w
.57427 .52356 m .57451 .52298 L .57342 .52199 L p
0 .49 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57427 .52276 m
.57428 .52145 L
s
P
p
.002 w
.5688 .52403 m .57153 .52418 L .57427 .52356 L p
0 .505 0 r
F P
s
P
p
.002 w
.56539 .52093 m .5688 .52403 L p
.57427 .52356 L 0 .505 0 r
F P
s
P
p
.002 w
.56474 .52092 m .56539 .52093 L p
.57427 .52356 L 0 .505 0 r
F P
s
P
p
.002 w
.5668 .5205 m .56474 .52092 L p
.57427 .52356 L 0 .505 0 r
F P
s
P
p
.002 w
.57299 .52276 m .5668 .5205 L p
.57427 .52356 L 0 .505 0 r
F P
s
P
p
.002 w
.57427 .52356 m .57433 .52334 L .57299 .52276 L p
0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57426 .52557 m
.57427 .52356 L
s
P
p
0 1 .4 r
.005 w
.49656 .59844 m
.49709 .59685 L
s
P
p
0 1 .4 r
.005 w
.49709 .59685 m
.49797 .59434 L
s
P
p
0 1 .4 r
.005 w
.42631 .41652 m
.42775 .41543 L
s
P
p
0 1 .4 r
.005 w
.42775 .41543 m
.42802 .41523 L
s
P
p
.002 w
.54069 .59667 m .53441 .59889 L p
.57966 .54062 L .723 .182 .702 r
F P
s
P
p
0 1 .4 r
.005 w
.57762 .53023 m
.57815 .53273 L
s
P
p
0 1 .4 r
.005 w
.49878 .59217 m
.49797 .59434 L
s
P
p
0 1 .4 r
.005 w
.57921 .52322 m
.58031 .52456 L
s
P
p
.002 w
.56121 .59662 m .56234 .60349 L p
.57966 .54062 L .571 0 .757 r
F P
s
P
p
0 1 .4 r
.005 w
.57426 .52557 m
.57424 .52774 L
s
P
p
0 1 .4 r
.005 w
.41965 .40395 m
.42203 .40411 L
s
P
p
0 1 .4 r
.005 w
.49965 .58984 m
.49878 .59217 L
s
P
p
0 1 .4 r
.005 w
.57815 .53273 m
.57867 .5352 L
s
P
p
0 1 .4 r
.005 w
.49965 .58984 m
.50078 .58695 L
s
P
p
.002 w
.61559 .58045 m .62223 .58306 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
.002 w
.57966 .54062 m .6033 .56921 L .61559 .58045 L p
.543 .057 1 r
F P
s
P
p
.002 w
.57966 .54062 m .56525 .57919 L .56121 .59662 L p
.571 0 .757 r
F P
s
P
p
.002 w
.51251 .68746 m .50981 .69424 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
.002 w
.5119 .6839 m .51251 .68746 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
0 1 .4 r
.005 w
.58031 .52456 m
.58143 .52583 L
s
P
p
0 1 .4 r
.005 w
.42482 .41771 m
.42631 .41652 L
s
P
p
0 1 .4 r
.005 w
.57424 .52774 m
.57421 .52947 L
s
P
p
0 1 .4 r
.005 w
.50539 .55027 m
.50547 .5482 L
s
P
p
0 1 .4 r
.005 w
.41766 .40384 m
.41965 .40395 L
s
P
p
.002 w
.62223 .58306 m .62987 .57962 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
0 1 .4 r
.005 w
.57884 .53608 m
.57891 .53645 L
s
P
p
0 1 .4 r
.005 w
.57894 .53659 m
.57907 .53724 L
s
P
p
0 1 .4 r
.005 w
.57875 .53562 m
.57881 .5359 L
s
P
p
0 1 .4 r
.005 w
.57907 .53724 m
.57915 .53766 L
s
P
p
0 1 .4 r
.005 w
.57875 .53559 m
.57875 .53562 L
s
P
p
0 1 .4 r
.005 w
.57868 .53524 m
.57875 .53559 L
s
P
p
0 1 .4 r
.005 w
.57867 .5352 m
.57868 .53524 L
s
P
p
0 1 .4 r
.005 w
.5053 .55236 m
.50539 .55027 L
s
P
p
0 1 .4 r
.005 w
.50526 .55336 m
.5053 .55236 L
s
P
p
.002 w
.50981 .69424 m .50681 .69925 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
.002 w
.50737 .67998 m .5119 .6839 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
.002 w
.46636 .70634 m .46156 .70917 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
0 1 .4 r
.005 w
.5051 .55606 m
.50526 .55336 L
s
P
p
0 1 .4 r
.005 w
.50489 .55891 m
.5051 .55606 L
s
P
p
0 1 .4 r
.005 w
.50023 .5952 m
.4999 .59768 L
s
P
p
0 1 .4 r
.005 w
.50056 .59285 m
.50023 .5952 L
s
P
p
0 1 .4 r
.005 w
.50091 .59039 m
.50056 .59285 L
s
P
p
0 1 .4 r
.005 w
.50091 .59039 m
.50139 .58718 L
s
P
p
0 1 .4 r
.005 w
.4999 .59768 m
.4996 .6001 L
s
P
p
0 1 .4 r
.005 w
.4996 .6001 m
.4992 .60338 L
s
P
p
0 1 .4 r
.005 w
.50489 .55891 m
.50471 .56126 L
s
P
p
.002 w
.4525 .56407 m .41992 .55941 L p
.50185 .58435 L 0 .764 0 r
F P
s
P
p
.002 w
.41992 .55941 m .35395 .54998 L p
.41769 .56479 L 0 .764 0 r
F P
s
P
p
.002 w
.41115 .57134 m .42553 .56715 L p
.4129 .56902 L 0 .604 0 r
F P
s
P
p
.41397 .56907 m .41466 .56874 L .41602 .56884 L 0 .604 0 r
F
P
p
.41292 .56899 m .41466 .56874 L .41397 .56907 L 0 .604 0 r
F
P
p
.41293 .56899 m .4129 .56902 L .42553 .56715 L 0 .604 0 r
F
P
p
.40891 .57145 m .40952 .57182 L .41293 .56899 L 0 .604 0 r
F
P
p
.002 w
.42553 .56715 m .43161 .56705 L p
.41602 .56884 L 0 .604 0 r
F P
s
P
p
.41466 .56874 m .42553 .56715 L .41602 .56884 L 0 .604 0 r
F
P
p
.002 w
.43161 .56705 m .42987 .566 L p
.41624 .56829 L 0 .604 0 r
F P
s
P
p
.41619 .56842 m .43161 .56705 L .41624 .56829 L 0 .604 0 r
F
P
p
.41412 .56906 m .43161 .56705 L .41469 .56855 L 0 .604 0 r
F
P
p
.002 w
.42987 .566 m .42301 .5682 L p
.42115 .56823 L 0 .604 0 r
F P
s
P
p
.41469 .56855 m .41619 .56842 L .41624 .56829 L 0 .604 0 r
F
P
p
.414 .56867 m .42987 .566 L .41966 .56861 L 0 .604 0 r
F
P
p
.50185 .58435 m .43186 .56808 L .41995 .56859 L 0 .764 0 r
F
P
p
.419 .56865 m .41995 .56859 L .41893 .56864 L 0 .764 0 r
F
P
p
.50185 .58435 m .41995 .56859 L .419 .56865 L 0 .764 0 r
F
P
p
.50185 .58435 m .419 .56865 L .41397 .56919 L 0 .764 0 r
F
P
p
.414 .56867 m .41966 .56861 L .41893 .56864 L 0 .604 0 r
F
P
p
.41397 .56919 m .41394 .56867 L .41291 .56901 L 0 .764 0 r
F
P
p
.41394 .56867 m .41316 .56867 L .41291 .56901 L 0 .764 0 r
F
P
p
.41406 .56771 m .4139 .56769 L .41397 .56919 L 0 .764 0 r
F
P
p
.4139 .56769 m .32338 .55054 L .41291 .56901 L 0 .764 0 r
F
P
p
.002 w
.40952 .57182 m .41115 .57134 L p
.4129 .56902 L 0 .604 0 r
F P
s
P
p
.002 w
.39792 .57564 m .40054 .57655 L p
.40179 .57579 L 0 .764 0 r
F P
s
P
p
.002 w
.41568 .57701 m .41358 .57529 L p
.40548 .57593 L 0 .889 0 r
F P
s
P
p
.002 w
.41358 .57529 m .40991 .5761 L p
.40548 .57593 L 0 .889 0 r
F P
s
P
p
.002 w
.39273 .58049 m .39938 .57886 L p
.3889 .57725 L 0 .889 0 r
F P
s
P
p
.002 w
.39938 .57886 m .40925 .57644 L p
.40206 .57672 L 0 .889 0 r
F P
s
P
p
.002 w
.40054 .57655 m .40175 .57697 L p
.40203 .57675 L 0 .764 0 r
F P
s
P
p
.40061 .57651 m .40054 .57655 L .40484 .57714 L 0 .764 0 r
F
P
p
.3889 .57725 m .39938 .57886 L .40206 .57672 L 0 .889 0 r
F
P
p
.40484 .57714 m .40203 .57675 L .40417 .57782 L 0 .764 0 r
F
P
p
.002 w
.40175 .57697 m .40417 .57782 L p
.40203 .57675 L 0 .764 0 r
F P
s
P
p
.002 w
.40925 .57644 m .41568 .57701 L p
.40462 .57711 L 0 .889 0 r
F P
s
P
p
.40206 .57672 m .40925 .57644 L .40462 .57711 L 0 .889 0 r
F
P
p
.40462 .57711 m .41568 .57701 L .40548 .57593 L 0 .889 0 r
F
P
p
.002 w
.34562 .5574 m .39792 .57564 L p
.40857 .57165 L 0 .764 0 r
F P
s
P
p
.40857 .57165 m .39792 .57564 L .40179 .57579 L 0 .764 0 r
F
P
p
.41075 .56864 m .34562 .5574 L .40857 .57165 L 0 .764 0 r
F
P
p
.002 w
.40646 .56994 m .40611 .57158 L .40838 .57174 L p
0 .604 0 r
F P
s
P
p
.002 w
.40838 .57174 m .40952 .57182 L p
.40891 .57145 L 0 .604 0 r
F P
s
P
p
.41291 .56901 m .41075 .56864 L .40857 .57165 L 0 .764 0 r
F
P
p
.40646 .56994 m .40838 .57174 L .40891 .57145 L 0 .604 0 r
F
P
p
.41236 .56956 m .40857 .57165 L .40484 .57714 L 0 .764 0 r
F
P
p
.41291 .56901 m .40891 .57145 L .41236 .56956 L 0 .764 0 r
F
P
p
.40891 .57145 m .40857 .57165 L .41236 .56956 L 0 .764 0 r
F
P
p
.40857 .57165 m .40061 .57651 L .40462 .57711 L 0 .764 0 r
F
P
p
.40857 .57165 m .40462 .57711 L .40484 .57714 L 0 .764 0 r
F
P
p
.3889 .57725 m .40206 .57672 L .40462 .57711 L 0 .889 0 r
F
P
p
.3889 .57725 m .40462 .57711 L .40548 .57593 L 0 .889 0 r
F
P
p
.41397 .56919 m .41291 .56901 L .40417 .57782 L 0 .764 0 r
F
P
p
.002 w
.40417 .57782 m .42675 .58568 L p
.41397 .56919 L 0 .764 0 r
F P
s
P
p
.3889 .57725 m .40548 .57593 L .40584 .57701 L 0 .889 0 r
F
P
p
.002 w
.40991 .5761 m .40584 .57701 L p
.40548 .57593 L 0 .889 0 r
F P
s
P
p
.40646 .56994 m .40891 .57145 L .41293 .56899 L 0 .604 0 r
F
P
p
.40646 .56994 m .41292 .56899 L .41397 .56907 L 0 .604 0 r
F
P
p
.002 w
.32338 .55054 m .34562 .5574 L p
.41276 .56898 L 0 .764 0 r
F P
s
P
p
.41291 .56901 m .4128 .56899 L .41276 .56898 L 0 .764 0 r
F
P
p
.4128 .56899 m .32338 .55054 L .41276 .56898 L 0 .764 0 r
F
P
p
.40646 .56994 m .41412 .56906 L .41469 .56855 L 0 .604 0 r
F
P
p
.419 .56865 m .41406 .56771 L .41399 .56881 L 0 .764 0 r
F
P
p
.419 .56865 m .41399 .56881 L .41397 .56919 L 0 .764 0 r
F
P
p
.50185 .58435 m .41397 .56919 L .42675 .58568 L 0 .764 0 r
F
P
p
.002 w
.41488 .56924 m .40646 .56994 L p
.41955 .56863 L 0 .604 0 r
F P
s
P
p
.41955 .56863 m .41995 .56859 L .41967 .56863 L 0 .604 0 r
F
P
p
.41955 .56863 m .41967 .56863 L .41488 .56924 L 0 .604 0 r
F
P
p
.002 w
.42262 .56833 m .4208 .56854 L p
.41995 .56859 L 0 .604 0 r
F P
s
P
p
.002 w
.4208 .56854 m .41488 .56924 L p
.41995 .56859 L 0 .604 0 r
F P
s
P
p
.41893 .56864 m .41966 .56861 L .41955 .56863 L 0 .604 0 r
F
P
p
.002 w
.35395 .54998 m .32338 .55054 L p
.41893 .56864 L 0 .764 0 r
F P
s
P
p
.41955 .56863 m .42115 .56823 L .42262 .56833 L 0 .604 0 r
F
P
p
.002 w
.42301 .5682 m .42262 .56833 L p
.42115 .56823 L 0 .604 0 r
F P
s
P
p
.43186 .56808 m .35395 .54998 L .41893 .56864 L 0 .764 0 r
F
P
p
.43186 .56808 m .41992 .55941 L .41769 .56479 L 0 .764 0 r
F
P
p
.4439 .57088 m .43789 .568 L .43186 .56808 L 0 .764 0 r
F
P
p
.43789 .568 m .41992 .55941 L .43186 .56808 L 0 .764 0 r
F
P
p
.40646 .56994 m .414 .56867 L .41955 .56863 L 0 .604 0 r
F
P
p
.41394 .56867 m .4139 .56769 L .41316 .56867 L 0 .764 0 r
F
P
p
.50185 .58435 m .46195 .5722 L .4439 .57088 L 0 .764 0 r
F
P
p
.46195 .5722 m .41992 .55941 L .4439 .57088 L 0 .764 0 r
F
P
p
.002 w
.50185 .58435 m .48584 .5743 L .4525 .56407 L p
0 .764 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50078 .58695 m
.50185 .58435 L
s
P
p
0 1 .4 r
.005 w
.50139 .58718 m
.50185 .58435 L
s
P
p
0 1 .4 r
.005 w
.50185 .58435 m
.50237 .58112 L
s
P
p
0 1 .4 r
.005 w
.4992 .60338 m
.49882 .60675 L
s
P
p
0 1 .4 r
.005 w
.50471 .56126 m
.50443 .56449 L
s
P
p
0 1 .4 r
.005 w
.50284 .57789 m
.50237 .58112 L
s
P
p
0 1 .4 r
.005 w
.50443 .56449 m
.50411 .56753 L
s
P
p
0 1 .4 r
.005 w
.50314 .57559 m
.50284 .57789 L
s
P
p
0 1 .4 r
.005 w
.50411 .56753 m
.50385 .56998 L
s
P
p
0 1 .4 r
.005 w
.49882 .60675 m
.49848 .61005 L
s
P
p
0 1 .4 r
.005 w
.50353 .57269 m
.50314 .57559 L
s
P
p
0 1 .4 r
.005 w
.50385 .56998 m
.50353 .57269 L
s
P
p
0 1 .4 r
.005 w
.49848 .61005 m
.49824 .61237 L
s
P
p
.002 w
.58572 .53049 m .58558 .5315 L .58659 .53207 L p
0 .578 0 r
F P
s
P
p
.002 w
.58572 .53049 m .5857 .53177 L .58682 .53261 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49824 .61237 m
.49795 .61554 L
s
P
p
0 1 .4 r
.005 w
.58143 .52583 m
.58271 .5273 L
s
P
p
0 1 .4 r
.005 w
.49795 .61554 m
.49775 .61802 L
s
P
p
.002 w
.50681 .69925 m .49987 .70393 L .49493 .67535 L p
.838 0 .694 r
F P
s
P
p
0 1 .4 r
.005 w
.49775 .61802 m
.4975 .62106 L
s
P
p
.002 w
.50503 .65908 m .50233 .65872 L .49936 .65823 L p
0 .624 0 r
F P
s
P
p
.002 w
.50501 .65903 m .50232 .65869 L .49936 .65823 L p
0 .855 0 r
F P
s
P
p
.002 w
.57407 .53547 m .574 .53661 L .57509 .53731 L p
0 .562 0 r
F P
s
P
p
.002 w
.57407 .53547 m .57413 .53691 L .57534 .5379 L p
0 .63 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57421 .52947 m
.57418 .53163 L
s
P
p
0 1 .4 r
.005 w
.4975 .62106 m
.49733 .62338 L
s
P
p
0 1 .4 r
.005 w
.42359 .41873 m
.42482 .41771 L
s
P
p
0 1 .4 r
.005 w
.41522 .4037 m
.41766 .40384 L
s
P
p
0 1 .4 r
.005 w
.49733 .62338 m
.49717 .62583 L
s
P
p
0 1 .4 r
.005 w
.49698 .62891 m
.49717 .62583 L
s
P
p
.002 w
.59116 .53146 m .58859 .531 L .58572 .53049 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49684 .63159 m
.49698 .62891 L
s
P
p
.002 w
.59093 .53092 m .58848 .53073 L .58572 .53049 L p
0 .578 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49672 .63459 m
.49684 .63159 L
s
P
p
.002 w
.4701 .51773 m .47539 .51698 L p
.46876 .51576 L 0 .705 0 r
F P
s
P
p
.002 w
.47013 .51781 m .47544 .5171 L p
.46876 .51576 L 0 .555 0 r
F P
s
P
p
.002 w
.47544 .5171 m .47765 .51775 L p
.46876 .51576 L 0 .555 0 r
F P
s
P
p
.002 w
.47539 .51698 m .47758 .51759 L p
.46876 .51576 L 0 .705 0 r
F P
s
P
p
.002 w
.47758 .51759 m .47681 .51659 L p
.46876 .51576 L 0 .705 0 r
F P
s
P
p
.002 w
.47765 .51775 m .47686 .51671 L p
.46876 .51576 L 0 .555 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58271 .5273 m
.58407 .52877 L
s
P
p
.002 w
.55926 .55356 m .55447 .55107 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.52104 .59013 m .52128 .59456 L p
.57966 .54062 L .723 .182 .702 r
F P
s
P
p
.002 w
.56408 .5538 m .55926 .55356 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.53441 .59889 m .53094 .59342 L .57966 .54062 L p
.723 .182 .702 r
F P
s
P
p
.002 w
.52128 .59456 m .53094 .59342 L p
.57966 .54062 L .723 .182 .702 r
F P
s
P
p
.002 w
.57049 .55338 m .56408 .5538 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.57367 .55205 m .57049 .55338 L p
.57966 .54062 L .315 0 0 r
F P
s
P
p
.002 w
.57966 .54062 m .57676 .54849 L .57367 .55205 L p
.315 0 0 r
F P
s
P
p
.002 w
.58798 .5625 m .59384 .5688 L .57966 .54062 L p
.83 .134 0 r
F P
s
P
p
.002 w
.58371 .55668 m .58798 .5625 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.57858 .54911 m .58371 .55668 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.57682 .5456 m .57858 .54911 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.57667 .54259 m .57682 .5456 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.60153 .57872 m .59384 .5688 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.604 .58096 m .60153 .57872 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.60555 .58138 m .604 .58096 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.60371 .57777 m .60555 .58138 L p
.57966 .54062 L .83 .134 0 r
F P
s
P
p
.002 w
.57966 .54062 m .59672 .56657 L .60371 .57777 L p
.83 .134 0 r
F P
s
P
p
.002 w
.63826 .5505 m .63289 .5614 L .57966 .54062 L p
.543 .057 1 r
F P
s
P
p
.002 w
.63593 .54307 m .63826 .5505 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
.002 w
.63024 .53433 m .63593 .54307 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
.002 w
.62354 .53173 m .63024 .53433 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
.002 w
.60917 .53266 m .62354 .53173 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
.002 w
.63421 .57486 m .63289 .5614 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
.002 w
.62987 .57962 m .63421 .57486 L p
.57966 .54062 L .543 .057 1 r
F P
s
P
p
0 1 .4 r
.005 w
.57915 .53766 m
.57966 .54062 L
s
P
p
.002 w
.57967 .53676 m .57702 .53614 L .57407 .53547 L p
0 .63 0 r
F P
s
P
p
.002 w
.57942 .53616 m .57689 .53584 L .57407 .53547 L p
0 .562 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49662 .63704 m
.49672 .63459 L
s
P
p
.002 w
.53063 .44652 m .56094 .43899 L p
.52669 .44114 L 0 .94 0 r
F P
s
P
p
.002 w
.56094 .43899 m .57247 .43909 L p
.52669 .44114 L 0 .94 0 r
F P
s
P
p
.002 w
.57247 .43909 m .57 .43644 L p
.52669 .44114 L 0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42213 .41995 m
.42359 .41873 L
s
P
p
0 1 .4 r
.005 w
.49652 .64038 m
.49662 .63704 L
s
P
p
0 1 .4 r
.005 w
.57418 .53163 m
.57414 .5334 L
s
P
p
0 1 .4 r
.005 w
.50047 .53717 m
.50083 .53538 L
s
P
p
0 1 .4 r
.005 w
.49646 .64297 m
.49652 .64038 L
s
P
p
0 1 .4 r
.005 w
.41336 .4036 m
.41522 .4037 L
s
P
p
.002 w
.4979 .65873 m .49799 .65986 L .49925 .66051 L p
0 .803 0 r
F P
s
P
p
.002 w
.4979 .65873 m .498 .65989 L .49928 .66058 L p
0 .828 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49641 .64554 m
.49646 .64297 L
s
P
p
0 1 .4 r
.005 w
.49639 .64821 m
.49641 .64554 L
s
P
p
.002 w
.49352 .7122 m .49987 .70393 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
.002 w
.38965 .61213 m .38754 .6146 L .39832 .61213 L p
0 .644 0 r
F P
s
P
p
.002 w
.47686 .51671 m .47441 .51664 L p
.46876 .51576 L 0 .555 0 r
F P
s
P
p
.002 w
.46156 .70917 m .45871 .70864 L .49493 .67535 L p
.458 0 .443 r
F P
s
P
p
.002 w
.47681 .51659 m .47437 .51656 L p
.46876 .51576 L 0 .705 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42078 .42116 m
.42213 .41995 L
s
P
p
.002 w
.43539 .63687 m .33211 .63363 L p
.49639 .65074 L 0 .815 0 r
F P
s
P
p
.002 w
.49639 .65074 m .47434 .64302 L .43539 .63687 L p
0 .815 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49639 .64821 m
.49639 .65074 L
s
P
p
0 1 .4 r
.005 w
.49639 .65074 m
.4964 .65384 L
s
P
p
0 1 .4 r
.005 w
.49639 .65074 m
.49697 .6535 L
s
P
p
0 1 .4 r
.005 w
.49639 .65074 m
.49747 .65354 L
s
P
p
0 1 .4 r
.005 w
.49747 .65354 m
.49835 .65577 L
s
P
p
0 1 .4 r
.005 w
.41087 .40347 m
.41336 .4036 L
s
P
p
.002 w
.50356 .65951 m .50086 .65918 L .4979 .65873 L p
0 .828 0 r
F P
s
P
p
.002 w
.50353 .65945 m .50084 .65915 L .4979 .65873 L p
0 .803 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50002 .65982 m
.50051 .66102 L
s
P
p
0 1 .4 r
.005 w
.5 .65977 m
.50002 .65982 L
s
P
p
0 1 .4 r
.005 w
.49982 .65933 m
.5 .65977 L
s
P
p
0 1 .4 r
.005 w
.49956 .65872 m
.49958 .65875 L
s
P
p
0 1 .4 r
.005 w
.49958 .65875 m
.49958 .65875 L
s
P
p
0 1 .4 r
.005 w
.49958 .65875 m
.49959 .65878 L
s
P
p
0 1 .4 r
.005 w
.49959 .65878 m
.4996 .6588 L
s
P
p
.002 w
.49281 .65939 m .49628 .65916 L .49936 .65823 L p
0 .46 0 r
F P
s
P
p
.002 w
.48716 .65706 m .49281 .65939 L p
.49936 .65823 L 0 .46 0 r
F P
s
P
p
.49936 .65823 m .49637 .658 L .49622 .65792 L 0 .46 0 r
F
P
p
.002 w
.48578 .6572 m .48716 .65706 L p
.49622 .65792 L 0 .46 0 r
F P
s
P
p
.49637 .658 m .48578 .6572 L .49622 .65792 L 0 .46 0 r
F
P
p
.002 w
.48831 .65653 m .48578 .6572 L p
.49936 .65823 L 0 .46 0 r
F P
s
P
p
.49615 .65773 m .49621 .65777 L .48831 .65653 L 0 .46 0 r
F
P
p
.002 w
.49503 .65761 m .48831 .65653 L p
.49621 .65777 L 0 .46 0 r
F P
s
P
p
.49936 .65823 m .4969 .65789 L .49615 .65773 L 0 .46 0 r
F
P
p
.002 w
.49395 .65507 m .49487 .65758 L p
.49936 .65823 L 0 .325 0 r
F P
s
P
p
.002 w
.49487 .65758 m .49509 .65816 L p
.49936 .65823 L 0 .325 0 r
F P
s
P
p
.002 w
.49624 .6578 m .49503 .65761 L p
.49621 .65777 L 0 .46 0 r
F P
s
P
p
.4969 .65789 m .49624 .6578 L .49615 .65773 L 0 .46 0 r
F
P
p
.002 w
.49936 .65823 m .49857 .6581 L .49699 .6579 L p
0 .46 0 r
F P
s
P
p
.002 w
.49699 .6579 m .49624 .6578 L p
.4969 .65789 L 0 .46 0 r
F P
s
P
p
.49936 .65823 m .49699 .6579 L .4969 .65789 L 0 .46 0 r
F
P
p
.002 w
.49509 .65816 m .49703 .65855 L .49936 .65823 L p
0 .325 0 r
F P
s
P
p
.4979 .65873 m .49798 .65797 L .4979 .65873 L 0 .452 0 r
F
P
p
.002 w
.49395 .65507 m .49395 .65507 L p
.49586 .65618 L 0 .325 0 r
F P
s
P
p
.49936 .65823 m .49636 .65647 L .49586 .65618 L 0 .325 0 r
F
P
p
.49636 .65647 m .49395 .65507 L .49586 .65618 L 0 .325 0 r
F
P
p
.49798 .65797 m .49803 .65745 L .49798 .65797 L 0 .452 0 r
F
P
p
.002 w
.49552 .65486 m .49395 .65507 L p
.49936 .65823 L 0 .325 0 r
F P
s
P
p
.49936 .65823 m .49952 .65796 L .49604 .65522 L 0 .325 0 r
F
P
p
.49936 .65823 m .49604 .65522 L .496 .65521 L 0 .325 0 r
F
P
p
.49952 .65796 m .49967 .65772 L .49931 .65747 L 0 .325 0 r
F
P
p
.49952 .65796 m .49931 .65747 L .49583 .65505 L 0 .325 0 r
F
P
p
.002 w
.49978 .65754 m .4992 .65717 L p
.49967 .65772 L 0 .325 0 r
F P
s
P
p
.002 w
.4992 .65717 m .49583 .65505 L p
.49967 .65772 L 0 .325 0 r
F P
s
P
p
.49936 .65823 m .49583 .65505 L .49574 .65505 L 0 .325 0 r
F
P
p
.002 w
.49936 .65823 m .50015 .65813 L .49978 .65754 L p
0 .325 0 r
F P
s
P
p
.002 w
.50049 .65813 m .49972 .65646 L p
.4979 .65873 L 0 .452 0 r
F P
s
P
p
.002 w
.49972 .65646 m .49905 .65498 L p
.4987 .65612 L 0 .452 0 r
F P
s
P
p
.4979 .65873 m .49972 .65646 L .4987 .65612 L 0 .452 0 r
F
P
p
.496 .65521 m .49604 .65522 L .49583 .65505 L 0 .325 0 r
F
P
p
.002 w
.49905 .65498 m .49828 .65497 L p
.49827 .65514 L 0 .452 0 r
F P
s
P
p
.4979 .65873 m .4987 .65612 L .49827 .65514 L 0 .452 0 r
F
P
p
.4987 .65612 m .49905 .65498 L .49827 .65514 L 0 .452 0 r
F
P
p
.4979 .65873 m .49743 .65511 L .49558 .65808 L 0 .452 0 r
F
P
p
.002 w
.49741 .65496 m .49737 .65504 L p
.49743 .65511 L 0 .452 0 r
F P
s
P
p
.002 w
.49737 .65504 m .49558 .65808 L p
.49743 .65511 L 0 .452 0 r
F P
s
P
p
.002 w
.49583 .65505 m .49552 .65486 L p
.49574 .65505 L 0 .325 0 r
F P
s
P
p
.49803 .65745 m .49827 .65514 L .49803 .65745 L 0 .452 0 r
F
P
p
.49827 .65514 m .49828 .65497 L .49827 .65514 L 0 .452 0 r
F
P
p
.49827 .65514 m .49827 .65514 L .49803 .65745 L 0 .452 0 r
F
P
p
.49803 .65745 m .49803 .65745 L .49798 .65797 L 0 .452 0 r
F
P
p
.49798 .65797 m .49798 .65797 L .4979 .65873 L 0 .452 0 r
F
P
p
.002 w
.49828 .65497 m .49741 .65496 L p
.49782 .65808 L 0 .452 0 r
F P
s
P
p
.4979 .65873 m .49796 .65811 L .49782 .65808 L 0 .452 0 r
F
P
p
.49796 .65811 m .49828 .65497 L .49782 .65808 L 0 .452 0 r
F
P
p
.4979 .65873 m .4979 .65873 L .4979 .65873 L 0 .452 0 r
F
P
p
0 1 .4 r
.005 w
.49942 .65838 m
.49956 .65872 L
s
P
p
0 1 .4 r
.005 w
.50959 .68087 m
.5109 .68376 L
s
P
p
.002 w
.48696 .53784 m .49317 .54053 L p
.49993 .53986 L 0 .653 0 r
F P
s
P
p
.002 w
.4854 .53763 m .48696 .53784 L p
.49993 .53986 L 0 .653 0 r
F P
s
P
p
.002 w
.48802 .53722 m .4854 .53763 L p
.49993 .53986 L 0 .653 0 r
F P
s
P
p
.002 w
.49634 .5387 m .48802 .53722 L p
.49993 .53986 L 0 .653 0 r
F P
s
P
p
.002 w
.49769 .53911 m .49838 .53981 L .49993 .53986 L p
0 .3 0 r
F P
s
P
p
.002 w
.49993 .53986 m .49892 .53935 L .49634 .5387 L p
0 .653 0 r
F P
s
P
p
.002 w
.49961 .53576 m .49769 .53911 L p
.49993 .53986 L 0 .3 0 r
F P
s
P
p
.002 w
.50051 .53575 m .49961 .53576 L p
.49993 .53986 L 0 .3 0 r
F P
s
P
p
.002 w
.50124 .53579 m .50051 .53575 L p
.49993 .53986 L 0 .3 0 r
F P
s
P
p
.002 w
.50258 .5392 m .50124 .53579 L p
.49993 .53986 L 0 .3 0 r
F P
s
P
p
.002 w
.49993 .53986 m .50164 .53987 L .50258 .5392 L p
0 .3 0 r
F P
s
P
p
.002 w
.49317 .54053 m .49681 .54057 L .49993 .53986 L p
0 .653 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49934 .54281 m
.49993 .53986 L
s
P
p
0 1 .4 r
.005 w
.50051 .66102 m
.50185 .66417 L
s
P
p
0 1 .4 r
.005 w
.50826 .67799 m
.50959 .68087 L
s
P
p
0 1 .4 r
.005 w
.50185 .66417 m
.50295 .66666 L
s
P
p
0 1 .4 r
.005 w
.50789 .67723 m
.50826 .67799 L
s
P
p
0 1 .4 r
.005 w
.50295 .66666 m
.50432 .66976 L
s
P
p
0 1 .4 r
.005 w
.50432 .66976 m
.50485 .6709 L
s
P
p
0 1 .4 r
.005 w
.49637 .65539 m
.4964 .65384 L
s
P
p
0 1 .4 r
.005 w
.58647 .53126 m
.58709 .53191 L
s
P
p
.002 w
.58076 .52987 m .58315 .53057 L .58572 .53049 L p
0 .401 0 r
F P
s
P
p
.002 w
.57836 .52621 m .58076 .52987 L p
.58572 .53049 L 0 .401 0 r
F P
s
P
p
.002 w
.57801 .52576 m .57836 .52621 L p
.58572 .53049 L 0 .401 0 r
F P
s
P
p
.002 w
.57985 .52586 m .57801 .52576 L p
.58572 .53049 L 0 .401 0 r
F P
s
P
p
.002 w
.58523 .52883 m .57985 .52586 L p
.58572 .53049 L 0 .401 0 r
F P
s
P
p
.002 w
.58572 .53049 m .58612 .52988 L .58523 .52883 L p
0 .401 0 r
F P
s
P
p
.002 w
.58133 .5301 m .58335 .53068 L .58572 .53049 L p
0 .467 0 r
F P
s
P
p
.002 w
.57991 .52656 m .58133 .5301 L p
.58572 .53049 L 0 .467 0 r
F P
s
P
p
.002 w
.57986 .52634 m .57991 .52656 L p
.58572 .53049 L 0 .467 0 r
F P
s
P
p
.002 w
.58147 .52629 m .57986 .52634 L p
.58572 .53049 L 0 .467 0 r
F P
s
P
p
.002 w
.58598 .52929 m .58147 .52629 L p
.58572 .53049 L 0 .467 0 r
F P
s
P
p
.002 w
.58572 .53049 m .58645 .53014 L .58598 .52929 L p
0 .467 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58572 .53049 m
.58647 .53126 L
s
P
p
0 1 .4 r
.005 w
.49895 .54501 m
.49934 .54281 L
s
P
p
0 1 .4 r
.005 w
.49697 .6535 m
.49729 .65518 L
s
P
p
0 1 .4 r
.005 w
.49615 .66143 m
.49624 .65908 L
s
P
p
0 1 .4 r
.005 w
.49624 .65908 m
.49624 .65904 L
s
P
p
0 1 .4 r
.005 w
.41953 .42232 m
.42078 .42116 L
s
P
p
.002 w
.48988 .71367 m .49352 .7122 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
.002 w
.56933 .53499 m .57158 .53562 L .57407 .53547 L p
0 .37 0 r
F P
s
P
p
.002 w
.56733 .53139 m .56933 .53499 L p
.57407 .53547 L 0 .37 0 r
F P
s
P
p
.002 w
.57163 .53481 m .57245 .53548 L .57407 .53547 L p
0 .358 0 r
F P
s
P
p
.002 w
.56709 .53106 m .56733 .53139 L p
.57407 .53547 L 0 .37 0 r
F P
s
P
p
.002 w
.56885 .53108 m .56709 .53106 L p
.57407 .53547 L 0 .37 0 r
F P
s
P
p
.002 w
.57323 .5314 m .57265 .53263 L p
.57407 .53547 L 0 .358 0 r
F P
s
P
p
.002 w
.57388 .53405 m .57315 .53362 L p
.57407 .53547 L 0 .37 0 r
F P
s
P
p
.002 w
.57315 .53362 m .56885 .53108 L p
.57407 .53547 L 0 .37 0 r
F P
s
P
p
.002 w
.57265 .53263 m .57163 .53481 L p
.57407 .53547 L 0 .358 0 r
F P
s
P
p
.002 w
.57406 .53137 m .57323 .5314 L p
.57407 .53547 L 0 .358 0 r
F P
s
P
p
.002 w
.57487 .53138 m .57406 .53137 L p
.57407 .53547 L 0 .358 0 r
F P
s
P
p
.002 w
.57653 .53475 m .57487 .53138 L p
.57407 .53547 L 0 .358 0 r
F P
s
P
p
.002 w
.57407 .53547 m .57571 .53544 L .57653 .53475 L p
0 .358 0 r
F P
s
P
p
.002 w
.57407 .53547 m .5746 .535 L .57388 .53405 L p
0 .37 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57401 .53752 m
.57407 .53547 L
s
P
p
0 1 .4 r
.005 w
.49615 .66143 m
.49601 .66371 L
s
P
p
0 1 .4 r
.005 w
.4986 .54716 m
.49895 .54501 L
s
P
p
0 1 .4 r
.005 w
.41 .40343 m
.41087 .40347 L
s
P
p
0 1 .4 r
.005 w
.49601 .66371 m
.49581 .66624 L
s
P
p
.002 w
.39371 .4015 m .4001 .40234 L p
.39587 .40193 L 0 .526 0 r
F P
s
P
p
.002 w
.38288 .39997 m .38774 .40253 L p
.39028 .40263 L 0 .523 0 r
F P
s
P
p
.39125 .40193 m .38288 .39997 L .39028 .40263 L 0 .523 0 r
F
P
p
.002 w
.39133 .40187 m .39371 .4015 L p
.39205 .40135 L 0 .526 0 r
F P
s
P
p
.39587 .40193 m .38288 .39997 L .39511 .40282 L 0 .523 0 r
F
P
p
.002 w
.37714 .40409 m .39133 .40187 L p
.37334 .39971 L 0 .526 0 r
F P
s
P
p
.37334 .39971 m .39133 .40187 L .39205 .40135 L 0 .526 0 r
F
P
p
.39511 .40282 m .39125 .40193 L .39028 .40263 L 0 .523 0 r
F
P
p
.40428 .40319 m .39587 .40193 L .39511 .40282 L 0 .523 0 r
F
P
p
.002 w
.36242 .38965 m .36762 .39197 L p
.39735 .40019 L 0 .523 0 r
F P
s
P
p
.002 w
.4001 .40234 m .39803 .40023 L p
.39737 .40021 L 0 .526 0 r
F P
s
P
p
.37334 .39971 m .39205 .40135 L .39587 .40193 L 0 .526 0 r
F
P
p
.39205 .40135 m .39371 .4015 L .39587 .40193 L 0 .526 0 r
F
P
p
.39734 .40021 m .39744 .40029 L .39737 .40021 L 0 .526 0 r
F
P
p
.39744 .40029 m .4001 .40234 L .39737 .40021 L 0 .526 0 r
F
P
p
.39587 .40193 m .4001 .40234 L .39734 .40021 L 0 .526 0 r
F
P
p
.40888 .40338 m .39744 .40021 L .38288 .39997 L 0 .523 0 r
F
P
p
.39734 .40021 m .39737 .40021 L .39736 .40021 L 0 .526 0 r
F
P
p
.002 w
.36762 .39197 m .38224 .39964 L p
.39744 .40021 L 0 .523 0 r
F P
s
P
p
.002 w
.38224 .39964 m .38288 .39997 L p
.39744 .40021 L 0 .523 0 r
F P
s
P
p
.40888 .40338 m .38288 .39997 L .40428 .40319 L 0 .523 0 r
F
P
p
.37334 .39971 m .39587 .40193 L .39734 .40021 L 0 .526 0 r
F
P
p
.37334 .39971 m .39734 .40021 L .3902 .40023 L 0 .526 0 r
F
P
p
.39734 .40021 m .39736 .40021 L .3902 .40023 L 0 .526 0 r
F
P
p
.002 w
.39803 .40023 m .39767 .40023 L p
.39737 .40021 L 0 .526 0 r
F P
s
P
p
.40888 .40338 m .3983 .40025 L .39744 .40021 L 0 .523 0 r
F
P
p
.002 w
.39767 .40023 m .3902 .40023 L p
.39737 .40021 L 0 .526 0 r
F P
s
P
p
.39744 .40021 m .39711 .3999 L .39735 .40019 L 0 .523 0 r
F
P
p
.3983 .40025 m .39711 .3999 L .39744 .40021 L 0 .523 0 r
F
P
p
.39711 .3999 m .36242 .38965 L .39735 .40019 L 0 .523 0 r
F
P
p
0 1 .4 r
.005 w
.58709 .53191 m
.58868 .53363 L
s
P
p
0 1 .4 r
.005 w
.49581 .66624 m
.49556 .66946 L
s
P
p
0 1 .4 r
.005 w
.41785 .42389 m
.41953 .42232 L
s
P
p
.002 w
.48592 .71336 m .48988 .71367 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
0 1 .4 r
.005 w
.57401 .53752 m
.57402 .53965 L
s
P
p
0 1 .4 r
.005 w
.49556 .66946 m
.49529 .67233 L
s
P
p
.002 w
.38774 .40253 m .39919 .40418 L .40888 .40338 L p
0 .523 0 r
F P
s
P
p
.002 w
.37072 .38989 m .36242 .38965 L p
.40888 .40338 L 0 .523 0 r
F P
s
P
p
.002 w
.39706 .39638 m .37072 .38989 L p
.40888 .40338 L 0 .523 0 r
F P
s
P
p
.002 w
.40888 .40338 m .4054 .4001 L .39706 .39638 L p
0 .523 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40888 .40338 m
.41 .40343 L
s
P
p
0 1 .4 r
.005 w
.40639 .40326 m
.40888 .40338 L
s
P
p
0 1 .4 r
.005 w
.49524 .67269 m
.49529 .67233 L
s
P
p
.002 w
.48382 .65869 m .49087 .66047 L p
.4979 .65873 L 0 .484 0 r
F P
s
P
p
.002 w
.48199 .65896 m .48382 .65869 L p
.4979 .65873 L 0 .484 0 r
F P
s
P
p
.002 w
.48473 .65807 m .48199 .65896 L p
.4979 .65873 L 0 .484 0 r
F P
s
P
p
.002 w
.49359 .65861 m .48473 .65807 L p
.4979 .65873 L 0 .484 0 r
F P
s
P
p
.002 w
.49558 .65808 m .49632 .65871 L .4979 .65873 L p
0 .452 0 r
F P
s
P
p
.002 w
.4979 .65873 m .49959 .65875 L .50049 .65813 L p
0 .452 0 r
F P
s
P
p
.002 w
.49087 .66047 m .49473 .65993 L .4979 .65873 L p
0 .484 0 r
F P
s
P
p
.002 w
.4979 .65873 m .49654 .65869 L .49359 .65861 L p
0 .484 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4979 .65873 m
.49831 .66116 L
s
P
p
0 1 .4 r
.005 w
.4719 .50928 m
.47225 .50868 L
s
P
p
0 1 .4 r
.005 w
.47225 .50868 m
.47225 .50867 L
s
P
p
0 1 .4 r
.005 w
.58868 .53363 m
.59032 .5355 L
s
P
p
.002 w
.45127 .71228 m .45871 .70864 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.45096 .71097 m .45127 .71228 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.47049 .69584 m .47597 .70171 L .49493 .67535 L p
.357 .043 .031 r
F P
s
P
p
.002 w
.45293 .70755 m .45096 .71097 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.4575 .70335 m .45293 .70755 L p
.49493 .67535 L .458 0 .443 r
F P
s
P
p
.002 w
.49493 .67535 m .46921 .6942 L .4575 .70335 L p
.458 0 .443 r
F P
s
P
p
.002 w
.46957 .69044 m .47049 .69584 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.46986 .68344 m .46957 .69044 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.47225 .68017 m .46986 .68344 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.47912 .67733 m .47225 .68017 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.47907 .71099 m .47597 .70171 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.48245 .71312 m .47907 .71099 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.4853 .70978 m .48592 .71336 L p
.49493 .67535 L .838 0 .694 r
F P
s
P
p
.002 w
.49493 .67535 m .4874 .69938 L .4853 .70978 L p
.838 0 .694 r
F P
s
P
p
.002 w
.48703 .71356 m .48245 .71312 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.48943 .71017 m .48703 .71356 L p
.49493 .67535 L .357 .043 .031 r
F P
s
P
p
.002 w
.49493 .67535 m .49201 .69966 L .48943 .71017 L p
.357 .043 .031 r
F P
s
P
p
.002 w
.53316 .70585 m .53209 .69519 L p
.49493 .67535 L .491 .054 .775 r
F P
s
P
p
.002 w
.50898 .68577 m .5214 .69275 L .49493 .67535 L p
.315 0 0 r
F P
s
P
p
.002 w
.53021 .7093 m .53316 .70585 L p
.49493 .67535 L .491 .054 .775 r
F P
s
P
p
.002 w
.52493 .71151 m .53021 .7093 L p
.49493 .67535 L .491 .054 .775 r
F P
s
P
p
.002 w
.50024 .68061 m .50898 .68577 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.52029 .70902 m .52493 .71151 L p
.49493 .67535 L .491 .054 .775 r
F P
s
P
p
.002 w
.49493 .67535 m .51163 .69936 L .52029 .70902 L p
.491 .054 .775 r
F P
s
P
p
.002 w
.48989 .67439 m .50024 .68061 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.48662 .67223 m .48989 .67439 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.48711 .67195 m .48662 .67223 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.53723 .70197 m .5214 .69275 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.54254 .70488 m .53723 .70197 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.54608 .70663 m .54254 .70488 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.54261 .70435 m .54608 .70663 L p
.49493 .67535 L .315 0 0 r
F P
s
P
p
.002 w
.49493 .67535 m .52881 .69588 L .54261 .70435 L p
.315 0 0 r
F P
s
P
p
.002 w
.53569 .68699 m .53209 .69519 L .49493 .67535 L p
.491 .054 .775 r
F P
s
P
p
.002 w
.53398 .68102 m .53569 .68699 L p
.49493 .67535 L .491 .054 .775 r
F P
s
P
p
0 1 .4 r
.005 w
.49493 .67535 m
.4952 .67303 L
s
P
p
.002 w
.46876 .51576 m .46883 .51696 L .4701 .51773 L p
0 .705 0 r
F P
s
P
p
.002 w
.46876 .51576 m .46885 .517 L .47013 .51781 L p
0 .555 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47073 .51132 m
.4719 .50928 L
s
P
p
0 1 .4 r
.005 w
.47088 .51154 m
.4719 .50928 L
s
P
p
0 1 .4 r
.005 w
.49831 .66116 m
.49875 .66359 L
s
P
p
0 1 .4 r
.005 w
.41668 .42505 m
.41785 .42389 L
s
P
p
0 1 .4 r
.005 w
.57402 .53965 m
.57408 .54163 L
s
P
p
0 1 .4 r
.005 w
.40398 .40313 m
.40639 .40326 L
s
P
p
0 1 .4 r
.005 w
.4696 .51323 m
.47073 .51132 L
s
P
p
.002 w
.47441 .51664 m .4717 .51622 L .46876 .51576 L p
0 .555 0 r
F P
s
P
p
.002 w
.47437 .51656 m .47169 .51618 L .46876 .51576 L p
0 .705 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49875 .66359 m
.49923 .66599 L
s
P
p
.002 w
.46431 .53047 m .46964 .52968 L p
.46294 .52852 L 0 .549 0 r
F P
s
P
p
.002 w
.46446 .53082 m .46987 .53021 L p
.46294 .52852 L 0 .714 0 r
F P
s
P
p
.002 w
.46987 .53021 m .47216 .53099 L p
.46294 .52852 L 0 .714 0 r
F P
s
P
p
.002 w
.46964 .52968 m .47186 .53029 L p
.46294 .52852 L 0 .549 0 r
F P
s
P
p
.002 w
.47186 .53029 m .47107 .52929 L p
.46294 .52852 L 0 .549 0 r
F P
s
P
p
.002 w
.47216 .53099 m .4713 .52982 L p
.46294 .52852 L 0 .714 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41551 .42627 m
.41668 .42505 L
s
P
p
0 1 .4 r
.005 w
.46822 .51544 m
.4696 .51323 L
s
P
p
0 1 .4 r
.005 w
.4682 .51548 m
.46822 .51544 L
s
P
p
0 1 .4 r
.005 w
.46973 .5139 m
.47088 .51154 L
s
P
p
0 1 .4 r
.005 w
.49923 .66599 m
.49975 .66859 L
s
P
p
0 1 .4 r
.005 w
.46668 .51792 m
.4679 .51595 L
s
P
p
0 1 .4 r
.005 w
.4017 .40298 m
.40398 .40313 L
s
P
p
0 1 .4 r
.005 w
.41392 .42792 m
.41551 .42627 L
s
P
p
.002 w
.4713 .52982 m .46875 .52966 L p
.46294 .52852 L 0 .714 0 r
F P
s
P
p
.002 w
.47107 .52929 m .4686 .52931 L p
.46294 .52852 L 0 .549 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46502 .52048 m
.46668 .51792 L
s
P
p
0 1 .4 r
.005 w
.49975 .66859 m
.50021 .67069 L
s
P
p
.002 w
.53891 .44477 m .56911 .43691 L p
.5682 .43699 L 0 .614 0 r
F P
s
P
p
.002 w
.57 .43644 m .56549 .43733 L p
.52669 .44114 L 0 .94 0 r
F P
s
P
p
.52669 .44114 m .56549 .43733 L .5514 .43908 L 0 .94 0 r
F
P
p
.5361 .44098 m .53891 .44477 L .56439 .438 L 0 .614 0 r
F
P
p
.54768 .43954 m .56439 .438 L .5682 .43699 L 0 .614 0 r
F
P
p
.5361 .44098 m .56439 .438 L .54768 .43954 L 0 .614 0 r
F
P
p
.002 w
.54348 .43992 m .52669 .44114 L p
.54768 .43954 L 0 .94 0 r
F P
s
P
p
.002 w
.5446 .43983 m .54348 .43992 L p
.54768 .43954 L 0 .94 0 r
F P
s
P
p
.54768 .43954 m .56034 .43834 L .55364 .43909 L 0 .94 0 r
F
P
p
.52669 .44114 m .5514 .43908 L .54768 .43954 L 0 .94 0 r
F
P
p
.5514 .43908 m .56034 .43834 L .54768 .43954 L 0 .94 0 r
F
P
p
.53537 .44001 m .5361 .44098 L .5682 .43699 L 0 .614 0 r
F
P
p
.002 w
.55828 .43874 m .5446 .43983 L p
.54768 .43954 L 0 .94 0 r
F P
s
P
p
.002 w
.56549 .43733 m .56034 .43834 L p
.5514 .43908 L 0 .94 0 r
F P
s
P
p
.002 w
.56034 .43834 m .55828 .43874 L p
.55364 .43909 L 0 .94 0 r
F P
s
P
p
.002 w
.56911 .43691 m .58053 .43669 L p
.53537 .44001 L 0 .614 0 r
F P
s
P
p
.53537 .44001 m .56449 .43787 L .57824 .43434 L 0 .614 0 r
F
P
p
.002 w
.58053 .43669 m .57998 .43612 L p
.56449 .43787 L 0 .614 0 r
F P
s
P
p
.002 w
.57998 .43612 m .57824 .43434 L p
.56449 .43787 L 0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46375 .52237 m
.46502 .52048 L
s
P
p
.002 w
.46157 .51735 m .46557 .5169 L .46876 .51576 L p
0 .55 0 r
F P
s
P
p
.002 w
.46876 .51576 m .46715 .51548 L .46394 .51521 L p
0 .55 0 r
F P
s
P
p
.002 w
.46313 .51569 m .46594 .51612 L .46876 .51576 L p
0 .364 0 r
F P
s
P
p
.002 w
.46736 .51446 m .46103 .51185 L p
.46876 .51576 L 0 .364 0 r
F P
s
P
p
.002 w
.46876 .51576 m .46876 .51531 L .46736 .51446 L p
0 .364 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46788 .51744 m
.46876 .51576 L
s
P
p
0 1 .4 r
.005 w
.46876 .51576 m
.46973 .5139 L
s
P
p
.002 w
.40445 .44234 m .40992 .44168 L p
.40304 .44042 L 0 .522 0 r
F P
s
P
p
.002 w
.40471 .44294 m .41031 .44257 L p
.40304 .44042 L 0 .849 0 r
F P
s
P
p
.002 w
.41031 .44257 m .41264 .44342 L p
.40304 .44042 L 0 .849 0 r
F P
s
P
p
.002 w
.41264 .44342 m .41172 .44217 L p
.40304 .44042 L 0 .849 0 r
F P
s
P
p
.002 w
.40992 .44168 m .41195 .44218 L p
.40304 .44042 L 0 .522 0 r
F P
s
P
p
.002 w
.41195 .44218 m .41214 .44222 L p
.41194 .44219 L 0 .522 0 r
F P
s
P
p
.40304 .44042 m .41195 .44218 L .41194 .44219 L 0 .522 0 r
F
P
p
.002 w
.41214 .44222 m .41134 .44127 L p
.40304 .44042 L 0 .522 0 r
F P
s
P
p
.40304 .44042 m .41114 .44205 L .40897 .44171 L 0 .849 0 r
F
P
p
.002 w
.41172 .44217 m .41052 .44197 L p
.41114 .44205 L 0 .849 0 r
F P
s
P
p
.002 w
.41052 .44197 m .40897 .44171 L p
.41114 .44205 L 0 .849 0 r
F P
s
P
p
.002 w
.40897 .44171 m .40611 .44107 L .40304 .44042 L p
0 .849 0 r
F P
s
P
p
.002 w
.4085 .4435 m .41405 .44305 L p
.40691 .44115 L 0 .557 0 r
F P
s
P
p
.002 w
.40855 .44361 m .41412 .44321 L p
.40691 .44115 L 0 .694 0 r
F P
s
P
p
.40893 .44176 m .41176 .44253 L .41173 .4426 L 0 .694 0 r
F
P
p
.40691 .44115 m .40914 .44179 L .40893 .44176 L 0 .694 0 r
F
P
p
.40914 .44179 m .41176 .44253 L .40893 .44176 L 0 .694 0 r
F
P
p
.002 w
.41412 .44321 m .41644 .44402 L p
.41173 .4426 L 0 .694 0 r
F P
s
P
p
.41176 .44253 m .41412 .44321 L .41173 .4426 L 0 .694 0 r
F
P
p
0 1 .4 r
.005 w
.39921 .40281 m
.4017 .40298 L
s
P
p
0 1 .4 r
.005 w
.41282 .42912 m
.41392 .42792 L
s
P
p
0 1 .4 r
.005 w
.46239 .52439 m
.46375 .52237 L
s
P
p
.002 w
.41405 .44305 m .41635 .44381 L p
.40691 .44115 L 0 .557 0 r
F P
s
P
p
.002 w
.41635 .44381 m .41547 .44264 L p
.40691 .44115 L 0 .557 0 r
F P
s
P
p
.002 w
.41644 .44402 m .41554 .4428 L p
.40691 .44115 L 0 .694 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46684 .51956 m
.46788 .51744 L
s
P
p
0 1 .4 r
.005 w
.46105 .52629 m
.46239 .52439 L
s
P
p
.002 w
.49732 .67347 m .49882 .67384 L .50089 .67353 L p
0 .248 0 r
F P
s
P
p
.002 w
.49735 .67047 m .49732 .67347 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.49771 .67059 m .49735 .67047 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.49898 .67034 m .49771 .67059 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.49961 .67047 m .49951 .67068 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.49961 .67089 m .49898 .67034 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.49951 .67068 m .49823 .67338 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.50126 .67045 m .50045 .67065 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.50316 .67333 m .50126 .67045 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.50218 .67311 m .50062 .67176 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.50062 .67176 m .50031 .6715 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.50045 .67065 m .50036 .67067 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.50036 .67067 m .50006 .67059 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.50006 .67059 m .49961 .67047 L p
.50089 .67353 L 0 .462 0 r
F P
s
P
p
.002 w
.50031 .6715 m .49961 .67089 L p
.50089 .67353 L 0 .248 0 r
F P
s
P
p
.002 w
.50089 .67353 m .50205 .6736 L .50218 .67311 L p
0 .248 0 r
F P
s
P
p
.002 w
.49823 .67338 m .49917 .67377 L .50089 .67353 L p
0 .462 0 r
F P
s
P
p
.002 w
.50089 .67353 m .50245 .67374 L .50316 .67333 L p
0 .462 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50089 .67353 m
.50142 .67578 L
s
P
p
0 1 .4 r
.005 w
.41156 .43058 m
.41282 .42912 L
s
P
p
.002 w
.41134 .44127 m .40871 .44111 L p
.40304 .44042 L 0 .522 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45966 .52817 m
.46105 .52629 L
s
P
p
0 1 .4 r
.005 w
.39741 .40268 m
.39921 .40281 L
s
P
p
.002 w
.41554 .4428 m .41281 .44238 L p
.40691 .44115 L 0 .694 0 r
F P
s
P
p
.002 w
.41547 .44264 m .41277 .44227 L p
.40691 .44115 L 0 .557 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46575 .52194 m
.46684 .51956 L
s
P
p
.002 w
.44313 .60047 m .41777 .60673 L .38965 .61213 L p
0 .644 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50142 .67578 m
.50202 .67813 L
s
P
p
0 1 .4 r
.005 w
.45774 .53078 m
.45966 .52817 L
s
P
p
0 1 .4 r
.005 w
.4103 .43203 m
.41156 .43058 L
s
P
p
.002 w
.46294 .52852 m .46303 .52972 L .46431 .53047 L p
0 .549 0 r
F P
s
P
p
.002 w
.46294 .52852 m .4631 .52989 L .46446 .53082 L p
0 .714 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39512 .40248 m
.39741 .40268 L
s
P
p
0 1 .4 r
.005 w
.50202 .67813 m
.50257 .68017 L
s
P
p
0 1 .4 r
.005 w
.45635 .53258 m
.45774 .53078 L
s
P
p
0 1 .4 r
.005 w
.46479 .52405 m
.46575 .52194 L
s
P
p
.002 w
.45407 .39663 m .45772 .39925 L p
.49249 .41387 L 0 .547 0 r
F P
s
P
p
.002 w
.46158 .39751 m .45407 .39663 L p
.49249 .41387 L 0 .547 0 r
F P
s
P
p
.002 w
.48468 .40618 m .46158 .39751 L p
.49249 .41387 L 0 .547 0 r
F P
s
P
p
.002 w
.49249 .41387 m .49092 .41047 L .48468 .40618 L p
0 .547 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49205 .41334 m
.49249 .41387 L
s
P
p
0 1 .4 r
.005 w
.45493 .53435 m
.45635 .53258 L
s
P
p
.002 w
.46875 .52966 m .46597 .52912 L .46294 .52852 L p
0 .714 0 r
F P
s
P
p
.002 w
.4686 .52931 m .46589 .52894 L .46294 .52852 L p
0 .549 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40905 .43356 m
.4103 .43203 L
s
P
p
0 1 .4 r
.005 w
.45311 .53662 m
.45493 .53435 L
s
P
p
0 1 .4 r
.005 w
.46392 .52607 m
.46479 .52405 L
s
P
p
0 1 .4 r
.005 w
.39305 .40231 m
.39512 .40248 L
s
P
p
0 1 .4 r
.005 w
.45311 .53662 m
.45163 .53839 L
s
P
p
.002 w
.40304 .44042 m .40314 .44158 L .40445 .44234 L p
0 .522 0 r
F P
s
P
p
.002 w
.40304 .44042 m .40327 .44188 L .40471 .44294 L p
0 .849 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49172 .41287 m
.49205 .41334 L
s
P
p
0 1 .4 r
.005 w
.45163 .53839 m
.44983 .54047 L
s
P
p
.002 w
.40691 .44115 m .4071 .44253 L .4085 .4435 L p
0 .557 0 r
F P
s
P
p
.002 w
.40691 .44115 m .40712 .44258 L .40855 .44361 L p
0 .694 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39108 .40212 m
.39305 .40231 L
s
P
p
.002 w
.40871 .44111 m .40598 .44076 L .40304 .44042 L p
0 .522 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44983 .54047 m
.44796 .54263 L
s
P
p
.002 w
.23488 .42238 m .33076 .44368 L p
.40776 .43524 L 0 .68 0 r
F P
s
P
p
.002 w
.2075 .41664 m .23488 .42238 L p
.40776 .43524 L 0 .68 0 r
F P
s
P
p
.002 w
.23871 .41343 m .2075 .41664 L p
.40776 .43524 L 0 .68 0 r
F P
s
P
p
.002 w
.34364 .41728 m .23871 .41343 L p
.40776 .43524 L 0 .68 0 r
F P
s
P
p
.002 w
.40776 .43524 m .38413 .42526 L .34364 .41728 L p
0 .68 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40631 .43676 m
.40776 .43524 L
s
P
p
0 1 .4 r
.005 w
.40744 .43724 m
.40776 .43524 L
s
P
p
0 1 .4 r
.005 w
.40641 .437 m
.40776 .43524 L
s
P
p
0 1 .4 r
.005 w
.40776 .43524 m
.40905 .43356 L
s
P
p
.002 w
.44858 .52813 m .45581 .53019 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.45629 .52919 m .45982 .52924 L .46294 .52852 L p
0 .385 0 r
F P
s
P
p
.002 w
.4547 .5284 m .45629 .52919 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.44668 .5283 m .44689 .52828 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.44689 .52828 m .44858 .52813 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.44947 .52745 m .44763 .52801 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.45437 .52824 m .4547 .5284 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.44763 .52801 m .44668 .5283 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.45055 .52633 m .45342 .52776 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.45848 .52815 m .45037 .52752 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.45037 .52752 m .44947 .52745 L p
.46294 .52852 L 0 .487 0 r
F P
s
P
p
.002 w
.45342 .52776 m .45437 .52824 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.44913 .52619 m .45055 .52633 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.4517 .52575 m .44913 .52619 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.45975 .52747 m .4517 .52575 L p
.46294 .52852 L 0 .385 0 r
F P
s
P
p
.002 w
.46294 .52852 m .46213 .52809 L .45975 .52747 L p
0 .385 0 r
F P
s
P
p
.002 w
.45581 .53019 m .45973 .52971 L .46294 .52852 L p
0 .487 0 r
F P
s
P
p
.002 w
.46294 .52852 m .46151 .52836 L .45848 .52815 L p
0 .487 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46294 .52852 m
.46392 .52607 L
s
P
p
0 1 .4 r
.005 w
.46196 .53101 m
.46294 .52852 L
s
P
p
.002 w
.41281 .44238 m .40997 .44176 L .40691 .44115 L p
0 .694 0 r
F P
s
P
p
.002 w
.41277 .44227 m .40994 .44171 L .40691 .44115 L p
0 .557 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49137 .41228 m
.49172 .41287 L
s
P
p
0 1 .4 r
.005 w
.44796 .54263 m
.44572 .54511 L
s
P
p
0 1 .4 r
.005 w
.40448 .43877 m
.40631 .43676 L
s
P
p
0 1 .4 r
.005 w
.38888 .40189 m
.39108 .40212 L
s
P
p
0 1 .4 r
.005 w
.40714 .43939 m
.40744 .43724 L
s
P
p
0 1 .4 r
.005 w
.46119 .53296 m
.46196 .53101 L
s
P
p
0 1 .4 r
.005 w
.40526 .43851 m
.40641 .437 L
s
P
p
0 1 .4 r
.005 w
.44572 .54511 m
.4441 .54684 L
s
P
p
.002 w
.57824 .43434 m .56678 .43693 L p
.53537 .44001 L 0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40693 .441 m
.40695 .44083 L
s
P
p
0 1 .4 r
.005 w
.40695 .44083 m
.40714 .43939 L
s
P
p
0 1 .4 r
.005 w
.40691 .44114 m
.40693 .441 L
s
P
p
0 1 .4 r
.005 w
.44188 .54922 m
.4441 .54684 L
s
P
p
0 1 .4 r
.005 w
.46022 .53541 m
.46119 .53296 L
s
P
p
0 1 .4 r
.005 w
.49109 .41181 m
.49137 .41228 L
s
P
p
.002 w
.39575 .44167 m .39981 .44141 L .40304 .44042 L p
0 .435 0 r
F P
s
P
p
.002 w
.388 .43936 m .39575 .44167 L p
.40304 .44042 L 0 .435 0 r
F P
s
P
p
.002 w
.39617 .44133 m .39985 .44128 L .40304 .44042 L p
0 .598 0 r
F P
s
P
p
.002 w
.38592 .43923 m .388 .43936 L p
.40304 .44042 L 0 .435 0 r
F P
s
P
p
.002 w
.38878 .43861 m .38592 .43923 L p
.40304 .44042 L 0 .435 0 r
F P
s
P
p
.002 w
.39109 .43782 m .3897 .43811 L p
.40304 .44042 L 0 .598 0 r
F P
s
P
p
.002 w
.3981 .43943 m .39654 .43929 L p
.40304 .44042 L 0 .435 0 r
F P
s
P
p
.002 w
.39654 .43929 m .38878 .43861 L p
.40304 .44042 L 0 .435 0 r
F P
s
P
p
.002 w
.39 .43845 m .39617 .44133 L p
.40304 .44042 L 0 .598 0 r
F P
s
P
p
.002 w
.38843 .43837 m .39 .43845 L p
.40304 .44042 L 0 .598 0 r
F P
s
P
p
.002 w
.3897 .43811 m .38843 .43837 L p
.40304 .44042 L 0 .598 0 r
F P
s
P
p
.002 w
.40304 .44042 m .40137 .43992 L .4003 .43976 L p
0 .435 0 r
F P
s
P
p
.002 w
.4003 .43976 m .3981 .43943 L p
.40304 .44042 L 0 .435 0 r
F P
s
P
p
.002 w
.39946 .43945 m .39709 .43899 L p
.40304 .44042 L 0 .598 0 r
F P
s
P
p
.002 w
.39709 .43899 m .39109 .43782 L p
.40304 .44042 L 0 .598 0 r
F P
s
P
p
.002 w
.40304 .44042 m .40204 .44003 L .39946 .43945 L p
0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40304 .44042 m
.40448 .43877 L
s
P
p
0 1 .4 r
.005 w
.38706 .4017 m
.38888 .40189 L
s
P
p
.002 w
.40029 .44173 m .40378 .44185 L .40691 .44115 L p
0 .483 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4012 .44253 m
.40185 .44179 L
s
P
p
.002 w
.39476 .4386 m .40029 .44173 L p
.40691 .44115 L 0 .483 0 r
F P
s
P
p
.002 w
.39339 .43843 m .39476 .4386 L p
.40691 .44115 L 0 .483 0 r
F P
s
P
p
.002 w
.39595 .43802 m .39339 .43843 L p
.40691 .44115 L 0 .483 0 r
F P
s
P
p
.002 w
.40064 .43647 m .4019 .43954 L p
.40691 .44115 L 0 .36 0 r
F P
s
P
p
.002 w
.40153 .43942 m .39595 .43802 L p
.40691 .44115 L 0 .483 0 r
F P
s
P
p
.002 w
.4019 .43954 m .40226 .4404 L p
.40691 .44115 L 0 .36 0 r
F P
s
P
p
.002 w
.40387 .44 m .40153 .43942 L p
.40691 .44115 L 0 .483 0 r
F P
s
P
p
.002 w
.40691 .44115 m .40617 .4407 L .40387 .44 L p
0 .483 0 r
F P
s
P
p
.002 w
.40226 .4404 m .40442 .44118 L .40691 .44115 L p
0 .36 0 r
F P
s
P
p
.002 w
.40048 .43612 m .40064 .43647 L p
.40691 .44115 L 0 .36 0 r
F P
s
P
p
.002 w
.4022 .43622 m .40048 .43612 L p
.40691 .44115 L 0 .36 0 r
F P
s
P
p
.002 w
.40695 .43964 m .4022 .43622 L p
.40691 .44115 L 0 .36 0 r
F P
s
P
p
.002 w
.40691 .44115 m .40754 .44068 L .40695 .43964 L p
0 .36 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40664 .44331 m
.40691 .44115 L
s
P
p
0 1 .4 r
.005 w
.43987 .55128 m
.44188 .54922 L
s
P
p
0 1 .4 r
.005 w
.39977 .4441 m
.4012 .44253 L
s
P
p
0 1 .4 r
.005 w
.49078 .41121 m
.49109 .41181 L
s
P
p
0 1 .4 r
.005 w
.43772 .55343 m
.43987 .55128 L
s
P
p
.002 w
.33794 .59549 m .35487 .59059 L p
.33417 .59367 L 0 .948 0 r
F P
s
P
p
.002 w
.35487 .59059 m .36123 .59048 L p
.33417 .59367 L 0 .948 0 r
F P
s
P
p
.002 w
.36123 .59048 m .35921 .58944 L p
.33417 .59367 L 0 .948 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38505 .40147 m
.38706 .4017 L
s
P
p
.002 w
.37334 .39971 m .37335 .40251 L .37714 .40409 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40635 .44586 m
.40664 .44331 L
s
P
p
0 1 .4 r
.005 w
.40287 .44173 m
.40325 .44121 L
s
P
p
0 1 .4 r
.005 w
.40325 .44121 m
.40329 .44116 L
s
P
p
0 1 .4 r
.005 w
.40329 .44116 m
.40345 .44094 L
s
P
p
0 1 .4 r
.005 w
.40345 .44094 m
.40352 .44086 L
s
P
p
0 1 .4 r
.005 w
.39977 .4441 m
.39815 .44582 L
s
P
p
0 1 .4 r
.005 w
.43587 .55528 m
.43772 .55343 L
s
P
p
0 1 .4 r
.005 w
.39604 .44807 m
.39815 .44582 L
s
P
p
.002 w
.35205 .39919 m .35698 .39986 L p
.35786 .39933 L 0 .422 0 r
F P
s
P
p
.36252 .39668 m .36054 .39613 L .35786 .39933 L 0 .422 0 r
F
P
p
.36054 .39613 m .33256 .3883 L .35089 .3963 L 0 .422 0 r
F
P
p
.36054 .39613 m .35089 .3963 L .35786 .39933 L 0 .422 0 r
F
P
p
.35786 .39933 m .34967 .39576 L .35205 .39919 L 0 .422 0 r
F
P
p
.36252 .39668 m .36066 .39613 L .36054 .39613 L 0 .422 0 r
F
P
p
.002 w
.36396 .3984 m .3708 .39716 L p
.36309 .39691 L 0 .777 0 r
F P
s
P
p
.3627 .39689 m .36303 .3973 L .36309 .39691 L 0 .777 0 r
F
P
p
.36303 .3973 m .36396 .3984 L .36309 .39691 L 0 .777 0 r
F
P
p
.002 w
.36213 .39323 m .33592 .38629 L p
.36321 .39608 L 0 .422 0 r
F P
s
P
p
.002 w
.37804 .3974 m .37607 .3957 L p
.36549 .39605 L 0 .777 0 r
F P
s
P
p
.36447 .39608 m .3651 .39632 L .36549 .39605 L 0 .777 0 r
F
P
p
.36325 .39609 m .3635 .39402 L .36321 .39608 L 0 .422 0 r
F
P
p
.36467 .3966 m .36443 .39608 L .36325 .39609 L 0 .422 0 r
F
P
p
.36443 .39608 m .3635 .39402 L .36325 .39609 L 0 .422 0 r
F
P
p
.3651 .39632 m .37804 .3974 L .36549 .39605 L 0 .777 0 r
F
P
p
.36447 .39608 m .36575 .39604 L .36627 .39607 L 0 .777 0 r
F
P
p
.36454 .39627 m .3651 .39632 L .36447 .39608 L 0 .777 0 r
F
P
p
.36372 .39415 m .3635 .39402 L .36467 .3966 L 0 .422 0 r
F
P
p
.002 w
.3708 .39716 m .37171 .39699 L p
.36273 .39688 L 0 .777 0 r
F P
s
P
p
.36203 .39687 m .36272 .39689 L .36273 .39688 L 0 .777 0 r
F
P
p
.36272 .39689 m .3708 .39716 L .36273 .39688 L 0 .777 0 r
F
P
p
.3622 .39677 m .36203 .39687 L .37171 .39699 L 0 .777 0 r
F
P
p
.36408 .397 m .36379 .39691 L .36434 .39719 L 0 .422 0 r
F
P
p
.36441 .39692 m .37171 .39699 L .36475 .39696 L 0 .777 0 r
F
P
p
.36275 .39679 m .37171 .39699 L .36417 .39692 L 0 .777 0 r
F
P
p
.36441 .39692 m .36475 .39696 L .36463 .39696 L 0 .777 0 r
F
P
p
.36467 .3966 m .33592 .38629 L .36388 .39692 L 0 .422 0 r
F
P
p
.002 w
.37171 .39699 m .37804 .3974 L p
.36463 .39696 L 0 .777 0 r
F P
s
P
p
.36451 .39695 m .37804 .3974 L .36431 .39625 L 0 .777 0 r
F
P
p
.36601 .39708 m .36372 .39415 L .36467 .3966 L 0 .422 0 r
F
P
p
.37334 .39971 m .36938 .39742 L .36601 .39708 L 0 .422 0 r
F
P
p
.002 w
.3702 .39677 m .36856 .39605 L p
.36955 .39743 L 0 .422 0 r
F P
s
P
p
.002 w
.37607 .3957 m .37156 .39594 L p
.36575 .39604 L 0 .777 0 r
F P
s
P
p
.002 w
.37156 .39594 m .36964 .39604 L p
.36575 .39604 L 0 .777 0 r
F P
s
P
p
.36955 .39743 m .36856 .39605 L .36726 .39606 L 0 .422 0 r
F
P
p
.36575 .39604 m .36964 .39604 L .36656 .39607 L 0 .777 0 r
F
P
p
.36704 .39607 m .36354 .39385 L .3635 .39402 L 0 .422 0 r
F
P
p
.37334 .39971 m .36724 .39606 L .36704 .39607 L 0 .422 0 r
F
P
p
.36724 .39606 m .36354 .39385 L .36704 .39607 L 0 .422 0 r
F
P
p
.36704 .39607 m .36523 .39608 L .36601 .39708 L 0 .422 0 r
F
P
p
.36627 .39607 m .36654 .39607 L .36656 .39607 L 0 .777 0 r
F
P
p
.36631 .39607 m .36656 .39607 L .3681 .39613 L 0 .777 0 r
F
P
p
.36627 .39607 m .36656 .39607 L .36631 .39607 L 0 .777 0 r
F
P
p
.002 w
.36964 .39604 m .3681 .39613 L p
.36656 .39607 L 0 .777 0 r
F P
s
P
p
.36724 .39606 m .36365 .3939 L .36365 .39392 L 0 .422 0 r
F
P
p
.37334 .39971 m .36726 .39606 L .36724 .39606 L 0 .422 0 r
F
P
p
.36726 .39606 m .36365 .3939 L .36724 .39606 L 0 .422 0 r
F
P
p
.002 w
.36856 .39605 m .36365 .3939 L p
.36726 .39606 L 0 .422 0 r
F P
s
P
p
.36746 .39614 m .36629 .39607 L .3681 .39613 L 0 .777 0 r
F
P
p
.36629 .39607 m .36627 .39607 L .36631 .39607 L 0 .777 0 r
F
P
p
.36629 .39607 m .36631 .39607 L .3681 .39613 L 0 .777 0 r
F
P
p
.36627 .39607 m .36575 .39604 L .36654 .39607 L 0 .777 0 r
F
P
p
.36938 .39742 m .36704 .39607 L .36601 .39708 L 0 .422 0 r
F
P
p
.36704 .39607 m .36372 .39415 L .36523 .39608 L 0 .422 0 r
F
P
p
.36417 .39692 m .36441 .39692 L .36463 .39696 L 0 .777 0 r
F
P
p
.36305 .39683 m .36236 .3965 L .36252 .39668 L 0 .422 0 r
F
P
p
.36434 .39719 m .36344 .39687 L .36305 .39683 L 0 .422 0 r
F
P
p
.36305 .39683 m .36275 .39679 L .36417 .39692 L 0 .777 0 r
F
P
p
.36344 .39687 m .36236 .3965 L .36305 .39683 L 0 .422 0 r
F
P
p
.36236 .39678 m .3626 .39678 L .36305 .39683 L 0 .777 0 r
F
P
p
.3626 .39678 m .36275 .39679 L .36305 .39683 L 0 .777 0 r
F
P
p
.002 w
.37334 .39971 m .37106 .39758 L p
.36955 .39743 L 0 .422 0 r
F P
s
P
p
.002 w
.37106 .39758 m .3702 .39677 L p
.36955 .39743 L 0 .422 0 r
F P
s
P
p
.36379 .39691 m .36236 .3965 L .36344 .39687 L 0 .422 0 r
F
P
p
.36379 .39691 m .36344 .39687 L .36434 .39719 L 0 .422 0 r
F
P
p
.36416 .39694 m .36349 .39688 L .36463 .39696 L 0 .777 0 r
F
P
p
.002 w
.35744 .39959 m .36396 .3984 L p
.36203 .39687 L 0 .777 0 r
F P
s
P
p
.36203 .39687 m .36396 .3984 L .3627 .39689 L 0 .777 0 r
F
P
p
.37334 .39971 m .36252 .39668 L .35786 .39933 L 0 .422 0 r
F
P
p
.36349 .39688 m .36236 .39678 L .36305 .39683 L 0 .777 0 r
F
P
p
.36349 .39688 m .36305 .39683 L .36463 .39696 L 0 .777 0 r
F
P
p
.36182 .39676 m .36236 .39678 L .36416 .39694 L 0 .777 0 r
F
P
p
.002 w
.33592 .38629 m .32755 .3863 L p
.36408 .397 L 0 .422 0 r
F P
s
P
p
.35128 .39652 m .35744 .39959 L .3622 .39677 L 0 .777 0 r
F
P
p
.35128 .39652 m .36182 .39676 L .36416 .39694 L 0 .777 0 r
F
P
p
.36416 .39694 m .36388 .39692 L .36408 .397 L 0 .422 0 r
F
P
p
.36467 .3966 m .36388 .39692 L .36416 .39694 L 0 .422 0 r
F
P
p
.364 .39694 m .36416 .39694 L .36293 .39613 L 0 .777 0 r
F
P
p
.36416 .39694 m .36451 .39695 L .3643 .39685 L 0 .777 0 r
F
P
p
.36416 .39694 m .3643 .39685 L .36293 .39613 L 0 .777 0 r
F
P
p
.36451 .39695 m .36431 .39625 L .36293 .39613 L 0 .777 0 r
F
P
p
.002 w
.36365 .3939 m .36354 .39385 L p
.36365 .39392 L 0 .422 0 r
F P
s
P
p
.002 w
.36354 .39385 m .36213 .39323 L p
.3635 .39402 L 0 .422 0 r
F P
s
P
p
.36293 .39613 m .36447 .39608 L .36746 .39614 L 0 .777 0 r
F
P
p
.36447 .39608 m .36627 .39607 L .36746 .39614 L 0 .777 0 r
F
P
p
.36293 .39613 m .36454 .39627 L .36447 .39608 L 0 .777 0 r
F
P
p
.3635 .39402 m .36213 .39323 L .36321 .39608 L 0 .422 0 r
F
P
p
.37334 .39971 m .36467 .3966 L .36408 .397 L 0 .422 0 r
F
P
p
.36236 .3965 m .36226 .39646 L .36252 .39668 L 0 .422 0 r
F
P
p
.36226 .39646 m .32755 .3863 L .36186 .39649 L 0 .422 0 r
F
P
p
.36226 .39646 m .36186 .39649 L .36252 .39668 L 0 .422 0 r
F
P
p
.35128 .39652 m .364 .39694 L .36293 .39613 L 0 .777 0 r
F
P
p
.35128 .39652 m .36293 .39613 L .36746 .39614 L 0 .777 0 r
F
P
p
.002 w
.35998 .39627 m .35128 .39652 L p
.36746 .39614 L 0 .777 0 r
F P
s
P
p
.002 w
.3681 .39613 m .36753 .39614 L p
.36746 .39614 L 0 .777 0 r
F P
s
P
p
.002 w
.36753 .39614 m .35998 .39627 L p
.36746 .39614 L 0 .777 0 r
F P
s
P
p
.37334 .39971 m .36408 .397 L .36434 .39719 L 0 .422 0 r
F
P
p
.002 w
.32755 .3863 m .33256 .3883 L p
.36054 .39613 L 0 .422 0 r
F P
s
P
p
.36066 .39613 m .32755 .3863 L .36054 .39613 L 0 .422 0 r
F
P
p
.002 w
.33256 .3883 m .34528 .39541 L p
.34967 .39576 L 0 .422 0 r
F P
s
P
p
.002 w
.34528 .39541 m .35205 .39919 L p
.34967 .39576 L 0 .422 0 r
F P
s
P
p
.002 w
.35492 .40004 m .35741 .39959 L p
.35128 .39652 L 0 .777 0 r
F P
s
P
p
.002 w
.35741 .39959 m .35744 .39959 L p
.35743 .39958 L 0 .777 0 r
F P
s
P
p
.35128 .39652 m .35741 .39959 L .35743 .39958 L 0 .777 0 r
F
P
p
.002 w
.36348 .40073 m .37334 .39971 L p
.35786 .39933 L 0 .422 0 r
F P
s
P
p
.002 w
.35698 .39986 m .36348 .40073 L p
.35786 .39933 L 0 .422 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4337 .55737 m
.43587 .55528 L
s
P
p
0 1 .4 r
.005 w
.40614 .44799 m
.40635 .44586 L
s
P
p
0 1 .4 r
.005 w
.49055 .41068 m
.49078 .41121 L
s
P
p
.002 w
.3889 .57725 m .38893 .57958 L .39273 .58049 L p
0 .889 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40185 .44312 m
.40287 .44173 L
s
P
p
0 1 .4 r
.005 w
.38352 .40127 m
.38505 .40147 L
s
P
p
0 1 .4 r
.005 w
.39429 .44985 m
.39604 .44807 L
s
P
p
0 1 .4 r
.005 w
.40611 .44832 m
.40614 .44799 L
s
P
p
0 1 .4 r
.005 w
.4009 .44445 m
.40185 .44312 L
s
P
p
0 1 .4 r
.005 w
.3818 .40105 m
.38352 .40127 L
s
P
p
0 1 .4 r
.005 w
.49022 .40992 m
.49055 .41068 L
s
P
p
.002 w
.36995 .54289 m .40128 .5553 L .43171 .55921 L p
0 .405 0 r
F P
s
P
p
.002 w
.32733 .49716 m .36995 .54289 L p
.43171 .55921 L 0 .405 0 r
F P
s
P
p
.002 w
.31777 .48554 m .32733 .49716 L p
.43171 .55921 L 0 .405 0 r
F P
s
P
p
.002 w
.34268 .49247 m .31777 .48554 L p
.43171 .55921 L 0 .405 0 r
F P
s
P
p
.002 w
.41515 .52954 m .34268 .49247 L p
.43171 .55921 L 0 .405 0 r
F P
s
P
p
.002 w
.43171 .55921 m .43116 .54659 L .41515 .52954 L p
0 .405 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43171 .55921 m
.4337 .55737 L
s
P
p
0 1 .4 r
.005 w
.42994 .56084 m
.43171 .55921 L
s
P
p
0 1 .4 r
.005 w
.42908 .56031 m
.43171 .55921 L
s
P
p
.002 w
.3902 .40023 m .38208 .39993 L .37334 .39971 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42836 .56062 m
.42908 .56031 L
s
P
p
0 1 .4 r
.005 w
.4009 .44445 m
.39992 .44581 L
s
P
p
0 1 .4 r
.005 w
.38005 .40081 m
.3818 .40105 L
s
P
p
.002 w
.35921 .58944 m .35107 .592 L p
.33417 .59367 L 0 .948 0 r
F P
s
P
p
.002 w
.40584 .57701 m .3977 .57725 L .3889 .57725 L p
0 .889 0 r
F P
s
P
p
.002 w
.51558 .51705 m .53113 .51343 L p
.51284 .51342 L 0 .575 0 r
F P
s
P
p
.002 w
.53113 .51343 m .53729 .51407 L p
.51284 .51342 L 0 .575 0 r
F P
s
P
p
.002 w
.53729 .51407 m .53561 .51221 L p
.51284 .51342 L 0 .575 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42441 .56625 m
.42611 .56454 L
s
P
p
0 1 .4 r
.005 w
.48995 .40923 m
.49022 .40992 L
s
P
p
0 1 .4 r
.005 w
.42062 .56389 m
.42065 .56388 L
s
P
p
0 1 .4 r
.005 w
.39992 .44581 m
.39886 .44732 L
s
P
p
0 1 .4 r
.005 w
.37831 .40055 m
.38005 .40081 L
s
P
p
0 1 .4 r
.005 w
.42263 .56803 m
.42441 .56625 L
s
P
p
0 1 .4 r
.005 w
.41797 .56501 m
.42062 .56389 L
s
P
p
0 1 .4 r
.005 w
.42031 .57045 m
.42263 .56803 L
s
P
p
0 1 .4 r
.005 w
.41486 .56634 m
.41797 .56501 L
s
P
p
0 1 .4 r
.005 w
.48966 .40834 m
.48995 .40923 L
s
P
p
.002 w
.50849 .48719 m .50778 .48917 L .51073 .48983 L p
0 .807 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37661 .40028 m
.37831 .40055 L
s
P
p
0 1 .4 r
.005 w
.41236 .56741 m
.41486 .56634 L
s
P
p
0 1 .4 r
.005 w
.41838 .57256 m
.42031 .57045 L
s
P
p
0 1 .4 r
.005 w
.40895 .56887 m
.41236 .56741 L
s
P
p
0 1 .4 r
.005 w
.41838 .57256 m
.41664 .57446 L
s
P
p
.002 w
.40845 .42815 m .41974 .43931 L .39773 .44897 L p
.282 .042 .695 r
F P
s
P
p
.002 w
.40073 .42352 m .40845 .42815 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
.002 w
.39167 .41954 m .40073 .42352 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
.002 w
.38895 .42081 m .39167 .41954 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
.002 w
.38982 .42855 m .38895 .42081 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
.002 w
.43386 .44926 m .41974 .43931 L p
.39773 .44897 L .282 .042 .695 r
F P
s
P
p
0 1 .4 r
.005 w
.48938 .40746 m
.48966 .40834 L
s
P
p
0 1 .4 r
.005 w
.37497 .40001 m
.37661 .40028 L
s
P
p
0 1 .4 r
.005 w
.41664 .57446 m
.41504 .57628 L
s
P
p
.002 w
.38766 .56714 m .3973 .56974 L .40646 .56994 L p
0 .477 0 r
F P
s
P
p
.002 w
.37402 .5555 m .38766 .56714 L p
.40646 .56994 L 0 .477 0 r
F P
s
P
p
.002 w
.37091 .55316 m .37402 .5555 L p
.40646 .56994 L 0 .477 0 r
F P
s
P
p
.002 w
.37818 .55409 m .37091 .55316 L p
.40646 .56994 L 0 .477 0 r
F P
s
P
p
.002 w
.40008 .56297 m .37818 .55409 L p
.40646 .56994 L 0 .477 0 r
F P
s
P
p
.002 w
.40646 .56994 m .40556 .56698 L .40008 .56297 L p
0 .477 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40646 .56994 m
.40895 .56887 L
s
P
p
0 1 .4 r
.005 w
.40389 .57104 m
.40646 .56994 L
s
P
p
.002 w
.53561 .51221 m .52914 .51337 L p
.51284 .51342 L 0 .575 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41504 .57628 m
.41339 .57822 L
s
P
p
0 1 .4 r
.005 w
.40139 .5721 m
.40389 .57104 L
s
P
p
0 1 .4 r
.005 w
.41339 .57822 m
.41163 .58029 L
s
P
p
0 1 .4 r
.005 w
.37334 .39971 m
.37497 .40001 L
s
P
p
0 1 .4 r
.005 w
.39814 .57346 m
.40139 .5721 L
s
P
p
0 1 .4 r
.005 w
.48912 .40654 m
.48938 .40746 L
s
P
p
.002 w
.29913 .60587 m .31656 .60082 L p
.29502 .60416 L 0 .886 0 r
F P
s
P
p
.002 w
.31656 .60082 m .32306 .60066 L p
.29502 .60416 L 0 .886 0 r
F P
s
P
p
.002 w
.32306 .60066 m .32091 .59966 L p
.29502 .60416 L 0 .886 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41163 .58029 m
.40982 .5825 L
s
P
p
0 1 .4 r
.005 w
.39471 .57488 m
.39814 .57346 L
s
P
p
0 1 .4 r
.005 w
.40982 .5825 m
.40811 .58467 L
s
P
p
0 1 .4 r
.005 w
.37142 .39936 m
.37334 .39971 L
s
P
p
0 1 .4 r
.005 w
.39223 .5759 m
.39471 .57488 L
s
P
p
.002 w
.38602 .62121 m .39162 .61995 L p
.38456 .61984 L 0 .797 0 r
F P
s
P
p
.002 w
.38616 .62153 m .39183 .62043 L p
.38456 .61984 L 0 .757 0 r
F P
s
P
p
.002 w
.39183 .62043 m .39415 .62095 L p
.38456 .61984 L 0 .757 0 r
F P
s
P
p
.002 w
.39162 .61995 m .39387 .62031 L p
.38456 .61984 L 0 .797 0 r
F P
s
P
p
.002 w
.39387 .62031 m .39306 .61957 L p
.38456 .61984 L 0 .797 0 r
F P
s
P
p
.002 w
.39415 .62095 m .39327 .62006 L p
.38456 .61984 L 0 .757 0 r
F P
s
P
p
.002 w
.488 .40001 m .48739 .40239 L .49048 .40353 L p
0 .822 0 r
F P
s
P
p
.002 w
.37578 .63688 m .38142 .63558 L p
.37428 .63551 L 0 .834 0 r
F P
s
P
p
.002 w
.37598 .63734 m .38173 .63628 L p
.37428 .63551 L 0 .871 0 r
F P
s
P
p
.002 w
.38173 .63628 m .38409 .63689 L p
.37428 .63551 L 0 .871 0 r
F P
s
P
p
.002 w
.38409 .63689 m .38316 .63591 L p
.37428 .63551 L 0 .871 0 r
F P
s
P
p
.002 w
.38142 .63558 m .38369 .63595 L p
.37428 .63551 L 0 .834 0 r
F P
s
P
p
.002 w
.38369 .63595 m .38286 .63521 L p
.37428 .63551 L 0 .834 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40811 .58467 m
.40654 .58667 L
s
P
p
0 1 .4 r
.005 w
.48895 .40583 m
.48912 .40654 L
s
P
p
.002 w
.39056 .62228 m .39626 .62128 L p
.38888 .62037 L 0 .827 0 r
F P
s
P
p
.002 w
.39077 .62278 m .39659 .62202 L p
.38888 .62037 L 0 .697 0 r
F P
s
P
p
.002 w
.39659 .62202 m .39905 .6229 L p
.38888 .62037 L 0 .697 0 r
F P
s
P
p
.002 w
.39626 .62128 m .39862 .6219 L p
.38888 .62037 L 0 .827 0 r
F P
s
P
p
.002 w
.39862 .6219 m .3977 .6209 L p
.38888 .62037 L 0 .827 0 r
F P
s
P
p
.002 w
.39905 .6229 m .39802 .62165 L p
.38888 .62037 L 0 .697 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40654 .58667 m
.40501 .58868 L
s
P
p
.002 w
.36609 .58149 m .37903 .58034 L .3889 .57725 L p
0 .751 0 r
F P
s
P
p
.002 w
.33982 .57597 m .36609 .58149 L p
.3889 .57725 L 0 .751 0 r
F P
s
P
p
.002 w
.33255 .57567 m .33982 .57597 L p
.3889 .57725 L 0 .751 0 r
F P
s
P
p
.002 w
.34163 .57369 m .33255 .57567 L p
.3889 .57725 L 0 .751 0 r
F P
s
P
p
.002 w
.37161 .5747 m .34163 .57369 L p
.3889 .57725 L 0 .751 0 r
F P
s
P
p
.002 w
.3889 .57725 m .38274 .57582 L .37161 .5747 L p
0 .751 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3889 .57725 m
.39223 .5759 L
s
P
p
0 1 .4 r
.005 w
.38554 .57861 m
.3889 .57725 L
s
P
p
.002 w
.39327 .62006 m .39048 .62041 L p
.38456 .61984 L 0 .757 0 r
F P
s
P
p
.002 w
.39306 .61957 m .39034 .62009 L p
.38456 .61984 L 0 .797 0 r
F P
s
P
p
0 1 .4 r
.005 w
.36963 .39905 m
.37142 .39936 L
s
P
p
0 1 .4 r
.005 w
.40346 .59079 m
.40501 .58868 L
s
P
p
.002 w
.38316 .63591 m .38029 .63624 L p
.37428 .63551 L 0 .871 0 r
F P
s
P
p
.002 w
.38286 .63521 m .38009 .63577 L p
.37428 .63551 L 0 .834 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48876 .40502 m
.48895 .40583 L
s
P
p
.002 w
.39802 .62165 m .3951 .62166 L p
.38888 .62037 L 0 .697 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38236 .57984 m
.38554 .57861 L
s
P
p
.002 w
.3977 .6209 m .39488 .62116 L p
.38888 .62037 L 0 .827 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50779 .47916 m
.50791 .48044 L
s
P
p
0 1 .4 r
.005 w
.40183 .59302 m
.40346 .59079 L
s
P
p
.002 w
.38933 .63896 m .395 .63779 L p
.38775 .63732 L 0 .88 0 r
F P
s
P
p
.002 w
.38943 .63919 m .39514 .63813 L p
.38775 .63732 L 0 .682 0 r
F P
s
P
p
.002 w
.39514 .63813 m .39751 .63874 L p
.38775 .63732 L 0 .682 0 r
F P
s
P
p
.002 w
.395 .63779 m .39731 .63829 L p
.38775 .63732 L 0 .88 0 r
F P
s
P
p
.002 w
.39731 .63829 m .39643 .63742 L p
.38775 .63732 L 0 .88 0 r
F P
s
P
p
.002 w
.39751 .63874 m .39658 .63776 L p
.38775 .63732 L 0 .682 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37915 .58102 m
.38236 .57984 L
s
P
p
0 1 .4 r
.005 w
.40008 .59549 m
.40183 .59302 L
s
P
p
.002 w
.5039 .39964 m .49636 .39978 L .488 .40001 L p
0 .822 0 r
F P
s
P
p
0 1 .4 r
.005 w
.36818 .39881 m
.36963 .39905 L
s
P
p
0 1 .4 r
.005 w
.50791 .48044 m
.50815 .483 L
s
P
p
0 1 .4 r
.005 w
.48859 .40417 m
.48876 .40502 L
s
P
p
.002 w
.32091 .59966 m .31228 .60237 L p
.29502 .60416 L 0 .886 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37609 .58215 m
.37915 .58102 L
s
P
p
0 1 .4 r
.005 w
.39865 .5976 m
.40008 .59549 L
s
P
p
.002 w
.38029 .63624 m .37738 .63593 L .37428 .63551 L p
0 .871 0 r
F P
s
P
p
.002 w
.38009 .63577 m .37728 .63569 L .37428 .63551 L p
0 .834 0 r
F P
s
P
p
.002 w
.38024 .63938 m .38445 .63867 L .38775 .63732 L p
0 .458 0 r
F P
s
P
p
.37642 .6377 m .37244 .63783 L .37606 .63855 L 0 .458 0 r
F
P
p
.002 w
.3723 .63789 m .37604 .63859 L p
.37244 .63783 L 0 .458 0 r
F P
s
P
p
.002 w
.37604 .63859 m .38024 .63938 L p
.37606 .63855 L 0 .458 0 r
F P
s
P
p
.37244 .63783 m .37604 .63859 L .37606 .63855 L 0 .458 0 r
F
P
p
.002 w
.37203 .63784 m .3723 .63789 L p
.37244 .63783 L 0 .458 0 r
F P
s
P
p
.002 w
.36979 .63816 m .37203 .63784 L p
.37642 .6377 L 0 .458 0 r
F P
s
P
p
.002 w
.37091 .65003 m .36657 .6585 L p
.37631 .63776 L .921 .052 .217 r
F P
s
P
p
.37637 .63772 m .37091 .65003 L .37631 .63776 L .921 .052 .217 r
F
P
p
.37611 .63786 m .36979 .63816 L .37642 .6377 L 0 .458 0 r
F
P
p
.37669 .63707 m .37664 .63718 L .37722 .63583 L .921 .052 .217 r
F
P
p
.37664 .63718 m .37091 .65003 L .37661 .63718 L .921 .052 .217 r
F
P
p
.37664 .63718 m .37661 .63718 L .37722 .63583 L .921 .052 .217 r
F
P
p
.37722 .63583 m .37637 .63772 L .37631 .63776 L .921 .052 .217 r
F
P
p
.002 w
.36657 .6585 m .36345 .66357 L p
.37738 .63543 L .921 .052 .217 r
F P
s
P
p
.37722 .63583 m .36657 .6585 L .37738 .63543 L .921 .052 .217 r
F
P
p
.38775 .63732 m .37642 .6377 L .38024 .63938 L 0 .458 0 r
F
P
p
.38775 .63732 m .37943 .63771 L .37642 .6377 L 0 .458 0 r
F
P
p
.37642 .6377 m .37606 .63855 L .38024 .63938 L 0 .458 0 r
F
P
p
.002 w
.39703 .6658 m .38623 .66916 L .37962 .64241 L p
.795 .088 .914 r
F P
s
P
p
.002 w
.37962 .64241 m .37847 .63773 L p
.37949 .63928 L .795 .088 .914 r
F P
s
P
p
.37949 .63928 m .39703 .6658 L .37962 .64241 L .795 .088 .914 r
F
P
p
.37867 .63772 m .39703 .6658 L .37847 .63773 L .795 .088 .914 r
F
P
p
.37943 .63771 m .3763 .63776 L .37642 .6377 L 0 .458 0 r
F
P
p
.37901 .63722 m .39703 .6658 L .37834 .63721 L .795 .088 .914 r
F
P
p
.38775 .63732 m .37941 .63723 L .37943 .63771 L 0 .458 0 r
F
P
p
.37813 .63538 m .37928 .63723 L .37791 .63547 L .795 .088 .914 r
F
P
p
.37928 .63723 m .39703 .6658 L .37901 .63722 L .795 .088 .914 r
F
P
p
.37928 .63723 m .37901 .63722 L .37791 .63547 L .795 .088 .914 r
F
P
p
.002 w
.37847 .63773 m .37834 .63721 L p
.37867 .63772 L .795 .088 .914 r
F P
s
P
p
.38775 .63732 m .38211 .63727 L .37941 .63723 L 0 .458 0 r
F
P
p
.002 w
.40165 .66091 m .39703 .6658 L p
.37773 .63474 L .795 .088 .914 r
F P
s
P
p
.002 w
.37428 .63551 m .3744 .63643 L .37578 .63688 L p
0 .834 0 r
F P
s
P
p
.002 w
.37428 .63551 m .3745 .63667 L .37598 .63734 L p
0 .871 0 r
F P
s
P
p
.002 w
.37646 .67681 m .38623 .66916 L p
.37773 .63474 L .795 .088 .914 r
F P
s
P
p
.002 w
.37076 .67743 m .37646 .67681 L p
.37773 .63474 L .795 .088 .914 r
F P
s
P
p
.002 w
.36453 .67592 m .37076 .67743 L p
.37773 .63474 L .795 .088 .914 r
F P
s
P
p
.002 w
.36345 .67164 m .36453 .67592 L p
.37773 .63474 L .795 .088 .914 r
F P
s
P
p
.002 w
.37773 .63474 m .36647 .66029 L .36345 .67164 L p
.795 .088 .914 r
F P
s
P
p
.002 w
.36345 .66357 m .36316 .66398 L p
.37773 .63474 L .921 .052 .217 r
F P
s
P
p
.37773 .63474 m .36316 .66398 L .37689 .63628 L .921 .052 .217 r
F
P
p
.37941 .63723 m .37692 .6372 L .37943 .63771 L 0 .458 0 r
F
P
p
.37692 .6372 m .37644 .63719 L .37689 .63727 L 0 .458 0 r
F
P
p
.37644 .63719 m .37275 .63715 L .37631 .63745 L 0 .458 0 r
F
P
p
.37943 .63771 m .37611 .63786 L .3763 .63776 L 0 .458 0 r
F
P
p
.37943 .63771 m .37679 .63749 L .37664 .63784 L 0 .458 0 r
F
P
p
.37941 .63723 m .37743 .63721 L .37692 .6372 L 0 .458 0 r
F
P
p
.37692 .6372 m .37689 .63727 L .37943 .63771 L 0 .458 0 r
F
P
p
.37644 .63719 m .37631 .63745 L .37679 .63749 L 0 .458 0 r
F
P
p
.37689 .63727 m .37679 .63749 L .37943 .63771 L 0 .458 0 r
F
P
p
.37644 .63719 m .37679 .63749 L .37689 .63727 L 0 .458 0 r
F
P
p
.002 w
.40575 .65389 m .40165 .66091 L p
.38136 .63871 L .795 .088 .914 r
F P
s
P
p
.37773 .63474 m .3827 .63814 L .38136 .63871 L .795 .088 .914 r
F
P
p
.3827 .63814 m .40575 .65389 L .38136 .63871 L .795 .088 .914 r
F
P
p
.002 w
.38475 .63778 m .38775 .63732 L p
.3844 .63741 L 0 .534 0 r
F P
s
P
p
.002 w
.40471 .6496 m .40575 .65389 L p
.38283 .63822 L .795 .088 .914 r
F P
s
P
p
.38775 .63732 m .3846 .6373 L .38211 .63727 L 0 .458 0 r
F
P
p
.37773 .63474 m .38346 .6379 L .38283 .63822 L .795 .088 .914 r
F
P
p
.38346 .6379 m .40471 .6496 L .38283 .63822 L .795 .088 .914 r
F
P
p
.002 w
.39748 .64376 m .40471 .6496 L p
.38346 .6379 L .795 .088 .914 r
F P
s
P
p
.37773 .63474 m .38345 .63735 L .38249 .63736 L .795 .088 .914 r
F
P
p
.38775 .63732 m .3846 .6373 L .3844 .63741 L 0 .534 0 r
F
P
p
.3846 .6373 m .38142 .63728 L .3844 .63741 L 0 .534 0 r
F
P
p
.38561 .63732 m .3824 .6373 L .38211 .63727 L 0 .458 0 r
F
P
p
.002 w
.38589 .63729 m .3824 .6373 L p
.38561 .63732 L 0 .458 0 r
F P
s
P
p
.38775 .63732 m .38571 .63673 L .3846 .6373 L 0 .534 0 r
F
P
p
.38775 .63732 m .38561 .63732 L .3846 .6373 L 0 .458 0 r
F
P
p
.002 w
.38775 .63732 m .38652 .6373 L p
.38561 .63732 L 0 .458 0 r
F P
s
P
p
.002 w
.38652 .6373 m .38589 .63729 L p
.38561 .63732 L 0 .458 0 r
F P
s
P
p
.38249 .63736 m .38402 .63761 L .38346 .6379 L .795 .088 .914 r
F
P
p
.38345 .63735 m .38402 .63761 L .38249 .63736 L .795 .088 .914 r
F
P
p
.38402 .63761 m .39748 .64376 L .38346 .6379 L .795 .088 .914 r
F
P
p
.002 w
.38168 .63748 m .38376 .63768 L p
.3844 .63741 L 0 .534 0 r
F P
s
P
p
.002 w
.3824 .6373 m .37953 .63726 L p
.38211 .63727 L 0 .458 0 r
F P
s
P
p
.38211 .63727 m .37953 .63726 L .37931 .63724 L 0 .458 0 r
F
P
p
.37912 .63723 m .37828 .63724 L .37766 .63722 L 0 .458 0 r
F
P
p
.38211 .63727 m .37931 .63724 L .37912 .63723 L 0 .458 0 r
F
P
p
.37931 .63724 m .37828 .63724 L .37912 .63723 L 0 .458 0 r
F
P
p
.3846 .6373 m .38067 .63564 L .38142 .63728 L 0 .534 0 r
F
P
p
.002 w
.38008 .63625 m .38142 .63728 L p
.38067 .63564 L 0 .534 0 r
F P
s
P
p
.002 w
.38142 .63728 m .38168 .63748 L p
.3844 .63741 L 0 .534 0 r
F P
s
P
p
.002 w
.38376 .63768 m .38475 .63778 L p
.3844 .63741 L 0 .534 0 r
F P
s
P
p
.38211 .63727 m .37912 .63723 L .37941 .63723 L 0 .458 0 r
F
P
p
.37912 .63723 m .37766 .63722 L .37895 .63723 L 0 .458 0 r
F
P
p
.37912 .63723 m .37895 .63723 L .37941 .63723 L 0 .458 0 r
F
P
p
.002 w
.41683 .65745 m .41335 .66878 L .37971 .63663 L p
.577 0 .641 r
F P
s
P
p
.38017 .63616 m .41683 .65745 L .37971 .63663 L .577 0 .641 r
F
P
p
.002 w
.4002 .65084 m .40921 .65617 L p
.3816 .63737 L .083 0 .491 r
F P
s
P
p
.002 w
.37971 .63663 m .37773 .63474 L p
.38017 .63616 L .577 0 .641 r
F P
s
P
p
.002 w
.37773 .63474 m .38139 .63736 L p
.3816 .63737 L .083 0 .491 r
F P
s
P
p
.002 w
.38139 .63736 m .4002 .65084 L p
.3816 .63737 L .083 0 .491 r
F P
s
P
p
.002 w
.41519 .64858 m .41683 .65745 L p
.38017 .63616 L .577 0 .641 r
F P
s
P
p
.37773 .63474 m .38054 .63578 L .38017 .63616 L .577 0 .641 r
F
P
p
.38571 .63673 m .38097 .63533 L .3846 .6373 L 0 .534 0 r
F
P
p
.38097 .63533 m .38067 .63564 L .3846 .6373 L 0 .534 0 r
F
P
p
.002 w
.38775 .63732 m .38791 .63838 L .38933 .63896 L p
0 .88 0 r
F P
s
P
p
.002 w
.38775 .63732 m .38796 .6385 L .38943 .63919 L p
0 .682 0 r
F P
s
P
p
.38054 .63578 m .41519 .64858 L .38017 .63616 L .577 0 .641 r
F
P
p
.002 w
.38456 .61984 m .38467 .62076 L .38602 .62121 L p
0 .797 0 r
F P
s
P
p
.002 w
.38456 .61984 m .38474 .62093 L .38616 .62153 L p
0 .757 0 r
F P
s
P
p
.002 w
.38137 .62252 m .3856 .62176 L .38888 .62037 L p
0 .579 0 r
F P
s
P
p
.002 w
.38136 .62292 m .38559 .62197 L .38888 .62037 L p
0 0 0 r
F P
s
P
p
.38189 .63505 m .40684 .63334 L .38217 .63511 L .577 0 .641 r
F
P
p
.37994 .63463 m .38226 .63452 L .38189 .63505 L .577 0 .641 r
F
P
p
.38226 .63452 m .40684 .63334 L .38189 .63505 L .577 0 .641 r
F
P
p
.37773 .63474 m .37994 .63463 L .38217 .63511 L .577 0 .641 r
F
P
p
.38775 .63732 m .38154 .63556 L .38097 .63533 L 0 .534 0 r
F
P
p
.38775 .63732 m .38457 .63609 L .38724 .63718 L 0 .534 0 r
F
P
p
.38457 .63609 m .38189 .63505 L .38724 .63718 L 0 .534 0 r
F
P
p
.38724 .63718 m .38189 .63505 L .38154 .63556 L 0 .534 0 r
F
P
p
.38775 .63732 m .38208 .63509 L .38189 .63505 L 0 .534 0 r
F
P
p
.40096 .64332 m .38217 .63511 L .41519 .64858 L .577 0 .641 r
F
P
p
.37773 .63474 m .37996 .63493 L .40096 .64332 L .577 0 .641 r
F
P
p
.37996 .63493 m .38217 .63511 L .40096 .64332 L .577 0 .641 r
F
P
p
.38097 .63533 m .3794 .63487 L .38067 .63564 L 0 .534 0 r
F
P
p
.38097 .63533 m .37986 .63508 L .3794 .63487 L 0 .534 0 r
F
P
p
.38154 .63556 m .37986 .63508 L .38097 .63533 L 0 .534 0 r
F
P
p
.002 w
.3973 .63158 m .40684 .63334 L p
.37773 .63474 L .577 0 .641 r
F P
s
P
p
.38154 .63556 m .37971 .63421 L .37986 .63508 L 0 .534 0 r
F
P
p
.38189 .63505 m .37971 .63421 L .38154 .63556 L 0 .534 0 r
F
P
p
.38189 .63505 m .37986 .63422 L .37971 .63421 L 0 .534 0 r
F
P
p
.38208 .63509 m .37986 .63422 L .38189 .63505 L 0 .534 0 r
F
P
p
.002 w
.40684 .63334 m .41132 .63759 L p
.38217 .63511 L .577 0 .641 r
F P
s
P
p
.002 w
.39658 .63776 m .39376 .63808 L p
.38775 .63732 L 0 .682 0 r
F P
s
P
p
.002 w
.39643 .63742 m .39366 .63785 L p
.38775 .63732 L 0 .88 0 r
F P
s
P
p
.002 w
.41132 .63759 m .41279 .64176 L p
.38217 .63511 L .577 0 .641 r
F P
s
P
p
.002 w
.38588 .63625 m .38312 .63532 L p
.38775 .63732 L 0 .534 0 r
F P
s
P
p
.38775 .63732 m .38312 .63532 L .38208 .63509 L 0 .534 0 r
F
P
p
.002 w
.39376 .63808 m .39085 .63776 L .38775 .63732 L p
0 .682 0 r
F P
s
P
p
.002 w
.39366 .63785 m .3908 .63764 L .38775 .63732 L p
0 .88 0 r
F P
s
P
p
.002 w
.38775 .63732 m .38755 .63696 L .38588 .63625 L p
0 .534 0 r
F P
s
P
p
.002 w
.41279 .64176 m .41519 .64858 L p
.38217 .63511 L .577 0 .641 r
F P
s
P
p
.002 w
.38312 .63532 m .37986 .63422 L p
.38208 .63509 L 0 .534 0 r
F P
s
P
p
.37912 .63241 m .38563 .62158 L .37937 .63457 L .083 0 .491 r
F
P
p
.002 w
.37986 .63422 m .37897 .63392 L p
.37971 .63421 L 0 .534 0 r
F P
s
P
p
.002 w
.37937 .63457 m .37886 .63462 L p
.37892 .63415 L .083 0 .491 r
F P
s
P
p
.37892 .63415 m .37912 .63241 L .37932 .63418 L .083 0 .491 r
F
P
p
.37892 .63415 m .37932 .63418 L .37937 .63457 L .083 0 .491 r
F
P
p
.002 w
.37886 .63462 m .37773 .63474 L p
.37803 .63424 L .083 0 .491 r
F P
s
P
p
.37803 .63424 m .37912 .63241 L .37886 .63462 L .083 0 .491 r
F
P
p
.002 w
.3774 .62068 m .38129 .62062 L .38456 .61984 L p
0 .584 0 r
F P
s
P
p
.002 w
.37056 .61816 m .3774 .62068 L p
.38456 .61984 L 0 .584 0 r
F P
s
P
p
.002 w
.36879 .61803 m .37056 .61816 L p
.38456 .61984 L 0 .584 0 r
F P
s
P
p
.002 w
.37158 .61755 m .36879 .61803 L p
.38456 .61984 L 0 .584 0 r
F P
s
P
p
.002 w
.38045 .61886 m .37158 .61755 L p
.38456 .61984 L 0 .584 0 r
F P
s
P
p
.002 w
.37926 .6157 m .38009 .61868 L p
.38456 .61984 L 0 .451 0 r
F P
s
P
p
.002 w
.38456 .61984 m .38332 .61941 L .38176 .61911 L p
0 .584 0 r
F P
s
P
p
.002 w
.38176 .61911 m .38045 .61886 L p
.38456 .61984 L 0 .584 0 r
F P
s
P
p
.002 w
.38009 .61868 m .38023 .61921 L p
.38456 .61984 L 0 .451 0 r
F P
s
P
p
.002 w
.38023 .61921 m .38218 .61989 L .38456 .61984 L p
0 .451 0 r
F P
s
P
p
.002 w
.3793 .61548 m .37926 .6157 L p
.38456 .61984 L 0 .451 0 r
F P
s
P
p
.002 w
.37299 .62108 m .38137 .62252 L p
.38888 .62037 L 0 .579 0 r
F P
s
P
p
.002 w
.37068 .62141 m .37299 .62108 L p
.38888 .62037 L 0 .579 0 r
F P
s
P
p
.002 w
.37365 .62037 m .37068 .62141 L p
.38888 .62037 L 0 .579 0 r
F P
s
P
p
.002 w
.38337 .62039 m .37365 .62037 L p
.38888 .62037 L 0 .579 0 r
F P
s
P
p
.002 w
.38888 .62037 m .38694 .62034 L .38337 .62039 L p
0 .579 0 r
F P
s
P
p
.002 w
.37303 .62166 m .38136 .62292 L p
.38888 .62037 L 0 0 0 r
F P
s
P
p
.002 w
.37074 .62221 m .37303 .62166 L p
.38888 .62037 L 0 0 0 r
F P
s
P
p
.002 w
.37371 .62096 m .37074 .62221 L p
.38888 .62037 L 0 0 0 r
F P
s
P
p
.002 w
.38342 .62081 m .37371 .62096 L p
.38888 .62037 L 0 0 0 r
F P
s
P
p
.002 w
.38888 .62037 m .38696 .62056 L .38342 .62081 L p
0 0 0 r
F P
s
P
p
.002 w
.37981 .61604 m .38563 .62158 L p
.37773 .63474 L .083 0 .491 r
F P
s
P
p
.002 w
.32169 .59948 m .35714 .60993 L .38965 .61213 L p
0 .582 0 r
F P
s
P
p
.002 w
.37298 .61064 m .37981 .61604 L p
.37773 .63474 L .083 0 .491 r
F P
s
P
p
.002 w
.37095 .6109 m .37298 .61064 L p
.37773 .63474 L .083 0 .491 r
F P
s
P
p
.002 w
.37164 .61703 m .37095 .6109 L p
.37773 .63474 L .083 0 .491 r
F P
s
P
p
.3794 .63487 m .37943 .63512 L .38067 .63564 L 0 .534 0 r
F
P
p
.38067 .63564 m .37943 .63512 L .38008 .63625 L 0 .534 0 r
F
P
p
.002 w
.40488 .64433 m .39419 .63304 L p
.37937 .63457 L .083 0 .491 r
F P
s
P
p
.37773 .63474 m .37946 .63535 L .37937 .63457 L .083 0 .491 r
F
P
p
.002 w
.37951 .63582 m .38008 .63625 L p
.37943 .63512 L 0 .534 0 r
F P
s
P
p
.37946 .63535 m .40488 .64433 L .37937 .63457 L .083 0 .491 r
F
P
p
.3794 .63487 m .37757 .63433 L .37943 .63512 L 0 .534 0 r
F
P
p
.002 w
.37666 .63417 m .37757 .63433 L p
.3794 .63487 L 0 .534 0 r
F P
s
P
p
.37986 .63508 m .37666 .63417 L .3794 .63487 L 0 .534 0 r
F
P
p
.002 w
.37897 .63392 m .37666 .63417 L p
.37986 .63508 L 0 .534 0 r
F P
s
P
p
.002 w
.37977 .63453 m .37937 .63457 L p
.37967 .63394 L .083 0 .491 r
F P
s
P
p
.37971 .63421 m .37897 .63392 L .37986 .63508 L 0 .534 0 r
F
P
p
.002 w
.38563 .62158 m .39419 .63304 L .37977 .63453 L p
.083 0 .491 r
F P
s
P
p
.37967 .63394 m .38563 .62158 L .37977 .63453 L .083 0 .491 r
F
P
p
.37949 .63561 m .38192 .63739 L .3832 .63746 L .083 0 .491 r
F
P
p
.37773 .63474 m .37952 .63587 L .37949 .63561 L .083 0 .491 r
F
P
p
.37952 .63587 m .38192 .63739 L .37949 .63561 L .083 0 .491 r
F
P
p
.002 w
.40864 .65012 m .40488 .64433 L p
.37773 .63474 L .083 0 .491 r
F P
s
P
p
.002 w
.37757 .63433 m .37951 .63582 L p
.37943 .63512 L 0 .534 0 r
F P
s
P
p
.002 w
.40921 .65617 m .41133 .656 L p
.38192 .63739 L .083 0 .491 r
F P
s
P
p
.37773 .63474 m .3816 .63737 L .38192 .63739 L .083 0 .491 r
F
P
p
.3816 .63737 m .40921 .65617 L .38192 .63739 L .083 0 .491 r
F
P
p
.002 w
.41133 .656 m .40864 .65012 L p
.3832 .63746 L .083 0 .491 r
F P
s
P
p
.38192 .63739 m .41133 .656 L .3832 .63746 L .083 0 .491 r
F
P
p
.002 w
.37953 .63726 m .37828 .63724 L p
.37931 .63724 L 0 .458 0 r
F P
s
P
p
.002 w
.37275 .63715 m .36979 .63816 L p
.37611 .63786 L 0 .458 0 r
F P
s
P
p
.37664 .63784 m .37616 .63775 L .37611 .63786 L 0 .458 0 r
F
P
p
.37616 .63775 m .37275 .63715 L .37611 .63786 L 0 .458 0 r
F
P
p
.37679 .63749 m .37631 .63745 L .37664 .63784 L 0 .458 0 r
F
P
p
.37631 .63745 m .37275 .63715 L .37616 .63775 L 0 .458 0 r
F
P
p
.37631 .63745 m .37616 .63775 L .37664 .63784 L 0 .458 0 r
F
P
p
.002 w
.37619 .6372 m .37275 .63715 L p
.37644 .63719 L 0 .458 0 r
F P
s
P
p
.002 w
.35843 .67037 m .35495 .67464 L p
.37719 .63568 L .921 .052 .217 r
F P
s
P
p
.37773 .63474 m .37689 .63628 L .37719 .63568 L .921 .052 .217 r
F
P
p
.37689 .63628 m .35843 .67037 L .37719 .63568 L .921 .052 .217 r
F
P
p
.002 w
.35495 .67464 m .35268 .67552 L .37736 .63533 L p
.921 .052 .217 r
F P
s
P
p
.002 w
.37736 .63533 m .37773 .63474 L p
.37719 .63568 L .921 .052 .217 r
F P
s
P
p
.37719 .63568 m .35495 .67464 L .37736 .63533 L .921 .052 .217 r
F
P
p
.002 w
.36316 .66398 m .35843 .67037 L p
.3764 .63719 L .921 .052 .217 r
F P
s
P
p
.37689 .63628 m .37644 .63719 L .3764 .63719 L .921 .052 .217 r
F
P
p
.37644 .63719 m .36316 .66398 L .3764 .63719 L .921 .052 .217 r
F
P
p
.002 w
.34723 .68157 m .35268 .67552 L p
.37773 .63474 L .921 .052 .217 r
F P
s
P
p
.002 w
.37828 .63724 m .37619 .6372 L p
.37766 .63722 L 0 .458 0 r
F P
s
P
p
.37785 .63501 m .37889 .63725 L .37786 .635 L .577 0 .641 r
F
P
p
.37889 .63725 m .40194 .68709 L .3789 .63726 L .577 0 .641 r
F
P
p
.002 w
.37834 .63721 m .37791 .63547 L p
.37901 .63722 L .795 .088 .914 r
F P
s
P
p
.37889 .63725 m .3789 .63726 L .37786 .635 L .577 0 .641 r
F
P
p
.37766 .63722 m .37619 .6372 L .37743 .63721 L 0 .458 0 r
F
P
p
.37766 .63722 m .37743 .63721 L .37941 .63723 L 0 .458 0 r
F
P
p
.002 w
.40194 .68709 m .40641 .6914 L p
.379 .63726 L .577 0 .641 r
F P
s
P
p
.37786 .635 m .3789 .63726 L .379 .63726 L .577 0 .641 r
F
P
p
.3789 .63726 m .40194 .68709 L .379 .63726 L .577 0 .641 r
F
P
p
.002 w
.37791 .63547 m .37773 .63474 L p
.37813 .63538 L .795 .088 .914 r
F P
s
P
p
.37773 .63474 m .37785 .63501 L .37786 .635 L .577 0 .641 r
F
P
p
.002 w
.40641 .6914 m .41151 .68898 L p
.37787 .63497 L .577 0 .641 r
F P
s
P
p
.37773 .63474 m .37786 .635 L .37787 .63497 L .577 0 .641 r
F
P
p
.37786 .635 m .40641 .6914 L .37787 .63497 L .577 0 .641 r
F
P
p
.37692 .6372 m .37619 .6372 L .37644 .63719 L 0 .458 0 r
F
P
p
.37743 .63721 m .37619 .6372 L .37692 .6372 L 0 .458 0 r
F
P
p
.002 w
.41151 .68898 m .41437 .6844 L p
.3796 .63728 L .577 0 .641 r
F P
s
P
p
.37788 .63495 m .37933 .63727 L .3796 .63728 L .577 0 .641 r
F
P
p
.37933 .63727 m .41151 .68898 L .3796 .63728 L .577 0 .641 r
F
P
p
.37773 .63474 m .37787 .63497 L .37788 .63495 L .577 0 .641 r
F
P
p
.37787 .63497 m .41151 .68898 L .37788 .63495 L .577 0 .641 r
F
P
p
.37773 .63474 m .37669 .63707 L .37722 .63583 L .921 .052 .217 r
F
P
p
.37773 .63474 m .37722 .63583 L .37738 .63543 L .921 .052 .217 r
F
P
p
0 1 .4 r
.005 w
.36645 .39853 m
.36818 .39881 L
s
P
p
.002 w
.33417 .59367 m .33412 .5953 L .33794 .59549 L p
0 .948 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37609 .58215 m
.37352 .58305 L
s
P
p
0 1 .4 r
.005 w
.39709 .59989 m
.39865 .5976 L
s
P
p
0 1 .4 r
.005 w
.50815 .483 m
.50833 .48516 L
s
P
p
0 1 .4 r
.005 w
.48844 .40326 m
.48859 .40417 L
s
P
p
0 1 .4 r
.005 w
.37352 .58305 m
.37102 .58387 L
s
P
p
0 1 .4 r
.005 w
.39546 .6024 m
.39709 .59989 L
s
P
p
0 1 .4 r
.005 w
.50833 .48516 m
.50834 .48524 L
s
P
p
.002 w
.35128 .39652 m .35117 .3989 L .35492 .40004 L p
0 .777 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37102 .58387 m
.36772 .58496 L
s
P
p
0 1 .4 r
.005 w
.36462 .39825 m
.36645 .39853 L
s
P
p
0 1 .4 r
.005 w
.39415 .60452 m
.39546 .6024 L
s
P
p
.002 w
.38888 .62037 m .3891 .62156 L .39056 .62228 L p
0 .827 0 r
F P
s
P
p
.002 w
.38888 .62037 m .38921 .62181 L .39077 .62278 L p
0 .697 0 r
F P
s
P
p
.002 w
.39048 .62041 m .38762 .62018 L .38456 .61984 L p
0 .757 0 r
F P
s
P
p
.002 w
.39034 .62009 m .38755 .62002 L .38456 .61984 L p
0 .797 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48826 .4022 m
.48844 .40326 L
s
P
p
0 1 .4 r
.005 w
.3926 .60702 m
.39415 .60452 L
s
P
p
.002 w
.48747 .48639 m .49872 .48801 L .50849 .48719 L p
0 .658 0 r
F P
s
P
p
.002 w
.46845 .47592 m .48747 .48639 L p
.50849 .48719 L 0 .658 0 r
F P
s
P
p
.002 w
.46368 .47378 m .46845 .47592 L p
.50849 .48719 L 0 .658 0 r
F P
s
P
p
.002 w
.4719 .47395 m .46368 .47378 L p
.50849 .48719 L 0 .658 0 r
F P
s
P
p
.002 w
.4978 .48057 m .4719 .47395 L p
.50849 .48719 L 0 .658 0 r
F P
s
P
p
.002 w
.50849 .48719 m .50561 .48415 L .4978 .48057 L p
0 .658 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50837 .48568 m
.50849 .48719 L
s
P
p
0 1 .4 r
.005 w
.50849 .48719 m
.50869 .48985 L
s
P
p
0 1 .4 r
.005 w
.36772 .58496 m
.3643 .58602 L
s
P
p
.002 w
.3951 .62166 m .39209 .62106 L .38888 .62037 L p
0 .697 0 r
F P
s
P
p
.002 w
.39488 .62116 m .39198 .62081 L .38888 .62037 L p
0 .827 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39087 .60994 m
.3926 .60702 L
s
P
p
0 1 .4 r
.005 w
.36281 .39799 m
.36462 .39825 L
s
P
p
.002 w
.35107 .592 m .3429 .59296 L .33417 .59367 L p
0 .948 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3643 .58602 m
.36072 .58708 L
s
P
p
0 1 .4 r
.005 w
.50869 .48985 m
.50887 .49172 L
s
P
p
0 1 .4 r
.005 w
.48812 .40113 m
.48826 .4022 L
s
P
p
.002 w
.31108 .59713 m .32426 .59635 L .33417 .59367 L p
0 .819 0 r
F P
s
P
p
.002 w
.28383 .59141 m .31108 .59713 L p
.33417 .59367 L 0 .819 0 r
F P
s
P
p
.002 w
.27623 .59065 m .28383 .59141 L p
.33417 .59367 L 0 .819 0 r
F P
s
P
p
.002 w
.28543 .58911 m .27623 .59065 L p
.33417 .59367 L 0 .819 0 r
F P
s
P
p
.002 w
.31599 .59025 m .28543 .58911 L p
.33417 .59367 L 0 .819 0 r
F P
s
P
p
.002 w
.33417 .59367 m .32757 .59177 L .31599 .59025 L p
0 .819 0 r
F P
s
P
p
.002 w
.26682 .55716 m .32169 .59948 L p
.38965 .61213 L 0 .582 0 r
F P
s
P
p
.002 w
.25332 .54642 m .26682 .55716 L p
.38965 .61213 L 0 .582 0 r
F P
s
P
p
.002 w
.28097 .55178 m .25332 .54642 L p
.38965 .61213 L 0 .582 0 r
F P
s
P
p
.002 w
.36366 .58415 m .28097 .55178 L p
.38965 .61213 L 0 .582 0 r
F P
s
P
p
.002 w
.38965 .61213 m .38497 .59991 L .36366 .58415 L p
0 .582 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38792 .61467 m
.38965 .61213 L
s
P
p
0 1 .4 r
.005 w
.38933 .61518 m
.38965 .61213 L
s
P
p
0 1 .4 r
.005 w
.38819 .61473 m
.38965 .61213 L
s
P
p
0 1 .4 r
.005 w
.38965 .61213 m
.39087 .60994 L
s
P
p
0 1 .4 r
.005 w
.36115 .39775 m
.36281 .39799 L
s
P
p
0 1 .4 r
.005 w
.50887 .49172 m
.5091 .49365 L
s
P
p
0 1 .4 r
.005 w
.38792 .61467 m
.38603 .61753 L
s
P
p
.002 w
.38089 .61552 m .3793 .61548 L p
.38456 .61984 L 0 .451 0 r
F P
s
P
p
.002 w
.3851 .61869 m .38089 .61552 L p
.38456 .61984 L 0 .451 0 r
F P
s
P
p
.002 w
.38456 .61984 m .38542 .61954 L .3851 .61869 L p
0 .451 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38428 .62029 m
.38456 .61984 L
s
P
p
0 1 .4 r
.005 w
.38517 .61888 m
.38603 .61753 L
s
P
p
0 1 .4 r
.005 w
.38933 .61518 m
.3891 .61764 L
s
P
p
.002 w
.51284 .51342 m .51236 .51592 L .51558 .51705 L p
0 .575 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37612 .63278 m
.37674 .63185 L
s
P
p
0 1 .4 r
.005 w
.38888 .62037 m
.3891 .61764 L
s
P
p
0 1 .4 r
.005 w
.37316 .63715 m
.3733 .63696 L
s
P
p
.002 w
.36711 .63679 m .37099 .6365 L .37428 .63551 L p
0 .53 0 r
F P
s
P
p
.002 w
.36034 .63449 m .36711 .63679 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.35876 .63459 m .36034 .63449 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.36137 .63389 m .35941 .63439 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.36693 .63495 m .36713 .63508 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.35857 .6346 m .35876 .63459 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.35941 .63439 m .35857 .6346 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.36625 .6345 m .36693 .63495 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.3702 .635 m .36241 .63403 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.36241 .63403 m .36137 .63389 L p
.37428 .63551 L 0 .53 0 r
F P
s
P
p
.002 w
.36317 .63247 m .36625 .6345 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.36713 .63508 m .36791 .6356 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.37428 .63551 m .37305 .63532 L .3702 .635 L p
0 .53 0 r
F P
s
P
p
.002 w
.36791 .6356 m .3712 .63593 L .37428 .63551 L p
0 .558 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3733 .63696 m
.37414 .6357 L
s
P
p
.002 w
.36206 .63221 m .36317 .63247 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.3645 .63201 m .36206 .63221 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.3719 .63425 m .3645 .63201 L p
.37428 .63551 L 0 .558 0 r
F P
s
P
p
.002 w
.37428 .63551 m .37385 .63503 L .3719 .63425 L p
0 .558 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37414 .6357 m
.37428 .63551 L
s
P
p
0 1 .4 r
.005 w
.37428 .63551 m
.37612 .63278 L
s
P
p
0 1 .4 r
.005 w
.38819 .61473 m
.38692 .61704 L
s
P
p
0 1 .4 r
.005 w
.37107 .64014 m
.37256 .63803 L
s
P
p
0 1 .4 r
.005 w
.36959 .64218 m
.37107 .64014 L
s
P
p
0 1 .4 r
.005 w
.5091 .49365 m
.50934 .49564 L
s
P
p
0 1 .4 r
.005 w
.38868 .62296 m
.38888 .62037 L
s
P
p
0 1 .4 r
.005 w
.35946 .39752 m
.36115 .39775 L
s
P
p
0 1 .4 r
.005 w
.38692 .61704 m
.38573 .61925 L
s
P
p
0 1 .4 r
.005 w
.3885 .62542 m
.38868 .62296 L
s
P
p
.002 w
.53537 .44001 m .53338 .44372 L .53891 .44477 L p
0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38513 .62037 m
.38515 .62033 L
s
P
p
0 1 .4 r
.005 w
.38505 .62052 m
.38509 .62044 L
s
P
p
0 1 .4 r
.005 w
.38509 .62044 m
.38509 .62044 L
s
P
p
0 1 .4 r
.005 w
.38509 .62044 m
.38512 .62038 L
s
P
p
0 1 .4 r
.005 w
.38489 .62082 m
.38495 .6207 L
s
P
p
0 1 .4 r
.005 w
.38487 .62085 m
.38489 .62082 L
s
P
p
0 1 .4 r
.005 w
.38515 .62033 m
.38529 .62008 L
s
P
p
0 1 .4 r
.005 w
.38529 .62008 m
.38556 .61957 L
s
P
p
0 1 .4 r
.005 w
.38556 .61957 m
.38573 .61925 L
s
P
p
0 1 .4 r
.005 w
.50934 .49564 m
.50969 .49811 L
s
P
p
0 1 .4 r
.005 w
.35726 .39724 m
.35946 .39752 L
s
P
p
.002 w
.47392 .39396 m .48043 .3983 L .488 .40001 L p
0 .609 0 r
F P
s
P
p
.002 w
.46929 .37939 m .47392 .39396 L p
.488 .40001 L 0 .609 0 r
F P
s
P
p
.002 w
.469 .37631 m .46929 .37939 L p
.488 .40001 L 0 .609 0 r
F P
s
P
p
.002 w
.43662 .3758 m .44199 .37791 L p
.44286 .37813 L 0 .428 0 r
F P
s
P
p
.002 w
.47425 .37853 m .469 .37631 L p
.48226 .39286 L 0 .609 0 r
F P
s
P
p
.48378 .39342 m .47425 .37853 L .48226 .39286 L 0 .609 0 r
F
P
p
.48484 .38869 m .43668 .37582 L .44286 .37813 L 0 .428 0 r
F
P
p
.43668 .37582 m .43662 .3758 L .44286 .37813 L 0 .428 0 r
F
P
p
.488 .40001 m .48378 .39342 L .48226 .39286 L 0 .609 0 r
F
P
p
.002 w
.488 .40001 m .49022 .39663 L .48866 .39144 L p
0 .609 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48788 .39897 m
.488 .40001 L
s
P
p
0 1 .4 r
.005 w
.488 .40001 m
.48812 .40113 L
s
P
p
0 1 .4 r
.005 w
.50969 .49811 m
.51003 .5002 L
s
P
p
.002 w
.58943 .43601 m .6191 .4273 L p
.58742 .43264 L 0 .747 0 r
F P
s
P
p
.002 w
.6191 .4273 m .63022 .42632 L p
.60031 .43074 L 0 .747 0 r
F P
s
P
p
.58742 .43264 m .59929 .43064 L .59993 .43079 L 0 .747 0 r
F
P
p
.59993 .43079 m .60005 .43051 L .60031 .43074 L 0 .747 0 r
F
P
p
.59929 .43064 m .60005 .43051 L .59993 .43079 L 0 .747 0 r
F
P
p
.60005 .43051 m .6191 .4273 L .60031 .43074 L 0 .747 0 r
F
P
p
.002 w
.63022 .42632 m .62854 .42465 L p
.58742 .43264 L 0 .747 0 r
F P
s
P
p
.002 w
.62854 .42465 m .61828 .42792 L p
.5997 .43076 L 0 .747 0 r
F P
s
P
p
.59711 .43102 m .59853 .43048 L .59928 .43066 L 0 .747 0 r
F
P
p
.58742 .43264 m .59588 .43099 L .59711 .43102 L 0 .747 0 r
F
P
p
.59588 .43099 m .59853 .43048 L .59711 .43102 L 0 .747 0 r
F
P
p
.58742 .43264 m .59928 .43066 L .5994 .43081 L 0 .747 0 r
F
P
p
.5994 .43081 m .59928 .43066 L .5997 .43076 L 0 .747 0 r
F
P
p
.002 w
.59994 .43082 m .59939 .4309 L p
.5997 .43076 L 0 .747 0 r
F P
s
P
p
.002 w
.59939 .4309 m .58742 .43264 L p
.5994 .43081 L 0 .747 0 r
F P
s
P
p
.5994 .43081 m .5997 .43076 L .59939 .4309 L 0 .747 0 r
F
P
p
.002 w
.59771 .43264 m .60301 .43222 L p
.59655 .43006 L 0 .633 0 r
F P
s
P
p
.002 w
.59773 .43271 m .60305 .43232 L p
.59655 .43006 L 0 .64 0 r
F P
s
P
p
.59936 .43106 m .59969 .43115 L .59972 .43119 L 0 .64 0 r
F
P
p
.59655 .43006 m .59936 .43104 L .59936 .43106 L 0 .64 0 r
F
P
p
.59936 .43104 m .59969 .43115 L .59936 .43106 L 0 .64 0 r
F
P
p
.59972 .43119 m .60155 .4318 L .60163 .43187 L 0 .64 0 r
F
P
p
.59969 .43115 m .60155 .4318 L .59972 .43119 L 0 .64 0 r
F
P
p
.002 w
.60305 .43232 m .60535 .4332 L p
.60163 .43187 L 0 .64 0 r
F P
s
P
p
.60155 .4318 m .60305 .43232 L .60163 .43187 L 0 .64 0 r
F
P
p
.002 w
.61828 .42792 m .60399 .43023 L .60006 .4308 L p
0 .747 0 r
F P
s
P
p
.002 w
.60006 .4308 m .59994 .43082 L p
.60006 .4308 L 0 .747 0 r
F P
s
P
p
.60006 .4308 m .61828 .42792 L .60006 .4308 L 0 .747 0 r
F
P
p
.5997 .43076 m .61828 .42792 L .59994 .43082 L 0 .747 0 r
F
P
p
.59853 .43048 m .62854 .42465 L .5997 .43076 L 0 .747 0 r
F
P
p
.002 w
.60301 .43222 m .60529 .43307 L p
.59655 .43006 L 0 .633 0 r
F P
s
P
p
.002 w
.60529 .43307 m .60456 .43179 L p
.59655 .43006 L 0 .633 0 r
F P
s
P
p
.6006 .43094 m .60456 .43179 L .60239 .43133 L 0 .633 0 r
F
P
p
.59655 .43006 m .60042 .43089 L .6006 .43094 L 0 .633 0 r
F
P
p
.60042 .43089 m .60456 .43179 L .6006 .43094 L 0 .633 0 r
F
P
p
.002 w
.60535 .4332 m .60461 .43189 L p
.59655 .43006 L 0 .64 0 r
F P
s
P
p
.60049 .43096 m .60078 .43102 L .60115 .43111 L 0 .64 0 r
F
P
p
.59655 .43006 m .60031 .43091 L .60049 .43096 L 0 .64 0 r
F
P
p
.60031 .43091 m .60078 .43102 L .60049 .43096 L 0 .64 0 r
F
P
p
.002 w
.59965 .43072 m .59655 .43006 L p
.60115 .43111 L 0 .64 0 r
F P
s
P
p
.60078 .43102 m .60365 .43167 L .60115 .43111 L 0 .64 0 r
F
P
p
.002 w
.60242 .4314 m .60124 .43111 L p
.60115 .43111 L 0 .64 0 r
F P
s
P
p
.002 w
.60124 .43111 m .59965 .43072 L p
.60115 .43111 L 0 .64 0 r
F P
s
P
p
.60115 .43111 m .60365 .43167 L .60242 .4314 L 0 .64 0 r
F
P
p
.002 w
.60461 .43189 m .60388 .43172 L p
.60365 .43167 L 0 .64 0 r
F P
s
P
p
.002 w
.60388 .43172 m .60242 .4314 L p
.60365 .43167 L 0 .64 0 r
F P
s
P
p
.002 w
.52914 .51337 m .52144 .51346 L .51284 .51342 L p
0 .575 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38715 .64522 m
.38727 .64386 L
s
P
p
0 1 .4 r
.005 w
.35505 .39696 m
.35726 .39724 L
s
P
p
0 1 .4 r
.005 w
.48773 .39791 m
.48788 .39897 L
s
P
p
0 1 .4 r
.005 w
.51003 .5002 m
.5104 .50239 L
s
P
p
0 1 .4 r
.005 w
.50721 .44798 m
.50738 .44832 L
s
P
p
0 1 .4 r
.005 w
.50711 .4478 m
.50721 .44798 L
s
P
p
0 1 .4 r
.005 w
.5104 .50239 m
.51079 .50447 L
s
P
p
0 1 .4 r
.005 w
.35324 .39674 m
.35505 .39696 L
s
P
p
0 1 .4 r
.005 w
.48755 .39691 m
.48773 .39791 L
s
P
p
.002 w
.29502 .60416 m .2951 .60574 L .29913 .60587 L p
0 .886 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51079 .50447 m
.5112 .50642 L
s
P
p
.002 w
.3415 .66279 m .34889 .6645 L .37773 .63474 L p
.517 0 .089 r
F P
s
P
p
.002 w
.34058 .65911 m .3415 .66279 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.3415 .65359 m .34058 .65911 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.34515 .64987 m .3415 .65359 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.35514 .64422 m .34515 .64987 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.37773 .63474 m .35953 .66015 L .35127 .67215 L p
.921 .052 .217 r
F P
s
P
p
.002 w
.35264 .67004 m .34889 .6645 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.34687 .68074 m .34723 .68157 L p
.37773 .63474 L .921 .052 .217 r
F P
s
P
p
.002 w
.3481 .67732 m .34687 .68074 L p
.37773 .63474 L .921 .052 .217 r
F P
s
P
p
.002 w
.35127 .67215 m .3481 .67732 L p
.37773 .63474 L .921 .052 .217 r
F P
s
P
p
.002 w
.35729 .66995 m .35264 .67004 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.36379 .66795 m .35729 .66995 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.36744 .66413 m .36379 .66795 L p
.37773 .63474 L .517 0 .089 r
F P
s
P
p
.002 w
.37773 .63474 m .37186 .65478 L .36744 .66413 L p
.517 0 .089 r
F P
s
P
p
.002 w
.41437 .6844 m .41335 .66878 L p
.37773 .63474 L .577 0 .641 r
F P
s
P
p
.002 w
.37773 .63474 m .39363 .6718 L .40194 .68709 L p
.577 0 .641 r
F P
s
P
p
0 1 .4 r
.005 w
.50738 .44832 m
.50786 .44924 L
s
P
p
.002 w
.56678 .43693 m .55209 .43844 L .53537 .44001 L p
0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48734 .3958 m
.48755 .39691 L
s
P
p
0 1 .4 r
.005 w
.5112 .50642 m
.51173 .50892 L
s
P
p
.002 w
.33278 .39226 m .34215 .39574 L .35128 .39652 L p
0 .596 0 r
F P
s
P
p
.002 w
.32029 .3785 m .33278 .39226 L p
.35128 .39652 L 0 .596 0 r
F P
s
P
p
.002 w
.31753 .37553 m .32029 .3785 L p
.35128 .39652 L 0 .596 0 r
F P
s
P
p
.002 w
.32467 .37708 m .31753 .37553 L p
.35128 .39652 L 0 .596 0 r
F P
s
P
p
.002 w
.34585 .38804 m .32467 .37708 L p
.35128 .39652 L 0 .596 0 r
F P
s
P
p
.002 w
.35128 .39652 m .35084 .39295 L .34585 .38804 L p
0 .596 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35128 .39652 m
.35324 .39674 L
s
P
p
0 1 .4 r
.005 w
.34897 .39625 m
.35128 .39652 L
s
P
p
0 1 .4 r
.005 w
.50786 .44924 m
.50827 .45015 L
s
P
p
0 1 .4 r
.005 w
.51173 .50892 m
.51226 .5112 L
s
P
p
.002 w
.31228 .60237 m .3039 .60341 L .29502 .60416 L p
0 .886 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48709 .39472 m
.48734 .3958 L
s
P
p
0 1 .4 r
.005 w
.34709 .39608 m
.34897 .39625 L
s
P
p
0 1 .4 r
.005 w
.50827 .45015 m
.50859 .45101 L
s
P
p
0 1 .4 r
.005 w
.31735 .59751 m
.31869 .59717 L
s
P
p
0 1 .4 r
.005 w
.52228 .44179 m
.52354 .44165 L
s
P
p
0 1 .4 r
.005 w
.34491 .39591 m
.34709 .39608 L
s
P
p
0 1 .4 r
.005 w
.48681 .39373 m
.48709 .39472 L
s
P
p
0 1 .4 r
.005 w
.31433 .59833 m
.31735 .59751 L
s
P
p
.002 w
.49801 .50933 m .50499 .51262 L .51284 .51342 L p
0 .416 0 r
F P
s
P
p
.002 w
.49218 .49636 m .49801 .50933 L p
.51284 .51342 L 0 .416 0 r
F P
s
P
p
.002 w
.49154 .49412 m .49218 .49636 L p
.51284 .51342 L 0 .416 0 r
F P
s
P
p
.002 w
.49711 .49544 m .49154 .49412 L p
.51284 .51342 L 0 .416 0 r
F P
s
P
p
.002 w
.51266 .50661 m .49711 .49544 L p
.51284 .51342 L 0 .416 0 r
F P
s
P
p
.002 w
.51284 .51342 m .51472 .51082 L .51266 .50661 L p
0 .416 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51284 .51342 m
.51341 .51558 L
s
P
p
0 1 .4 r
.005 w
.50859 .45101 m
.50892 .45186 L
s
P
p
0 1 .4 r
.005 w
.31087 .59927 m
.31433 .59833 L
s
P
p
0 1 .4 r
.005 w
.34299 .39577 m
.34491 .39591 L
s
P
p
0 1 .4 r
.005 w
.52354 .44165 m
.52509 .44142 L
s
P
p
0 1 .4 r
.005 w
.48653 .39276 m
.48681 .39373 L
s
P
p
0 1 .4 r
.005 w
.51341 .51558 m
.51393 .51775 L
s
P
p
0 1 .4 r
.005 w
.30836 .59999 m
.31087 .59927 L
s
P
p
0 1 .4 r
.005 w
.5092 .45274 m
.50925 .4529 L
s
P
p
0 1 .4 r
.005 w
.50892 .45186 m
.5092 .45274 L
s
P
p
0 1 .4 r
.005 w
.3406 .39565 m
.34299 .39577 L
s
P
p
0 1 .4 r
.005 w
.30523 .60093 m
.30836 .59999 L
s
P
p
0 1 .4 r
.005 w
.51393 .51775 m
.51434 .51963 L
s
P
p
.002 w
.50834 .4846 m .52433 .48123 L p
.50546 .48056 L 0 .68 0 r
F P
s
P
p
.002 w
.52433 .48123 m .53066 .48199 L p
.50546 .48056 L 0 .68 0 r
F P
s
P
p
.002 w
.53066 .48199 m .52891 .47996 L p
.50546 .48056 L 0 .68 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48623 .39184 m
.48653 .39276 L
s
P
p
0 1 .4 r
.005 w
.30173 .60198 m
.30523 .60093 L
s
P
p
0 1 .4 r
.005 w
.50925 .4529 m
.50946 .45373 L
s
P
p
0 1 .4 r
.005 w
.51434 .51963 m
.51474 .52143 L
s
P
p
0 1 .4 r
.005 w
.33836 .39557 m
.3406 .39565 L
s
P
p
0 1 .4 r
.005 w
.29865 .60296 m
.30173 .60198 L
s
P
p
.002 w
.50372 .42621 m .51338 .43626 L .52669 .44114 L p
0 .701 0 r
F P
s
P
p
.52669 .44114 m .50712 .40179 L .50372 .42621 L 0 .701 0 r
F
P
p
.50712 .40179 m .50678 .40111 L .5067 .40176 L 0 .701 0 r
F
P
p
.50712 .40179 m .5067 .40176 L .50372 .42621 L 0 .701 0 r
F
P
p
.002 w
.50392 .40186 m .50372 .42621 L p
.50678 .40111 L 0 .701 0 r
F P
s
P
p
.002 w
.51479 .3945 m .50637 .38868 L p
.51489 .41068 L 0 .701 0 r
F P
s
P
p
.52669 .44114 m .51856 .40929 L .51489 .41068 L 0 .701 0 r
F
P
p
.51856 .40929 m .51479 .3945 L .51489 .41068 L 0 .701 0 r
F
P
p
.002 w
.47568 .40148 m .464 .39918 L p
.49634 .41768 L 0 .494 0 r
F P
s
P
p
.002 w
.53556 .42344 m .51479 .3945 L p
.52669 .44114 L 0 .701 0 r
F P
s
P
p
.002 w
.52669 .44114 m .53442 .43444 L .53556 .42344 L p
0 .701 0 r
F P
s
P
p
.53537 .44001 m .49914 .41662 L .49634 .41768 L 0 .494 0 r
F
P
p
.49914 .41662 m .47568 .40148 L .49634 .41768 L 0 .494 0 r
F
P
p
.002 w
.464 .39918 m .46022 .39844 L p
.46126 .39902 L 0 .494 0 r
F P
s
P
p
.53537 .44001 m .464 .39918 L .46126 .39902 L 0 .494 0 r
F
P
p
.53537 .44001 m .47546 .40932 L .4961 .43229 L 0 .494 0 r
F
P
p
.002 w
.46691 .40494 m .47243 .41011 L p
.47546 .40932 L 0 .494 0 r
F P
s
P
p
.002 w
.47243 .41011 m .4961 .43229 L p
.47546 .40932 L 0 .494 0 r
F P
s
P
p
.002 w
.50397 .39546 m .50392 .40186 L p
.50678 .40111 L 0 .701 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52509 .44142 m
.52669 .44114 L
s
P
p
0 1 .4 r
.005 w
.52669 .44114 m
.52791 .44093 L
s
P
p
0 1 .4 r
.005 w
.48593 .39106 m
.48623 .39184 L
s
P
p
0 1 .4 r
.005 w
.51474 .52143 m
.5152 .52378 L
s
P
p
0 1 .4 r
.005 w
.50958 .45416 m
.50974 .45479 L
s
P
p
0 1 .4 r
.005 w
.50946 .45373 m
.50958 .45416 L
s
P
p
0 1 .4 r
.005 w
.33635 .39551 m
.33836 .39557 L
s
P
p
.002 w
.50745 .53839 m .50455 .54042 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.50933 .5371 m .50745 .53839 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52791 .44093 m
.52943 .4407 L
s
P
p
.002 w
.51206 .53524 m .50933 .5371 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.28893 .59724 m .29049 .60163 L .29502 .60416 L p
0 .628 0 r
F P
s
P
p
.002 w
.29686 .58508 m .28893 .59724 L p
.29502 .60416 L 0 .628 0 r
F P
s
P
p
.002 w
.3002 .58304 m .29686 .58508 L p
.29502 .60416 L 0 .628 0 r
F P
s
P
p
.002 w
.30214 .58547 m .3002 .58304 L p
.29502 .60416 L 0 .628 0 r
F P
s
P
p
.002 w
.3046 .5984 m .30214 .58547 L p
.29502 .60416 L 0 .628 0 r
F P
s
P
p
.002 w
.29502 .60416 m .30089 .60241 L .3046 .5984 L p
0 .628 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29233 .60505 m
.29502 .60416 L
s
P
p
0 1 .4 r
.005 w
.48561 .39024 m
.48593 .39106 L
s
P
p
.002 w
.32669 .40089 m .32527 .402 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
.002 w
.32862 .39899 m .32669 .40089 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
.002 w
.32527 .402 m .32292 .40344 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
0 1 .4 r
.005 w
.5152 .52378 m
.51552 .52561 L
s
P
p
0 1 .4 r
.005 w
.2892 .60612 m
.29233 .60505 L
s
P
p
0 1 .4 r
.005 w
.50974 .45479 m
.50994 .45578 L
s
P
p
.002 w
.50532 .47281 m .52135 .46945 L p
.50248 .46883 L 0 .842 0 r
F P
s
P
p
.002 w
.52135 .46945 m .52767 .47016 L p
.50248 .46883 L 0 .842 0 r
F P
s
P
p
.002 w
.52767 .47016 m .52594 .46818 L p
.50248 .46883 L 0 .842 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33391 .39549 m
.33635 .39551 L
s
P
p
.002 w
.50455 .54042 m .50258 .5418 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.50546 .48056 m .50501 .48326 L .50834 .4846 L p
0 .68 0 r
F P
s
P
p
.50128 .49395 m .50188 .49397 L .50118 .49412 L .939 0 .846 r
F
P
p
.50843 .48095 m .50195 .49383 L .50128 .49395 L .939 0 .846 r
F
P
p
.50195 .49383 m .50188 .49397 L .50128 .49395 L .939 0 .846 r
F
P
p
.50866 .48094 m .48927 .51904 L .50843 .48095 L .939 0 .846 r
F
P
p
.002 w
.52891 .47996 m .52563 .48036 L p
.50546 .48056 L 0 .68 0 r
F P
s
P
p
.50546 .48056 m .52563 .48036 L .51602 .48069 L 0 .68 0 r
F
P
p
.002 w
.49771 .50452 m .48927 .51904 L p
.5088 .48068 L .939 0 .846 r
F P
s
P
p
.002 w
.51381 .48069 m .50546 .48056 L p
.51602 .48069 L 0 .68 0 r
F P
s
P
p
.51148 .47541 m .50899 .48068 L .5088 .48068 L .939 0 .846 r
F
P
p
.50899 .48068 m .49771 .50452 L .5088 .48068 L .939 0 .846 r
F
P
p
.002 w
.52221 .48077 m .51428 .48069 L .51381 .48069 L p
0 .68 0 r
F P
s
P
p
.51602 .48069 m .52221 .48077 L .51381 .48069 L 0 .68 0 r
F
P
p
.002 w
.50285 .49155 m .50206 .49343 L .5032 .49361 L p
0 .647 0 r
F P
s
P
p
.002 w
.5032 .49361 m .50509 .49393 L p
.50457 .49337 L 0 .647 0 r
F P
s
P
p
.50285 .49155 m .5032 .49361 L .50457 .49337 L 0 .647 0 r
F
P
p
.50285 .49155 m .50457 .49337 L .52087 .48966 L 0 .647 0 r
F
P
p
.002 w
.50509 .49393 m .51856 .49028 L p
.50457 .49337 L 0 .647 0 r
F P
s
P
p
.002 w
.51856 .49028 m .52087 .48966 L p
.50457 .49337 L 0 .647 0 r
F P
s
P
p
.002 w
.48927 .51904 m .48345 .52636 L p
.50118 .49412 L .939 0 .846 r
F P
s
P
p
.50188 .49397 m .48927 .51904 L .50118 .49412 L .939 0 .846 r
F
P
p
.51148 .47541 m .50866 .48094 L .50843 .48095 L .939 0 .846 r
F
P
p
.002 w
.52563 .48036 m .52221 .48077 L p
.51602 .48069 L 0 .68 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52943 .4407 m
.53075 .44052 L
s
P
p
.002 w
.32292 .40344 m .32129 .40433 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
0 1 .4 r
.005 w
.28606 .60723 m
.2892 .60612 L
s
P
p
0 1 .4 r
.005 w
.51552 .52561 m
.51594 .52798 L
s
P
p
0 1 .4 r
.005 w
.4853 .38956 m
.48561 .39024 L
s
P
p
.002 w
.32129 .40433 m .32016 .40443 L .33158 .39552 L p
.391 .363 .23 r
F P
s
P
p
0 1 .4 r
.005 w
.51008 .4567 m
.51012 .45692 L
s
P
p
0 1 .4 r
.005 w
.50994 .45578 m
.51008 .4567 L
s
P
p
0 1 .4 r
.005 w
.2828 .60839 m
.28462 .60774 L
s
P
p
0 1 .4 r
.005 w
.28462 .60774 m
.28606 .60723 L
s
P
p
.002 w
.50258 .5418 m .50147 .54264 L .51654 .53225 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53075 .44052 m
.53232 .44032 L
s
P
p
.002 w
.52735 .54346 m .52568 .5474 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
.002 w
.52697 .54101 m .52735 .54346 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
0 1 .4 r
.005 w
.51594 .52798 m
.51626 .53004 L
s
P
p
.002 w
.52568 .5474 m .52383 .55012 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
.002 w
.52418 .5376 m .52697 .54101 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
.002 w
.26254 .61909 m .26095 .62065 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.26463 .61707 m .26254 .61909 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27949 .6096 m
.2828 .60839 L
s
P
p
.002 w
.52383 .55012 m .51955 .55188 L .51654 .53225 L p
.544 0 .962 r
F P
s
P
p
.002 w
.26095 .62065 m .25824 .62332 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.52087 .48966 m .52691 .48962 L p
.50866 .49108 L 0 .647 0 r
F P
s
P
p
.50285 .49155 m .50792 .49102 L .50866 .49108 L 0 .647 0 r
F
P
p
.50792 .49102 m .52087 .48966 L .50866 .49108 L 0 .647 0 r
F
P
p
.002 w
.52691 .48962 m .52547 .4884 L p
.50918 .49067 L 0 .647 0 r
F P
s
P
p
.50285 .49155 m .50866 .49108 L .50918 .49067 L 0 .647 0 r
F
P
p
.50866 .49108 m .52691 .48962 L .50918 .49067 L 0 .647 0 r
F
P
p
.002 w
.52547 .4884 m .51902 .4901 L p
.51347 .4906 L 0 .647 0 r
F P
s
P
p
.50285 .49155 m .50918 .49067 L .51347 .4906 L 0 .647 0 r
F
P
p
.50918 .49067 m .52547 .4884 L .51347 .4906 L 0 .647 0 r
F
P
p
.002 w
.53545 .49259 m .53178 .50476 L p
.51148 .47541 L .871 0 .588 r
F P
s
P
p
.52373 .49042 m .52429 .49247 L .52548 .49257 L .61 0 .802 r
F
P
p
.51809 .48351 m .52288 .49044 L .52373 .49042 L .61 0 .802 r
F
P
p
.52288 .49044 m .52429 .49247 L .52373 .49042 L .61 0 .802 r
F
P
p
.002 w
.51148 .47541 m .51776 .48377 L p
.51809 .48351 L .61 0 .802 r
F P
s
P
p
.002 w
.51776 .48377 m .52429 .49247 L p
.51809 .48351 L .61 0 .802 r
F P
s
P
p
.002 w
.53848 .51137 m .55249 .52569 L p
.52548 .49257 L .61 0 .802 r
F P
s
P
p
.002 w
.52429 .49247 m .53848 .51137 L p
.52548 .49257 L .61 0 .802 r
F P
s
P
p
0 1 .4 r
.005 w
.53232 .44032 m
.53377 .44015 L
s
P
p
0 1 .4 r
.005 w
.51012 .45692 m
.51027 .4579 L
s
P
p
.002 w
.33723 .40249 m .33929 .40644 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.33929 .40644 m .33955 .40888 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.51565 .55609 m .51955 .55188 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
0 1 .4 r
.005 w
.2768 .6106 m
.27949 .6096 L
s
P
p
.002 w
.33955 .40888 m .33828 .41225 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.31302 .39584 m .31682 .39646 L .33158 .39552 L p
.153 0 0 r
F P
s
P
p
.002 w
.31252 .39544 m .31302 .39584 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.31294 .39499 m .31252 .39544 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.3148 .39487 m .31294 .39499 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.31992 .39497 m .3148 .39487 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.31877 .3972 m .31682 .39646 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.32114 .39748 m .31877 .3972 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.32444 .39771 m .32114 .39748 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.3263 .39759 m .32444 .39771 L p
.33158 .39552 L .153 0 0 r
F P
s
P
p
.002 w
.33158 .39552 m .32855 .39701 L .3263 .39759 L p
.153 0 0 r
F P
s
P
p
.002 w
.33368 .39206 m .33638 .39464 L .33158 .39552 L p
.102 .173 .429 r
F P
s
P
p
.002 w
.33189 .39086 m .33368 .39206 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.32979 .38971 m .33189 .39086 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.32919 .38983 m .32979 .38971 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.32949 .39131 m .32919 .38983 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.34444 .3966 m .34592 .4005 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.34273 .39508 m .34444 .3966 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.33908 .39443 m .34273 .39508 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.33968 .3971 m .33638 .39464 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.34088 .39842 m .33968 .3971 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.34592 .4005 m .34655 .40365 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.34177 .39979 m .34088 .39842 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.34116 .39989 m .34177 .39979 L p
.33158 .39552 L .102 .173 .429 r
F P
s
P
p
.002 w
.33158 .39552 m .33846 .39885 L .34116 .39989 L p
.102 .173 .429 r
F P
s
P
p
.002 w
.34655 .40365 m .34524 .40766 L .33158 .39552 L p
.561 0 .658 r
F P
s
P
p
.002 w
.34565 .41319 m .34524 .40766 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.34456 .41481 m .34565 .41319 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.34262 .41567 m .34456 .41481 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.34091 .41415 m .34262 .41567 L p
.33158 .39552 L .561 0 .658 r
F P
s
P
p
.002 w
.33158 .39552 m .33772 .40872 L .34091 .41415 L p
.561 0 .658 r
F P
s
P
p
.002 w
.33687 .4144 m .33367 .41505 L .33158 .39552 L p
.517 0 .699 r
F P
s
P
p
.002 w
.33828 .41225 m .33687 .4144 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.33072 .41814 m .33367 .41505 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.32905 .41785 m .33072 .41814 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.32725 .41634 m .32905 .41785 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.32699 .4139 m .32725 .41634 L p
.33158 .39552 L .517 0 .699 r
F P
s
P
p
.002 w
.33158 .39552 m .32801 .40808 L .32699 .4139 L p
.517 0 .699 r
F P
s
P
p
.002 w
.31759 .40566 m .32016 .40443 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
.002 w
.31738 .40543 m .31759 .40566 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
.002 w
.31788 .40465 m .31738 .40543 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
.002 w
.31931 .40353 m .31788 .40465 L p
.33158 .39552 L .391 .363 .23 r
F P
s
P
p
.002 w
.33158 .39552 m .3231 .40096 L .31931 .40353 L p
.391 .363 .23 r
F P
s
P
p
.002 w
.25824 .62332 m .25633 .62521 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.51341 .55636 m .51565 .55609 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
0 1 .4 r
.005 w
.27378 .61173 m
.2768 .6106 L
s
P
p
.002 w
.46288 .38855 m .47477 .3899 L .48484 .38869 L p
0 .428 0 r
F P
s
P
p
.002 w
.44199 .37791 m .46288 .38855 L p
.48484 .38869 L 0 .428 0 r
F P
s
P
p
.002 w
.44524 .37569 m .43662 .3758 L p
.48484 .38869 L 0 .428 0 r
F P
s
P
p
.002 w
.47266 .38198 m .44524 .37569 L p
.48484 .38869 L 0 .428 0 r
F P
s
P
p
.002 w
.48484 .38869 m .48129 .38554 L .47266 .38198 L p
0 .428 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48447 .38798 m
.48484 .38869 L
s
P
p
0 1 .4 r
.005 w
.48484 .38869 m
.4853 .38956 L
s
P
p
.002 w
.49845 .54477 m .50147 .54264 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.52594 .46818 m .51922 .46894 L p
.50248 .46883 L 0 .842 0 r
F P
s
P
p
.002 w
.51099 .5554 m .51341 .55636 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
0 1 .4 r
.005 w
.51027 .4579 m
.51038 .45904 L
s
P
p
.002 w
.50004 .53231 m .50384 .53292 L .51654 .53225 L p
.237 0 0 r
F P
s
P
p
.002 w
.49934 .53194 m .50004 .53231 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.49944 .53153 m .49934 .53194 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.50103 .53145 m .49944 .53153 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.5057 .5316 m .50103 .53145 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.50606 .53362 m .50384 .53292 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.50837 .53391 m .50606 .53362 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.51148 .53415 m .50837 .53391 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.51308 .53407 m .51148 .53415 L p
.51654 .53225 L .237 0 0 r
F P
s
P
p
.002 w
.49836 .54487 m .49845 .54477 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.49921 .54431 m .49836 .54487 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.5011 .54301 m .49921 .54431 L p
.51654 .53225 L 0 0 0 r
F P
s
P
p
.002 w
.51654 .53225 m .50592 .53966 L .5011 .54301 L p
0 0 0 r
F P
s
P
p
.002 w
.51654 .53225 m .51474 .53357 L .51308 .53407 L p
.237 0 0 r
F P
s
P
p
.002 w
.53011 .54362 m .52892 .54713 L .51654 .53225 L p
.522 0 .603 r
F P
s
P
p
.002 w
.51934 .53535 m .52169 .53718 L .51654 .53225 L p
.574 .012 0 r
F P
s
P
p
.002 w
.52929 .5525 m .52892 .54713 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.51767 .53398 m .51934 .53535 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.5283 .55378 m .52929 .5525 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.52655 .55413 m .5283 .55378 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.525 .55226 m .52655 .55413 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.51654 .53225 m .5221 .54631 L .525 .55226 L p
.522 0 .603 r
F P
s
P
p
.002 w
.51061 .55295 m .51099 .5554 L p
.51654 .53225 L .544 0 .962 r
F P
s
P
p
.002 w
.51654 .53225 m .5119 .54655 L .51061 .55295 L p
.544 0 .962 r
F P
s
P
p
.002 w
.51569 .53229 m .51767 .53398 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.51505 .53168 m .51569 .53229 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.5151 .53151 m .51505 .53168 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.52469 .53963 m .52169 .53718 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.5257 .54039 m .52469 .53963 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.52639 .54083 m .5257 .54039 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.52574 .54021 m .52639 .54083 L p
.51654 .53225 L .574 .012 0 r
F P
s
P
p
.002 w
.51654 .53225 m .52311 .5379 L .52574 .54021 L p
.574 .012 0 r
F P
s
P
p
.002 w
.52953 .54047 m .53011 .54362 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.52819 .53639 m .52953 .54047 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.52663 .53453 m .52819 .53639 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
.002 w
.52333 .53303 m .52663 .53453 L p
.51654 .53225 L .522 0 .603 r
F P
s
P
p
0 1 .4 r
.005 w
.51626 .53004 m
.51654 .53225 L
s
P
p
0 1 .4 r
.005 w
.27054 .61299 m
.27378 .61173 L
s
P
p
.002 w
.25633 .62521 m .25489 .62665 L .2677 .61413 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48413 .38728 m
.48447 .38798 L
s
P
p
.002 w
.4961 .43229 m .5163 .43888 L .53537 .44001 L p
0 .494 0 r
F P
s
P
p
.002 w
.46022 .39844 m .46691 .40494 L p
.53537 .44001 L 0 .494 0 r
F P
s
P
p
.002 w
.52222 .42221 m .47568 .40148 L p
.53537 .44001 L 0 .494 0 r
F P
s
P
p
.002 w
.53537 .44001 m .53364 .43225 L .52222 .42221 L p
0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53377 .44015 m
.53537 .44001 L
s
P
p
0 1 .4 r
.005 w
.53537 .44001 m
.5373 .43983 L
s
P
p
.002 w
.27422 .62198 m .27444 .62391 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.27248 .61905 m .27422 .62198 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
0 1 .4 r
.005 w
.51038 .45904 m
.51043 .45996 L
s
P
p
.002 w
.27444 .62391 m .27336 .62677 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.27336 .62677 m .27218 .62867 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.2677 .61413 m .27386 .62256 L .27704 .62589 L p
.446 0 .853 r
F P
s
P
p
.002 w
.27218 .62867 m .26947 .62957 L .2677 .61413 L p
.773 .147 .972 r
F P
s
P
p
.002 w
.26011 .61795 m .26146 .61961 L .2677 .61413 L p
.682 .006 0 r
F P
s
P
p
.002 w
.26003 .6166 m .26011 .61795 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.26034 .61491 m .26003 .6166 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.26112 .61423 m .26034 .61491 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.26315 .61386 m .26112 .61423 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.25184 .62967 m .25489 .62665 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.25152 .63001 m .25184 .62967 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.252 .62956 m .25152 .63001 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.25361 .62798 m .252 .62956 L p
.2677 .61413 L 0 0 0 r
F P
s
P
p
.002 w
.2677 .61413 m .25795 .62372 L .25361 .62798 L p
0 0 0 r
F P
s
P
p
.002 w
.26202 .62198 m .26146 .61961 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.26289 .62264 m .26202 .62198 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.26415 .62296 m .26289 .62264 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.26494 .62227 m .26415 .62296 L p
.2677 .61413 L .682 .006 0 r
F P
s
P
p
.002 w
.2677 .61413 m .26602 .61988 L .26494 .62227 L p
.682 .006 0 r
F P
s
P
p
.002 w
.28165 .61483 m .28231 .61701 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.28015 .61226 m .28165 .61483 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.27847 .6115 m .28015 .61226 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.27494 .61178 m .27847 .6115 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.2699 .61189 m .27342 .61484 L .2677 .61413 L p
0 .088 .057 r
F P
s
P
p
.002 w
.2676 .61034 m .2699 .61189 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.26495 .60876 m .2676 .61034 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.26424 .60868 m .26495 .60876 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.26475 .61 m .26424 .60868 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.28231 .61701 m .28111 .62022 L .2677 .61413 L p
.446 0 .853 r
F P
s
P
p
.002 w
.27767 .61788 m .27342 .61484 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.27925 .61934 m .27767 .61788 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.28159 .6242 m .28111 .62022 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.28046 .62074 m .27925 .61934 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.27973 .62065 m .28046 .62074 L p
.2677 .61413 L 0 .088 .057 r
F P
s
P
p
.002 w
.2677 .61413 m .27635 .61896 L .27973 .62065 L p
0 .088 .057 r
F P
s
P
p
.002 w
.28057 .62562 m .28159 .6242 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.27871 .62665 m .28057 .62562 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.27704 .62589 m .27871 .62665 L p
.2677 .61413 L .446 0 .853 r
F P
s
P
p
.002 w
.26698 .6324 m .26947 .62957 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.26557 .63237 m .26698 .6324 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.26404 .63137 m .26557 .63237 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.26382 .62944 m .26404 .63137 L p
.2677 .61413 L .773 .147 .972 r
F P
s
P
p
.002 w
.2677 .61413 m .26468 .62464 L .26382 .62944 L p
.773 .147 .972 r
F P
s
P
p
0 1 .4 r
.005 w
.48378 .38652 m
.48413 .38728 L
s
P
p
0 1 .4 r
.005 w
.51043 .45996 m
.51049 .46108 L
s
P
p
0 1 .4 r
.005 w
.5373 .43983 m
.53933 .43963 L
s
P
p
0 1 .4 r
.005 w
.48345 .38583 m
.48378 .38652 L
s
P
p
0 1 .4 r
.005 w
.51049 .46108 m
.51049 .46221 L
s
P
p
0 1 .4 r
.005 w
.53933 .43963 m
.5413 .43942 L
s
P
p
.002 w
.50248 .46883 m .50199 .4715 L .50532 .47281 L p
0 .842 0 r
F P
s
P
p
.002 w
.49921 .4762 m .51533 .47257 L p
.50677 .47261 L 0 .748 0 r
F P
s
P
p
.49648 .47267 m .49883 .47571 L .50677 .47261 L 0 .748 0 r
F
P
p
.49883 .47571 m .49921 .4762 L .50677 .47261 L 0 .748 0 r
F
P
p
.002 w
.49206 .47628 m .48503 .47813 L p
.49487 .47725 L .647 0 0 r
F P
s
P
p
.002 w
.48698 .4779 m .45573 .47781 L p
.46576 .47836 L 0 .586 0 r
F P
s
P
p
.50546 .48056 m .48826 .47809 L .46576 .47836 L 0 .586 0 r
F
P
p
.002 w
.4541 .48039 m .48199 .48561 L p
.50546 .48056 L 0 .586 0 r
F P
s
P
p
.002 w
.45573 .47781 m .44639 .48007 L p
.50546 .48056 L 0 .586 0 r
F P
s
P
p
.002 w
.50546 .48056 m .49877 .47895 L .48885 .47807 L p
0 .586 0 r
F P
s
P
p
.51148 .47541 m .48694 .47813 L .49447 .4779 L .647 0 0 r
F
P
p
.49487 .47725 m .48503 .47813 L .48718 .4781 L .647 0 0 r
F
P
p
.002 w
.48885 .47807 m .48698 .4779 L p
.48826 .47809 L 0 .586 0 r
F P
s
P
p
.50546 .48056 m .48885 .47807 L .48826 .47809 L 0 .586 0 r
F
P
p
.002 w
.48364 .47849 m .48247 .47966 L p
.49447 .4779 L .647 0 0 r
F P
s
P
p
.48694 .47813 m .48364 .47849 L .49447 .4779 L .647 0 0 r
F
P
p
.50546 .48056 m .45125 .48011 L .4541 .48039 L 0 .586 0 r
F
P
p
.002 w
.48247 .47966 m .48074 .4814 L p
.49019 .47955 L .647 0 0 r
F P
s
P
p
.51148 .47541 m .48247 .47966 L .49019 .47955 L .647 0 0 r
F
P
p
.002 w
.44639 .48007 m .44835 .48015 L p
.45125 .48011 L 0 .586 0 r
F P
s
P
p
.002 w
.44835 .48015 m .4541 .48039 L p
.45125 .48011 L 0 .586 0 r
F P
s
P
p
.48826 .47809 m .48698 .4779 L .46576 .47836 L 0 .586 0 r
F
P
p
.002 w
.48503 .47813 m .48364 .47849 L p
.48718 .4781 L .647 0 0 r
F P
s
P
p
.002 w
.49648 .47267 m .49592 .47512 L .49921 .4762 L p
0 .748 0 r
F P
s
P
p
.51148 .47541 m .49805 .47601 L .49487 .47725 L .647 0 0 r
F
P
p
.49805 .47601 m .49206 .47628 L .49487 .47725 L .647 0 0 r
F
P
p
.002 w
.51533 .47257 m .52162 .47305 L p
.50676 .47282 L 0 .748 0 r
F P
s
P
p
.49648 .47267 m .50545 .47262 L .50676 .47282 L 0 .748 0 r
F
P
p
.50545 .47262 m .51533 .47257 L .50676 .47282 L 0 .748 0 r
F
P
p
.002 w
.54466 .46734 m .56088 .46698 L p
.51706 .47445 L .61 0 .802 r
F P
s
P
p
.51148 .47541 m .51606 .47429 L .51706 .47445 L .61 0 .802 r
F
P
p
.002 w
.52162 .47305 m .51995 .47128 L p
.49648 .47267 L 0 .748 0 r
F P
s
P
p
.51606 .47429 m .54466 .46734 L .51706 .47445 L .61 0 .802 r
F
P
p
0 1 .4 r
.005 w
.48321 .38525 m
.48345 .38583 L
s
P
p
0 1 .4 r
.005 w
.5413 .43942 m
.54338 .4392 L
s
P
p
0 1 .4 r
.005 w
.48296 .38461 m
.48321 .38525 L
s
P
p
.002 w
.46086 .44533 m .48523 .45839 L .51045 .46352 L p
0 .646 0 r
F P
s
P
p
.002 w
.43308 .40103 m .46086 .44533 L p
.51045 .46352 L 0 .646 0 r
F P
s
P
p
.002 w
.43642 .39723 m .43153 .39761 L p
.51045 .46352 L 0 .646 0 r
F P
s
P
p
.002 w
.43153 .39761 m .43308 .40103 L p
.51045 .46352 L 0 .646 0 r
F P
s
P
p
.43642 .39723 m .51045 .46352 L .44747 .39727 L 0 .646 0 r
F
P
p
.002 w
.50318 .43461 m .44747 .39727 L p
.51045 .46352 L 0 .646 0 r
F P
s
P
p
.002 w
.51045 .46352 m .51319 .45139 L .50318 .43461 L p
0 .646 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50966 .46405 m
.51045 .46352 L
s
P
p
0 1 .4 r
.005 w
.50967 .46552 m
.51045 .46352 L
s
P
p
0 1 .4 r
.005 w
.5104 .4649 m
.51045 .46352 L
s
P
p
0 1 .4 r
.005 w
.54338 .4392 m
.54543 .43897 L
s
P
p
0 1 .4 r
.005 w
.50909 .46713 m
.50967 .46552 L
s
P
p
0 1 .4 r
.005 w
.48277 .38412 m
.48279 .38415 L
s
P
p
0 1 .4 r
.005 w
.48279 .38415 m
.48296 .38461 L
s
P
p
0 1 .4 r
.005 w
.5104 .4649 m
.51042 .46621 L
s
P
p
0 1 .4 r
.005 w
.50895 .46453 m
.50966 .46405 L
s
P
p
0 1 .4 r
.005 w
.54543 .43897 m
.54754 .43871 L
s
P
p
.002 w
.51995 .47128 m .5132 .47231 L p
.49648 .47267 L 0 .748 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50874 .46823 m
.50909 .46713 L
s
P
p
0 1 .4 r
.005 w
.5086 .46866 m
.50874 .46823 L
s
P
p
.002 w
.49073 .38962 m .48946 .39308 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
.002 w
.49044 .38775 m .49073 .38962 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
0 1 .4 r
.005 w
.50811 .46509 m
.50895 .46453 L
s
P
p
0 1 .4 r
.005 w
.54754 .43871 m
.54913 .43852 L
s
P
p
0 1 .4 r
.005 w
.51042 .46621 m
.51048 .46729 L
s
P
p
.002 w
.48829 .38563 m .49044 .38775 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
.002 w
.48946 .39308 m .48803 .39562 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
0 1 .4 r
.005 w
.48266 .38377 m
.48277 .38412 L
s
P
p
.002 w
.48803 .39562 m .48474 .3979 L .48241 .38297 L p
.849 0 .875 r
F P
s
P
p
.002 w
.53462 .48663 m .53545 .49259 L p
.51148 .47541 L .871 0 .588 r
F P
s
P
p
0 1 .4 r
.005 w
.50777 .4713 m
.50795 .4707 L
s
P
p
0 1 .4 r
.005 w
.50756 .472 m
.50777 .4713 L
s
P
p
0 1 .4 r
.005 w
.50756 .47201 m
.50756 .472 L
s
P
p
.002 w
.47745 .3921 m .47614 .39369 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
.002 w
.47935 .38902 m .47745 .3921 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
0 1 .4 r
.005 w
.54913 .43852 m
.55101 .43829 L
s
P
p
.002 w
.52845 .48085 m .53462 .48663 L p
.51148 .47541 L .871 0 .588 r
F P
s
P
p
0 1 .4 r
.005 w
.51048 .46729 m
.51054 .46855 L
s
P
p
0 1 .4 r
.005 w
.51054 .46855 m
.51054 .46861 L
s
P
p
.002 w
.47614 .39369 m .4741 .3954 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
.002 w
.58742 .43264 m .58461 .43567 L .58943 .43601 L p
0 .747 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50717 .46572 m
.50811 .46509 L
s
P
p
.002 w
.48174 .40205 m .48474 .3979 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
.002 w
.64515 .43337 m .67498 .42569 L p
.64308 .42736 L 0 .488 0 r
F P
s
P
p
.002 w
.67498 .42569 m .68658 .42589 L p
.64308 .42736 L 0 .488 0 r
F P
s
P
p
.002 w
.68658 .42589 m .68475 .42297 L p
.64308 .42736 L 0 .488 0 r
F P
s
P
p
.002 w
.4741 .3954 m .47271 .39631 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
0 1 .4 r
.005 w
.50682 .47472 m
.50684 .47466 L
s
P
p
0 1 .4 r
.005 w
.50684 .47466 m
.50689 .47447 L
s
P
p
0 1 .4 r
.005 w
.55101 .43829 m
.55341 .43797 L
s
P
p
.002 w
.48002 .40273 m .48174 .40205 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
.002 w
.51902 .4901 m .51138 .49086 L .50285 .49155 L p
0 .647 0 r
F P
s
P
p
.002 w
.53178 .50476 m .52769 .51396 L p
.51148 .47541 L .871 0 .588 r
F P
s
P
p
.002 w
.47441 .38134 m .47095 .38099 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51061 .46939 m
.51068 .47013 L
s
P
p
.002 w
.47012 .38358 m .47287 .3853 L .48241 .38297 L p
.329 .033 0 r
F P
s
P
p
.002 w
.46964 .3825 m .47012 .38358 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.46976 .38128 m .46964 .3825 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.47095 .38099 m .46976 .38128 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.47444 .38733 m .47287 .3853 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.47613 .38813 m .47444 .38733 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.47271 .39631 m .4719 .39573 L .48241 .38297 L p
.867 .014 .37 r
F P
s
P
p
.002 w
.46977 .39676 m .4719 .39573 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
.002 w
.46969 .39607 m .46977 .39676 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
.002 w
.47027 .39458 m .46969 .39607 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
.002 w
.47159 .39298 m .47027 .39458 L p
.48241 .38297 L .867 .014 .37 r
F P
s
P
p
.002 w
.48241 .38297 m .47496 .38967 L .47159 .39298 L p
.867 .014 .37 r
F P
s
P
p
.002 w
.47841 .38877 m .47613 .38813 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.47961 .38848 m .47841 .38877 L p
.48241 .38297 L .329 .033 0 r
F P
s
P
p
.002 w
.48241 .38297 m .48091 .38694 L .47961 .38848 L p
.329 .033 0 r
F P
s
P
p
.002 w
.48653 .37725 m .49024 .38089 L .48241 .38297 L p
.211 .017 .601 r
F P
s
P
p
.002 w
.48394 .37563 m .48653 .37725 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.48086 .37414 m .48394 .37563 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.47989 .37441 m .48086 .37414 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.48003 .37669 m .47989 .37441 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.48757 .38285 m .49007 .38389 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.49493 .38427 m .49024 .38089 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.49007 .38389 m .49124 .38552 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.49654 .38616 m .49493 .38427 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.49124 .38552 m .49226 .38935 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.49765 .38817 m .49654 .38616 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.49666 .38843 m .49765 .38817 L p
.48241 .38297 L .211 .017 .601 r
F P
s
P
p
.002 w
.48241 .38297 m .49259 .38718 L .49666 .38843 L p
.211 .017 .601 r
F P
s
P
p
.002 w
.49268 .39237 m .49178 .39598 L .48241 .38297 L p
.279 .116 .542 r
F P
s
P
p
.002 w
.49226 .38935 m .49268 .39237 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.49204 .40121 m .49178 .39598 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.49129 .40261 m .49204 .40121 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.48996 .40318 m .49129 .40261 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.48878 .40155 m .48996 .40318 L p
.48241 .38297 L .279 .116 .542 r
F P
s
P
p
.002 w
.48241 .38297 m .4866 .39608 L .48878 .40155 L p
.279 .116 .542 r
F P
s
P
p
.002 w
.47815 .40248 m .48002 .40273 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
.002 w
.47785 .40061 m .47815 .40248 L p
.48241 .38297 L .849 0 .875 r
F P
s
P
p
.002 w
.48241 .38297 m .47885 .39526 L .47785 .40061 L p
.849 0 .875 r
F P
s
P
p
.002 w
.51922 .46894 m .51129 .46891 L .50248 .46883 L p
0 .842 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51057 .4689 m
.51061 .46939 L
s
P
p
0 1 .4 r
.005 w
.50624 .46634 m
.50717 .46572 L
s
P
p
0 1 .4 r
.005 w
.50633 .4766 m
.50638 .4764 L
s
P
p
0 1 .4 r
.005 w
.50659 .47562 m
.50682 .47472 L
s
P
p
0 1 .4 r
.005 w
.55341 .43797 m
.55562 .43768 L
s
P
p
0 1 .4 r
.005 w
.51068 .47013 m
.51084 .47142 L
s
P
p
.002 w
.52769 .51396 m .5182 .52346 L .51148 .47541 L p
.871 0 .588 r
F P
s
P
p
.002 w
.48345 .52636 m .47437 .53385 L p
.51148 .47541 L .939 0 .846 r
F P
s
P
p
0 1 .4 r
.005 w
.50586 .47858 m
.50633 .4766 L
s
P
p
0 1 .4 r
.005 w
.50542 .46689 m
.50624 .46634 L
s
P
p
0 1 .4 r
.005 w
.55562 .43768 m
.55759 .43741 L
s
P
p
0 1 .4 r
.005 w
.51096 .47236 m
.51102 .47284 L
s
P
p
0 1 .4 r
.005 w
.51084 .47142 m
.51088 .47176 L
s
P
p
0 1 .4 r
.005 w
.51088 .47176 m
.51089 .47182 L
s
P
p
0 1 .4 r
.005 w
.5045 .4675 m
.50542 .46689 L
s
P
p
0 1 .4 r
.005 w
.55759 .43741 m
.55958 .43713 L
s
P
p
.002 w
.48199 .48561 m .49541 .48408 L .50546 .48056 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50504 .48268 m
.50546 .48056 L
s
P
p
0 1 .4 r
.005 w
.50546 .48056 m
.50586 .47858 L
s
P
p
0 1 .4 r
.005 w
.51102 .47284 m
.51108 .4732 L
s
P
p
0 1 .4 r
.005 w
.51108 .4732 m
.51123 .47415 L
s
P
p
0 1 .4 r
.005 w
.5045 .4675 m
.50367 .46805 L
s
P
p
0 1 .4 r
.005 w
.55958 .43713 m
.56205 .43678 L
s
P
p
.002 w
.50451 .52478 m .51079 .52483 L p
.50798 .52505 L 0 .525 0 r
F P
s
P
p
.002 w
.50145 .52563 m .50451 .52478 L p
.50326 .52492 L 0 .525 0 r
F P
s
P
p
.002 w
.49819 .53662 m .49904 .54265 L p
.51148 .47541 L .871 0 .588 r
F P
s
P
p
.002 w
.51148 .47541 m .50111 .51823 L .49819 .53662 L p
.871 0 .588 r
F P
s
P
p
.002 w
.48821 .52929 m .50145 .52563 L p
.48561 .5268 L 0 .525 0 r
F P
s
P
p
.51148 .47541 m .50225 .52531 L .50644 .52366 L .871 0 .588 r
F
P
p
.48561 .5268 m .50145 .52563 L .50326 .52492 L 0 .525 0 r
F
P
p
.50326 .52492 m .50451 .52478 L .50798 .52505 L 0 .525 0 r
F
P
p
.002 w
.49904 .54265 m .50449 .54235 L p
.5063 .525 L .871 0 .588 r
F P
s
P
p
.50644 .52366 m .50592 .52499 L .5063 .525 L .871 0 .588 r
F
P
p
.50592 .52499 m .49904 .54265 L .5063 .525 L .871 0 .588 r
F
P
p
.50225 .52531 m .49904 .54265 L .50644 .52366 L .871 0 .588 r
F
P
p
.002 w
.51079 .52483 m .50998 .52417 L p
.50798 .52505 L 0 .525 0 r
F P
s
P
p
.002 w
.50449 .54235 m .5095 .53904 L p
.51148 .47541 L .871 0 .588 r
F P
s
P
p
.48561 .5268 m .50326 .52492 L .50798 .52505 L 0 .525 0 r
F
P
p
.50996 .52418 m .50993 .52511 L .51782 .5207 L .871 0 .588 r
F
P
p
.50993 .52511 m .5095 .53904 L .51574 .52527 L .871 0 .588 r
F
P
p
.50993 .52511 m .51574 .52527 L .51782 .5207 L .871 0 .588 r
F
P
p
.48561 .5268 m .50798 .52505 L .50919 .52352 L 0 .525 0 r
F
P
p
.002 w
.50998 .52417 m .50919 .52352 L p
.50798 .52505 L 0 .525 0 r
F P
s
P
p
.002 w
.5095 .53904 m .5182 .52346 L p
.51782 .5207 L .871 0 .588 r
F P
s
P
p
.51148 .47541 m .50996 .52418 L .51782 .5207 L .871 0 .588 r
F
P
p
.002 w
.47437 .53385 m .46817 .5377 L p
.51148 .47541 L .939 0 .846 r
F P
s
P
p
0 1 .4 r
.005 w
.50462 .48459 m
.50504 .48268 L
s
P
p
0 1 .4 r
.005 w
.50437 .48563 m
.50462 .48459 L
s
P
p
0 1 .4 r
.005 w
.56205 .43678 m
.56458 .4364 L
s
P
p
.002 w
.55249 .52569 m .56002 .52922 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
.002 w
.48222 .48913 m .49301 .49164 L .49675 .4916 L p
0 .524 0 r
F P
s
P
p
.49678 .49084 m .48222 .48913 L .49675 .4916 L 0 .524 0 r
F
P
p
.49678 .49084 m .48529 .48573 L .48222 .48913 L 0 .524 0 r
F
P
p
.49757 .48992 m .49691 .48937 L .49679 .49073 L .939 0 .846 r
F
P
p
.51148 .47541 m .49713 .48916 L .49757 .48991 L .939 0 .846 r
F
P
p
.002 w
.46817 .5377 m .46453 .53433 L .49547 .4955 L p
.939 0 .846 r
F P
s
P
p
.002 w
.49547 .4955 m .51148 .47541 L p
.49473 .4995 L .939 0 .846 r
F P
s
P
p
.49473 .4995 m .46817 .5377 L .49547 .4955 L .939 0 .846 r
F
P
p
.49668 .48898 m .48992 .48553 L .48883 .4857 L 0 .524 0 r
F
P
p
.51148 .47541 m .48728 .48516 L .49593 .48458 L .647 0 0 r
F
P
p
.48728 .48516 m .48667 .48541 L .48819 .48542 L .647 0 0 r
F
P
p
.48912 .48532 m .48819 .48542 L .49045 .48544 L .647 0 0 r
F
P
p
.48728 .48516 m .48819 .48542 L .48912 .48532 L .647 0 0 r
F
P
p
.49693 .48923 m .4874 .48551 L .49678 .49084 L 0 .524 0 r
F
P
p
.48667 .48541 m .48883 .4857 L .49045 .48544 L .647 0 0 r
F
P
p
.4874 .48551 m .48529 .48573 L .49678 .49084 L 0 .524 0 r
F
P
p
.49676 .48855 m .49045 .48544 L .49668 .48898 L 0 .524 0 r
F
P
p
.002 w
.48074 .4814 m .48059 .48461 L p
.51148 .47541 L .647 0 0 r
F P
s
P
p
.002 w
.47855 .48645 m .48222 .48913 L p
.48529 .48573 L 0 .524 0 r
F P
s
P
p
.002 w
.48059 .48461 m .48049 .487 L p
.48525 .48522 L .647 0 0 r
F P
s
P
p
.51148 .47541 m .48059 .48461 L .48525 .48522 L .647 0 0 r
F
P
p
.49668 .48898 m .48883 .4857 L .49693 .48923 L 0 .524 0 r
F
P
p
.51148 .47541 m .48049 .487 L .48414 .48643 L .647 0 0 r
F
P
p
.48728 .48516 m .49045 .48544 L .49593 .48458 L .647 0 0 r
F
P
p
.48883 .4857 m .46161 .47434 L .48841 .48564 L 0 .524 0 r
F
P
p
.48883 .4857 m .48841 .48564 L .49693 .48923 L 0 .524 0 r
F
P
p
.49045 .48544 m .46962 .47518 L .48992 .48553 L 0 .524 0 r
F
P
p
.49045 .48544 m .48992 .48553 L .49668 .48898 L 0 .524 0 r
F
P
p
.002 w
.48049 .487 m .48045 .48792 L p
.48414 .48643 L .647 0 0 r
F P
s
P
p
.4874 .48551 m .46557 .47698 L .48529 .48573 L 0 .524 0 r
F
P
p
.002 w
.46161 .47434 m .46557 .47698 L p
.4874 .48551 L 0 .524 0 r
F P
s
P
p
.49693 .48923 m .48841 .48564 L .4874 .48551 L 0 .524 0 r
F
P
p
.48841 .48564 m .46161 .47434 L .4874 .48551 L 0 .524 0 r
F
P
p
.48667 .48541 m .48414 .48643 L .48883 .4857 L .647 0 0 r
F
P
p
.49045 .48544 m .49207 .48458 L .46962 .47518 L 0 .524 0 r
F
P
p
.002 w
.49256 .48318 m .46962 .47518 L p
.49207 .48458 L 0 .524 0 r
F P
s
P
p
.002 w
.48212 .48125 m .49408 .47881 L p
.47888 .477 L 0 .844 0 r
F P
s
P
p
.002 w
.49408 .47881 m .49893 .47781 L p
.49449 .47763 L 0 .844 0 r
F P
s
P
p
.47888 .477 m .49408 .47881 L .49449 .47763 L 0 .844 0 r
F
P
p
.002 w
.49385 .48363 m .49256 .48318 L p
.49207 .48458 L 0 .524 0 r
F P
s
P
p
.49676 .48855 m .49517 .48586 L .49045 .48544 L 0 .524 0 r
F
P
p
.002 w
.48045 .48792 m .48163 .49302 L p
.49395 .48575 L .647 0 0 r
F P
s
P
p
.49593 .48458 m .49151 .48553 L .49395 .48575 L .647 0 0 r
F
P
p
.49151 .48553 m .48045 .48792 L .49395 .48575 L .647 0 0 r
F
P
p
.002 w
.45491 .53839 m .46453 .53433 L p
.51148 .47541 L .939 0 .846 r
F P
s
P
p
.002 w
.45453 .53482 m .45491 .53839 L p
.51148 .47541 L .939 0 .846 r
F P
s
P
p
.002 w
.46311 .52001 m .45714 .52749 L p
.51148 .47541 L .939 0 .846 r
F P
s
P
p
.002 w
.51148 .47541 m .47832 .50501 L .46311 .52001 L p
.939 0 .846 r
F P
s
P
p
.50285 .49155 m .49651 .48597 L .49676 .48855 L 0 .524 0 r
F
P
p
.48414 .48643 m .48045 .48792 L .49113 .48562 L .647 0 0 r
F
P
p
.48988 .48553 m .49113 .48562 L .49593 .48458 L .647 0 0 r
F
P
p
.48414 .48643 m .49113 .48562 L .48988 .48553 L .647 0 0 r
F
P
p
.002 w
.50285 .49155 m .50107 .48811 L .49789 .48607 L p
0 .524 0 r
F P
s
P
p
.50285 .49155 m .49789 .48607 L .49674 .48599 L 0 .524 0 r
F
P
p
.49651 .48597 m .49517 .48586 L .49676 .48855 L 0 .524 0 r
F
P
p
.50285 .49155 m .49674 .48599 L .49651 .48597 L 0 .524 0 r
F
P
p
.49589 .48461 m .49395 .48575 L .5032 .48383 L .647 0 0 r
F
P
p
.49395 .48575 m .48163 .49302 L .49788 .48609 L .647 0 0 r
F
P
p
.49395 .48575 m .49788 .48609 L .5032 .48383 L .647 0 0 r
F
P
p
.002 w
.49789 .48607 m .49434 .4838 L p
.49674 .48599 L 0 .524 0 r
F P
s
P
p
.49651 .48597 m .49385 .48363 L .49517 .48586 L 0 .524 0 r
F
P
p
.49517 .48586 m .49385 .48363 L .49045 .48544 L 0 .524 0 r
F
P
p
.002 w
.46962 .47518 m .46161 .47434 L p
.48883 .4857 L 0 .524 0 r
F P
s
P
p
.48992 .48553 m .46962 .47518 L .48883 .4857 L 0 .524 0 r
F
P
p
.50285 .49155 m .49676 .48855 L .49668 .48898 L 0 .524 0 r
F
P
p
.49757 .48991 m .49699 .4893 L .49757 .48992 L .939 0 .846 r
F
P
p
.49713 .48916 m .49699 .4893 L .49757 .48991 L .939 0 .846 r
F
P
p
.49699 .4893 m .49691 .48937 L .49757 .48992 L .939 0 .846 r
F
P
p
.50285 .49155 m .49668 .48898 L .49693 .48923 L 0 .524 0 r
F
P
p
.49762 .4895 m .49693 .48923 L .49683 .49031 L 0 .524 0 r
F
P
p
.49762 .4895 m .49683 .49031 L .49678 .49084 L 0 .524 0 r
F
P
p
.50285 .49155 m .49762 .4895 L .49678 .49084 L 0 .524 0 r
F
P
p
.49679 .49073 m .49683 .48945 L .49678 .49074 L .939 0 .846 r
F
P
p
.49691 .48937 m .49683 .48945 L .49679 .49073 L .939 0 .846 r
F
P
p
.002 w
.45714 .52749 m .45453 .53482 L p
.49678 .49074 L .939 0 .846 r
F P
s
P
p
.49683 .48945 m .45714 .52749 L .49678 .49074 L .939 0 .846 r
F
P
p
.002 w
.48163 .49302 m .48843 .49885 L .50073 .48634 L p
.647 0 0 r
F P
s
P
p
.002 w
.50073 .48634 m .5032 .48383 L p
.49788 .48609 L .647 0 0 r
F P
s
P
p
.49788 .48609 m .48163 .49302 L .50073 .48634 L .647 0 0 r
F
P
p
.002 w
.49434 .4838 m .49385 .48363 L p
.49651 .48597 L 0 .524 0 r
F P
s
P
p
.49674 .48599 m .49434 .4838 L .49651 .48597 L 0 .524 0 r
F
P
p
.002 w
.5032 .48383 m .51148 .47541 L p
.49589 .48461 L .647 0 0 r
F P
s
P
p
.002 w
.46557 .47698 m .47855 .48645 L p
.48529 .48573 L 0 .524 0 r
F P
s
P
p
.002 w
.49675 .4916 m .50285 .49155 L p
.49678 .49084 L 0 .524 0 r
F P
s
P
p
.002 w
.49235 .50774 m .48843 .49885 L p
.51148 .47541 L .647 0 0 r
F P
s
P
p
.002 w
.49653 .50995 m .49235 .50774 L p
.51148 .47541 L .647 0 0 r
F P
s
P
p
.002 w
.50219 .51065 m .49653 .50995 L p
.51148 .47541 L .647 0 0 r
F P
s
P
p
.002 w
.50511 .50762 m .50219 .51065 L p
.51148 .47541 L .647 0 0 r
F P
s
P
p
.002 w
.51148 .47541 m .50817 .49794 L .50511 .50762 L p
.647 0 0 r
F P
s
P
p
.002 w
.51896 .5013 m .52535 .50793 L .51148 .47541 L p
.848 0 0 r
F P
s
P
p
.002 w
.51446 .49489 m .51896 .5013 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.50912 .48647 m .51446 .49489 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.5074 .48241 m .50912 .48647 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.50758 .47862 m .5074 .48241 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.53353 .51874 m .52535 .50793 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.53628 .521 m .53353 .51874 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.53811 .52116 m .53628 .521 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.53631 .51697 m .53811 .52116 L p
.51148 .47541 L .848 0 0 r
F P
s
P
p
.002 w
.51148 .47541 m .52912 .50437 L .53631 .51697 L p
.848 0 0 r
F P
s
P
p
.002 w
.57775 .49058 m .57181 .50353 L .51148 .47541 L p
.61 0 .802 r
F P
s
P
p
.002 w
.57502 .48143 m .57775 .49058 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
.002 w
.56848 .4705 m .57502 .48143 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
.002 w
.56088 .46698 m .56848 .4705 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
.002 w
.57346 .51994 m .57181 .50353 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
.002 w
.56862 .52548 m .57346 .51994 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
.002 w
.56002 .52922 m .56862 .52548 L p
.51148 .47541 L .61 0 .802 r
F P
s
P
p
0 1 .4 r
.005 w
.51123 .47415 m
.51148 .47541 L
s
P
p
.002 w
.68475 .42297 m .67503 .42506 L p
.64308 .42736 L 0 .488 0 r
F P
s
P
p
.002 w
.49617 .46176 m .49784 .4664 L .50248 .46883 L p
0 .572 0 r
F P
s
P
p
.002 w
.50392 .44811 m .49617 .46176 L p
.50248 .46883 L 0 .572 0 r
F P
s
P
p
.002 w
.50731 .4459 m .50392 .44811 L p
.50248 .46883 L 0 .572 0 r
F P
s
P
p
.002 w
.50931 .44834 m .50731 .4459 L p
.50248 .46883 L 0 .572 0 r
F P
s
P
p
.002 w
.51218 .46243 m .50931 .44834 L p
.50248 .46883 L 0 .572 0 r
F P
s
P
p
.002 w
.50248 .46883 m .50846 .46684 L .51218 .46243 L p
0 .572 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50125 .46964 m
.50248 .46883 L
s
P
p
0 1 .4 r
.005 w
.56458 .4364 m
.56641 .43612 L
s
P
p
0 1 .4 r
.005 w
.56641 .43612 m
.56843 .43582 L
s
P
p
.002 w
.5132 .47231 m .50529 .47251 L .49648 .47267 L p
0 .748 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50125 .46964 m
.50016 .47035 L
s
P
p
0 1 .4 r
.005 w
.56843 .43582 m
.57056 .43548 L
s
P
p
.002 w
.50919 .52352 m .50235 .52547 L p
.48561 .5268 L 0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50016 .47035 m
.49909 .47103 L
s
P
p
0 1 .4 r
.005 w
.57056 .43548 m
.57278 .43512 L
s
P
p
0 1 .4 r
.005 w
.57278 .43512 m
.57543 .4347 L
s
P
p
0 1 .4 r
.005 w
.49824 .47158 m
.49909 .47103 L
s
P
p
0 1 .4 r
.005 w
.57543 .4347 m
.57775 .43431 L
s
P
p
0 1 .4 r
.005 w
.4974 .4721 m
.49824 .47158 L
s
P
p
0 1 .4 r
.005 w
.57775 .43431 m
.58045 .43385 L
s
P
p
0 1 .4 r
.005 w
.58045 .43385 m
.58276 .43346 L
s
P
p
.002 w
.48158 .46741 m .48851 .47136 L .49648 .47267 L p
0 .549 0 r
F P
s
P
p
.002 w
.47636 .45321 m .48158 .46741 L p
.49648 .47267 L 0 .549 0 r
F P
s
P
p
.002 w
.47593 .45048 m .47636 .45321 L p
.49648 .47267 L 0 .549 0 r
F P
s
P
p
.002 w
.4815 .45232 m .47593 .45048 L p
.49648 .47267 L 0 .549 0 r
F P
s
P
p
.002 w
.49689 .46477 m .4815 .45232 L p
.49648 .47267 L 0 .549 0 r
F P
s
P
p
.002 w
.49648 .47267 m .49867 .46961 L .49689 .46477 L p
0 .549 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49648 .47267 m
.4974 .4721 L
s
P
p
0 1 .4 r
.005 w
.49544 .4733 m
.49648 .47267 L
s
P
p
0 1 .4 r
.005 w
.58276 .43346 m
.58475 .43311 L
s
P
p
.002 w
.61629 .4268 m .62148 .42622 L p
.61535 .42455 L 0 .597 0 r
F P
s
P
p
.002 w
.61635 .42694 m .62157 .42643 L p
.61535 .42455 L 0 .922 0 r
F P
s
P
p
.002 w
.62157 .42643 m .6238 .42717 L p
.61535 .42455 L 0 .922 0 r
F P
s
P
p
.002 w
.62148 .42622 m .62368 .42689 L p
.61535 .42455 L 0 .597 0 r
F P
s
P
p
.002 w
.62368 .42689 m .62305 .42578 L p
.61535 .42455 L 0 .597 0 r
F P
s
P
p
.002 w
.6238 .42717 m .62313 .42599 L p
.61535 .42455 L 0 .922 0 r
F P
s
P
p
.002 w
.59655 .43006 m .59652 .43157 L .59771 .43264 L p
0 .633 0 r
F P
s
P
p
.002 w
.59655 .43006 m .59653 .4316 L .59773 .43271 L p
0 .64 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49544 .4733 m
.49439 .47387 L
s
P
p
.002 w
.62313 .42599 m .62107 .42562 L p
.61535 .42455 L 0 .922 0 r
F P
s
P
p
.002 w
.62305 .42578 m .62101 .42548 L p
.61535 .42455 L 0 .597 0 r
F P
s
P
p
.002 w
.60239 .43133 m .59964 .43069 L .59655 .43006 L p
0 .633 0 r
F P
s
P
p
.002 w
.49893 .47781 m .50556 .47863 L p
.49037 .4777 L 0 .844 0 r
F P
s
P
p
.47888 .477 m .49715 .47774 L .49037 .4777 L 0 .844 0 r
F
P
p
.49715 .47774 m .49893 .47781 L .49037 .4777 L 0 .844 0 r
F
P
p
.002 w
.47888 .477 m .47852 .47983 L .48212 .48125 L p
0 .844 0 r
F P
s
P
p
.002 w
.45504 .47926 m .4682 .47935 L .47888 .477 L p
0 .694 0 r
F P
s
P
p
.002 w
.46871 .48136 m .48341 .47766 L p
.46595 .47858 L 0 .595 0 r
F P
s
P
p
.002 w
.50556 .47863 m .50366 .4765 L p
.47888 .477 L 0 .844 0 r
F P
s
P
p
.002 w
.48341 .47766 m .48562 .4771 L p
.4786 .47763 L 0 .595 0 r
F P
s
P
p
.46595 .47858 m .48341 .47766 L .4786 .47763 L 0 .595 0 r
F
P
p
.002 w
.56872 .41398 m .57562 .42589 L .58742 .43264 L p
0 .599 0 r
F P
s
P
p
.002 w
.57662 .38106 m .56872 .41398 L p
.58742 .43264 L 0 .599 0 r
F P
s
P
p
.002 w
.58142 .3731 m .57662 .38106 L p
.58742 .43264 L 0 .599 0 r
F P
s
P
p
.002 w
.58795 .38063 m .58142 .3731 L p
.58742 .43264 L 0 .599 0 r
F P
s
P
p
.002 w
.60203 .41275 m .58795 .38063 L p
.58742 .43264 L 0 .599 0 r
F P
s
P
p
.59278 .42534 m .59607 .42624 L .59642 .42498 L 0 .599 0 r
F
P
p
.59303 .425 m .59642 .42498 L .59845 .41763 L 0 .599 0 r
F
P
p
.59278 .42534 m .59642 .42498 L .59303 .425 L 0 .599 0 r
F
P
p
.002 w
.59607 .42624 m .59763 .42509 L p
.59805 .42123 L 0 .599 0 r
F P
s
P
p
.59753 .42094 m .59805 .42123 L .59845 .41763 L 0 .599 0 r
F
P
p
.59607 .42624 m .59805 .42123 L .59753 .42094 L 0 .599 0 r
F
P
p
.002 w
.59634 .42522 m .59873 .42509 L p
.59955 .42506 L 0 .507 0 r
F P
s
P
p
.59655 .43006 m .59956 .42506 L .59727 .42713 L 0 .379 0 r
F
P
p
.59314 .42563 m .59607 .42624 L .59278 .42534 L 0 .599 0 r
F
P
p
.002 w
.59457 .42735 m .59607 .42624 L p
.59264 .42553 L 0 .599 0 r
F P
s
P
p
.59608 .42805 m .597 .42825 L .59526 .42456 L 0 .393 0 r
F
P
p
.002 w
.59726 .42718 m .59526 .42456 L p
.597 .42825 L 0 .393 0 r
F P
s
P
p
.59956 .42506 m .59998 .42494 L .59978 .4247 L 0 .379 0 r
F
P
p
.59655 .43006 m .6001 .42597 L .59956 .42506 L 0 .379 0 r
F
P
p
.61535 .42455 m .60167 .42499 L .60762 .42672 L 0 .507 0 r
F
P
p
.002 w
.60085 .42911 m .60135 .42588 L p
.59655 .43006 L 0 .379 0 r
F P
s
P
p
.60167 .42499 m .60107 .42537 L .60762 .42672 L 0 .507 0 r
F
P
p
.59655 .43006 m .60135 .42588 L .60099 .42542 L 0 .379 0 r
F
P
p
.59655 .43006 m .60099 .42542 L .6001 .42597 L 0 .379 0 r
F
P
p
.002 w
.59969 .42527 m .60762 .42672 L p
.59957 .42506 L 0 .507 0 r
F P
s
P
p
.60167 .42499 m .60068 .42503 L .60107 .42537 L 0 .507 0 r
F
P
p
.60068 .42503 m .59957 .42506 L .60093 .42534 L 0 .507 0 r
F
P
p
.60167 .42499 m .59989 .42508 L .59957 .42506 L 0 .507 0 r
F
P
p
.60353 .42493 m .60156 .42501 L .60167 .42499 L 0 .507 0 r
F
P
p
.60156 .42501 m .59989 .42508 L .60167 .42499 L 0 .507 0 r
F
P
p
.61535 .42455 m .60463 .42493 L .60353 .42493 L 0 .507 0 r
F
P
p
.60463 .42493 m .60131 .42504 L .60353 .42493 L 0 .507 0 r
F
P
p
.59957 .42506 m .59955 .42506 L .59969 .42527 L 0 .507 0 r
F
P
p
.002 w
.59873 .42509 m .59925 .42519 L p
.59955 .42506 L 0 .507 0 r
F P
s
P
p
.002 w
.59925 .42519 m .59969 .42527 L p
.59955 .42506 L 0 .507 0 r
F P
s
P
p
.59655 .43006 m .59751 .42922 L .59689 .42871 L 0 .393 0 r
F
P
p
.59655 .43006 m .59689 .42871 L .59608 .42805 L 0 .393 0 r
F
P
p
.59956 .42506 m .59955 .42506 L .59728 .42713 L 0 .379 0 r
F
P
p
.59592 .42862 m .59403 .42434 L .59552 .42824 L 0 .393 0 r
F
P
p
.002 w
.59526 .42456 m .59403 .42434 L p
.59655 .43006 L 0 .393 0 r
F P
s
P
p
.59727 .42713 m .59728 .42713 L .5957 .42855 L 0 .379 0 r
F
P
p
.59956 .42506 m .59728 .42713 L .59727 .42713 L 0 .379 0 r
F
P
p
.002 w
.59938 .42508 m .59927 .42518 L p
.59955 .42506 L 0 .379 0 r
F P
s
P
p
.59751 .42922 m .5983 .42853 L .59608 .42805 L 0 .393 0 r
F
P
p
.002 w
.59927 .42518 m .5957 .42855 L p
.59955 .42506 L 0 .379 0 r
F P
s
P
p
.60131 .42504 m .59634 .42522 L .60099 .42503 L 0 .507 0 r
F
P
p
.60131 .42504 m .60099 .42503 L .60353 .42493 L 0 .507 0 r
F
P
p
.002 w
.60145 .4252 m .60148 .42505 L p
.60133 .42506 L 0 .379 0 r
F P
s
P
p
.60463 .42493 m .60075 .4244 L .60131 .42504 L 0 .507 0 r
F
P
p
.002 w
.60148 .42504 m .6015 .42489 L p
.60135 .42504 L 0 .379 0 r
F P
s
P
p
.60135 .42504 m .60148 .42504 L .60135 .42504 L 0 .379 0 r
F
P
p
.002 w
.60148 .42505 m .60148 .42504 L p
.60135 .42504 L 0 .379 0 r
F P
s
P
p
.60133 .42506 m .60148 .42505 L .60135 .42504 L 0 .379 0 r
F
P
p
.002 w
.6015 .42489 m .60134 .42455 L p
.60084 .42512 L 0 .379 0 r
F P
s
P
p
.60068 .42503 m .60093 .42534 L .60107 .42537 L 0 .507 0 r
F
P
p
.6001 .42597 m .60128 .42505 L .60084 .42512 L 0 .379 0 r
F
P
p
.60131 .42504 m .59951 .42423 L .60008 .42509 L 0 .507 0 r
F
P
p
.60128 .42505 m .6015 .42489 L .60084 .42512 L 0 .379 0 r
F
P
p
.60075 .4244 m .59951 .42423 L .60131 .42504 L 0 .507 0 r
F
P
p
.002 w
.60135 .42588 m .60145 .4252 L p
.60099 .42542 L 0 .379 0 r
F P
s
P
p
.60099 .42542 m .60145 .4252 L .60133 .42506 L 0 .379 0 r
F
P
p
.60099 .42542 m .6015 .42489 L .6001 .42597 L 0 .379 0 r
F
P
p
.6001 .42597 m .60084 .42512 L .59957 .42506 L 0 .379 0 r
F
P
p
.6001 .42597 m .59957 .42506 L .59956 .42506 L 0 .379 0 r
F
P
p
.59957 .42506 m .59878 .42512 L .59955 .42506 L 0 .507 0 r
F
P
p
.59989 .42508 m .59878 .42512 L .59957 .42506 L 0 .507 0 r
F
P
p
.59878 .42512 m .59634 .42522 L .59955 .42506 L 0 .507 0 r
F
P
p
.002 w
.59978 .4247 m .59938 .42508 L p
.59956 .42506 L 0 .379 0 r
F P
s
P
p
.002 w
.59763 .42509 m .60203 .41275 L p
.59845 .41763 L 0 .599 0 r
F P
s
P
p
.002 w
.59937 .42421 m .59634 .42522 L p
.60008 .42509 L 0 .507 0 r
F P
s
P
p
.002 w
.59982 .4247 m .59978 .4247 L p
.59998 .42494 L 0 .379 0 r
F P
s
P
p
.59951 .42423 m .59937 .42421 L .60008 .42509 L 0 .507 0 r
F
P
p
.002 w
.60134 .42455 m .59982 .4247 L p
.59998 .42494 L 0 .379 0 r
F P
s
P
p
.60084 .42512 m .60134 .42455 L .59956 .42506 L 0 .379 0 r
F
P
p
.59655 .43006 m .59592 .42862 L .59552 .42824 L 0 .393 0 r
F
P
p
.59655 .43006 m .59727 .42713 L .5957 .42855 L 0 .379 0 r
F
P
p
.002 w
.5983 .42853 m .59726 .42718 L p
.597 .42825 L 0 .393 0 r
F P
s
P
p
.61535 .42455 m .60352 .4243 L .60463 .42493 L 0 .507 0 r
F
P
p
.60352 .4243 m .59937 .42421 L .60463 .42493 L 0 .507 0 r
F
P
p
.59264 .42553 m .59314 .42563 L .59278 .42534 L 0 .599 0 r
F
P
p
.002 w
.58742 .43264 m .59457 .42735 L p
.59264 .42553 L 0 .599 0 r
F P
s
P
p
.002 w
.59403 .42434 m .5935 .4247 L p
.59552 .42824 L 0 .393 0 r
F P
s
P
p
.002 w
.5935 .4247 m .59306 .42895 L p
.59514 .42961 L 0 .393 0 r
F P
s
P
p
.59655 .43006 m .59552 .42824 L .59514 .42961 L 0 .393 0 r
F
P
p
.59552 .42824 m .5935 .4247 L .59514 .42961 L 0 .393 0 r
F
P
p
0 1 .4 r
.005 w
.58475 .43311 m
.58742 .43264 L
s
P
p
0 1 .4 r
.005 w
.58742 .43264 m
.59001 .43218 L
s
P
p
0 1 .4 r
.005 w
.58742 .43264 m
.59031 .43188 L
s
P
p
0 1 .4 r
.005 w
.49591 .50963 m
.49591 .50963 L
s
P
p
0 1 .4 r
.005 w
.59031 .43188 m
.59377 .4309 L
s
P
p
0 1 .4 r
.005 w
.49439 .47387 m
.49364 .47423 L
s
P
p
.002 w
.47571 .55135 m .49239 .54671 L p
.47284 .54875 L 0 .525 0 r
F P
s
P
p
.002 w
.49239 .54671 m .49883 .54684 L p
.47284 .54875 L 0 .525 0 r
F P
s
P
p
.002 w
.49883 .54684 m .49711 .54545 L p
.47284 .54875 L 0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59001 .43218 m
.59298 .43167 L
s
P
p
0 1 .4 r
.005 w
.495 .5115 m
.49591 .50963 L
s
P
p
.002 w
.48561 .5268 m .48495 .52877 L .48821 .52929 L p
0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49364 .47423 m
.49257 .47474 L
s
P
p
.002 w
.59306 .42895 m .59447 .42992 L .59655 .43006 L p
0 .393 0 r
F P
s
P
p
.002 w
.59655 .43006 m .59795 .42964 L .5983 .42853 L p
0 .393 0 r
F P
s
P
p
.002 w
.5957 .42855 m .59554 .42964 L .59655 .43006 L p
0 .379 0 r
F P
s
P
p
.002 w
.59655 .43006 m .59896 .43001 L .60085 .42911 L p
0 .379 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59377 .4309 m
.59655 .43006 L
s
P
p
0 1 .4 r
.005 w
.59298 .43167 m
.59555 .43126 L
s
P
p
0 1 .4 r
.005 w
.6009 .42876 m
.60286 .42817 L
s
P
p
.002 w
.61535 .42455 m .61521 .42589 L .61629 .4268 L p
0 .597 0 r
F P
s
P
p
.002 w
.61535 .42455 m .61524 .42596 L .61635 .42694 L p
0 .922 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49403 .51336 m
.495 .5115 L
s
P
p
0 1 .4 r
.005 w
.60286 .42817 m
.60543 .42742 L
s
P
p
.002 w
.62107 .42562 m .61838 .42508 L .61535 .42455 L p
0 .922 0 r
F P
s
P
p
.002 w
.62101 .42548 m .61835 .42501 L .61535 .42455 L p
0 .597 0 r
F P
s
P
p
.002 w
.50366 .4765 m .49977 .47692 L p
.47888 .477 L 0 .844 0 r
F P
s
P
p
.47888 .477 m .49977 .47692 L .49166 .4772 L 0 .844 0 r
F
P
p
.002 w
.48562 .4771 m .49207 .47718 L p
.49164 .4772 L 0 .595 0 r
F P
s
P
p
.46595 .47858 m .48557 .47711 L .49164 .4772 L 0 .595 0 r
F
P
p
.47888 .477 m .49166 .4772 L .49162 .4772 L 0 .844 0 r
F
P
p
.48557 .47711 m .48562 .4771 L .49164 .4772 L 0 .595 0 r
F
P
p
.002 w
.48809 .47717 m .48062 .47703 L p
.49162 .4772 L 0 .844 0 r
F P
s
P
p
.002 w
.48062 .47703 m .47888 .477 L p
.49162 .4772 L 0 .844 0 r
F P
s
P
p
.49159 .4772 m .49207 .47718 L .472 .47789 L 0 .595 0 r
F
P
p
.002 w
.49641 .47728 m .49012 .47719 L p
.49166 .4772 L 0 .844 0 r
F P
s
P
p
.002 w
.49012 .47719 m .48809 .47717 L p
.49166 .4772 L 0 .844 0 r
F P
s
P
p
.002 w
.49207 .47718 m .49041 .47577 L p
.47854 .47714 L 0 .595 0 r
F P
s
P
p
.472 .47789 m .49144 .4772 L .47854 .47714 L 0 .595 0 r
F
P
p
.49144 .4772 m .49207 .47718 L .47854 .47714 L 0 .595 0 r
F
P
p
.46595 .47858 m .49159 .4772 L .472 .47789 L 0 .595 0 r
F
P
p
.002 w
.49977 .47692 m .49641 .47728 L p
.49166 .4772 L 0 .844 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59555 .43126 m
.59754 .43094 L
s
P
p
0 1 .4 r
.005 w
.49257 .47474 m
.49179 .47506 L
s
P
p
0 1 .4 r
.005 w
.49308 .51507 m
.49403 .51336 L
s
P
p
0 1 .4 r
.005 w
.60543 .42742 m
.60862 .42649 L
s
P
p
.002 w
.50235 .52547 m .49442 .52621 L .48561 .5268 L p
0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59754 .43094 m
.6001 .43056 L
s
P
p
0 1 .4 r
.005 w
.60862 .42649 m
.61161 .42562 L
s
P
p
.002 w
.49711 .54545 m .49 .54753 L p
.47284 .54875 L 0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49208 .51687 m
.49308 .51507 L
s
P
p
0 1 .4 r
.005 w
.49083 .47541 m
.49179 .47506 L
s
P
p
0 1 .4 r
.005 w
.6001 .43056 m
.60277 .43018 L
s
P
p
0 1 .4 r
.005 w
.49081 .51901 m
.49208 .51687 L
s
P
p
.002 w
.60957 .4241 m .59937 .42421 L p
.61535 .42455 L 0 .507 0 r
F P
s
P
p
.002 w
.60962 .42419 m .61244 .42482 L .61535 .42455 L p
0 .634 0 r
F P
s
P
p
.002 w
.60633 .42016 m .60949 .42403 L p
.61535 .42455 L 0 .634 0 r
F P
s
P
p
.002 w
.61535 .42455 m .61331 .42424 L .61078 .42415 L p
0 .507 0 r
F P
s
P
p
.002 w
.61078 .42415 m .60957 .4241 L p
.61535 .42455 L 0 .507 0 r
F P
s
P
p
.002 w
.60949 .42403 m .60962 .42419 L p
.61535 .42455 L 0 .634 0 r
F P
s
P
p
.002 w
.60574 .41973 m .60633 .42016 L p
.61535 .42455 L 0 .634 0 r
F P
s
P
p
.002 w
.60789 .41969 m .60574 .41973 L p
.61535 .42455 L 0 .634 0 r
F P
s
P
p
.002 w
.61429 .4228 m .60789 .41969 L p
.61535 .42455 L 0 .634 0 r
F P
s
P
p
.002 w
.61535 .42455 m .61555 .4239 L .61429 .4228 L p
0 .634 0 r
F P
s
P
p
.002 w
.60762 .42672 m .612 .42599 L .61535 .42455 L p
0 .507 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61535 .42455 m
.61872 .42358 L
s
P
p
0 1 .4 r
.005 w
.49 .47572 m
.49083 .47541 L
s
P
p
0 1 .4 r
.005 w
.61872 .42358 m
.62247 .42257 L
s
P
p
0 1 .4 r
.005 w
.60277 .43018 m
.60526 .42983 L
s
P
p
0 1 .4 r
.005 w
.48939 .52123 m
.49081 .51901 L
s
P
p
0 1 .4 r
.005 w
.62247 .42257 m
.62568 .42173 L
s
P
p
0 1 .4 r
.005 w
.48952 .47587 m
.49 .47572 L
s
P
p
0 1 .4 r
.005 w
.60526 .42983 m
.60739 .42956 L
s
P
p
0 1 .4 r
.005 w
.48939 .52123 m
.48822 .52306 L
s
P
p
.002 w
.64308 .42736 m .64027 .43176 L .64515 .43337 L p
0 .488 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60739 .42956 m
.60969 .42928 L
s
P
p
0 1 .4 r
.005 w
.48694 .52495 m
.48822 .52306 L
s
P
p
0 1 .4 r
.005 w
.60969 .42928 m
.61227 .42898 L
s
P
p
0 1 .4 r
.005 w
.61227 .42898 m
.6149 .4287 L
s
P
p
.002 w
.46559 .52395 m .47587 .52669 L .48561 .5268 L p
0 .417 0 r
F P
s
P
p
.002 w
.45092 .51136 m .46559 .52395 L p
.48561 .5268 L 0 .417 0 r
F P
s
P
p
.002 w
.4476 .50879 m .45092 .51136 L p
.48561 .5268 L 0 .417 0 r
F P
s
P
p
.002 w
.45534 .50975 m .4476 .50879 L p
.48561 .5268 L 0 .417 0 r
F P
s
P
p
.002 w
.47878 .51919 m .45534 .50975 L p
.48561 .5268 L 0 .417 0 r
F P
s
P
p
.002 w
.48561 .5268 m .48464 .52353 L .47878 .51919 L p
0 .417 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48561 .5268 m
.48694 .52495 L
s
P
p
0 1 .4 r
.005 w
.48439 .52849 m
.48561 .5268 L
s
P
p
0 1 .4 r
.005 w
.48439 .52849 m
.48297 .53058 L
s
P
p
0 1 .4 r
.005 w
.6149 .4287 m
.61689 .42851 L
s
P
p
0 1 .4 r
.005 w
.61689 .42851 m
.61923 .42828 L
s
P
p
0 1 .4 r
.005 w
.48297 .53058 m
.48179 .5324 L
s
P
p
.002 w
.67503 .42506 m .66034 .42616 L .64308 .42736 L p
0 .488 0 r
F P
s
P
p
.002 w
.47284 .54875 m .47229 .55079 L .47571 .55135 L p
0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48179 .5324 m
.48059 .53425 L
s
P
p
0 1 .4 r
.005 w
.61923 .42828 m
.62137 .42811 L
s
P
p
0 1 .4 r
.005 w
.48059 .53425 m
.47932 .53632 L
s
P
p
0 1 .4 r
.005 w
.62137 .42811 m
.62403 .42792 L
s
P
p
0 1 .4 r
.005 w
.47932 .53632 m
.47835 .53798 L
s
P
p
.002 w
.49 .54753 m .48185 .54823 L .47284 .54875 L p
0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62403 .42792 m
.62644 .42775 L
s
P
p
0 1 .4 r
.005 w
.47835 .53798 m
.47738 .53964 L
s
P
p
0 1 .4 r
.005 w
.62644 .42775 m
.6287 .42762 L
s
P
p
0 1 .4 r
.005 w
.47738 .53964 m
.47646 .54132 L
s
P
p
0 1 .4 r
.005 w
.47646 .54132 m
.47559 .54301 L
s
P
p
0 1 .4 r
.005 w
.6287 .42762 m
.63104 .42752 L
s
P
p
0 1 .4 r
.005 w
.47559 .54301 m
.47461 .54494 L
s
P
p
0 1 .4 r
.005 w
.63104 .42752 m
.63361 .4274 L
s
P
p
.002 w
.49041 .47577 m .48321 .47732 L p
.46595 .47858 L 0 .595 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47352 .54721 m
.47461 .54494 L
s
P
p
0 1 .4 r
.005 w
.63361 .4274 m
.63542 .42735 L
s
P
p
.002 w
.4304 .47049 m .45504 .47926 L p
.47888 .477 L 0 .694 0 r
F P
s
P
p
.002 w
.42386 .46926 m .4304 .47049 L p
.47888 .477 L 0 .694 0 r
F P
s
P
p
.002 w
.43328 .46809 m .42386 .46926 L p
.47888 .477 L 0 .694 0 r
F P
s
P
p
.002 w
.46374 .47213 m .43328 .46809 L p
.47888 .477 L 0 .694 0 r
F P
s
P
p
.002 w
.47888 .477 m .47401 .47461 L .46374 .47213 L p
0 .694 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47769 .47691 m
.47888 .477 L
s
P
p
0 1 .4 r
.005 w
.63542 .42735 m
.63741 .42733 L
s
P
p
.002 w
.46431 .54171 m .46724 .54637 L .47284 .54875 L p
0 .375 0 r
F P
s
P
p
.002 w
.46954 .52782 m .46431 .54171 L p
.47284 .54875 L 0 .375 0 r
F P
s
P
p
.002 w
.47224 .52534 m .46954 .52782 L p
.47284 .54875 L 0 .375 0 r
F P
s
P
p
.002 w
.47513 .52783 m .47224 .52534 L p
.47284 .54875 L 0 .375 0 r
F P
s
P
p
.002 w
.48091 .54174 m .47513 .52783 L p
.47284 .54875 L 0 .375 0 r
F P
s
P
p
.002 w
.47284 .54875 m .47825 .54639 L .48091 .54174 L p
0 .375 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47208 .55047 m
.47284 .54875 L
s
P
p
0 1 .4 r
.005 w
.47661 .4769 m
.47769 .47691 L
s
P
p
0 1 .4 r
.005 w
.63741 .42733 m
.63914 .42731 L
s
P
p
0 1 .4 r
.005 w
.47208 .55047 m
.47128 .55222 L
s
P
p
0 1 .4 r
.005 w
.63914 .42731 m
.64122 .42732 L
s
P
p
0 1 .4 r
.005 w
.4756 .47693 m
.47661 .4769 L
s
P
p
0 1 .4 r
.005 w
.47128 .55222 m
.47059 .5537 L
s
P
p
.002 w
.44747 .39727 m .44123 .39483 L .43642 .39723 L p
0 .646 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47059 .5537 m
.46977 .55545 L
s
P
p
0 1 .4 r
.005 w
.47437 .47697 m
.4751 .47695 L
s
P
p
0 1 .4 r
.005 w
.4751 .47695 m
.4756 .47693 L
s
P
p
0 1 .4 r
.005 w
.46977 .55545 m
.46896 .55713 L
s
P
p
.002 w
.6047 .41837 m .62397 .42579 L .64308 .42736 L p
0 .389 0 r
F P
s
P
p
.002 w
.57988 .38854 m .6047 .41837 L p
.64308 .42736 L 0 .389 0 r
F P
s
P
p
.002 w
.58201 .38649 m .57836 .38648 L p
.64308 .42736 L 0 .389 0 r
F P
s
P
p
.002 w
.57836 .38648 m .57988 .38854 L p
.64308 .42736 L 0 .389 0 r
F P
s
P
p
.58201 .38649 m .64308 .42736 L .5898 .38517 L 0 .389 0 r
F
P
p
.002 w
.63411 .40859 m .5898 .38517 L p
.64308 .42736 L 0 .389 0 r
F P
s
P
p
.002 w
.64308 .42736 m .64347 .41935 L .63411 .40859 L p
0 .389 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64308 .42736 m
.6448 .42741 L
s
P
p
0 1 .4 r
.005 w
.64122 .42732 m
.64308 .42736 L
s
P
p
0 1 .4 r
.005 w
.47335 .47705 m
.47437 .47697 L
s
P
p
0 1 .4 r
.005 w
.46896 .55713 m
.46816 .55875 L
s
P
p
0 1 .4 r
.005 w
.6448 .42741 m
.64644 .42748 L
s
P
p
.002 w
.63848 .45173 m .63163 .45367 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.64309 .44898 m .63848 .45173 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.47675 .57728 m .47454 .58021 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
.002 w
.47872 .57318 m .47675 .57728 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
.002 w
.47826 .57081 m .47872 .57318 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
.002 w
.65008 .44263 m .64309 .44898 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.47454 .58021 m .46944 .58252 L .46574 .56359 L p
.419 .094 .973 r
F P
s
P
p
.002 w
.47491 .56783 m .47826 .57081 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
0 1 .4 r
.005 w
.64644 .42748 m
.64877 .42764 L
s
P
p
0 1 .4 r
.005 w
.46816 .55875 m
.46725 .56061 L
s
P
p
0 1 .4 r
.005 w
.47223 .47719 m
.47335 .47705 L
s
P
p
.002 w
.45697 .57828 m .45464 .58072 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.46033 .57339 m .45697 .57828 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.46479 .5872 m .46944 .58252 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
.002 w
.45464 .58072 m .45098 .58318 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.46595 .47858 m .46531 .48068 L .46871 .48136 L p
0 .595 0 r
F P
s
P
p
.002 w
.63163 .45367 m .62706 .45424 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.46212 .58778 m .46479 .5872 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
0 1 .4 r
.005 w
.46725 .56061 m
.46647 .56216 L
s
P
p
0 1 .4 r
.005 w
.64877 .42764 m
.6512 .42781 L
s
P
p
.002 w
.45921 .58717 m .46212 .58778 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
.002 w
.45098 .58318 m .44849 .58441 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.48053 .5784 m .48322 .57944 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.46574 .56359 m .47549 .57418 L .48053 .5784 L p
.404 .048 1 r
F P
s
P
p
.002 w
.45874 .58481 m .45921 .58717 L p
.46574 .56359 L .419 .094 .973 r
F P
s
P
p
.002 w
.48322 .57944 m .48626 .57835 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.62706 .45424 m .62482 .45121 L .66197 .42896 L p
.404 .385 .726 r
F P
s
P
p
.002 w
.46574 .56359 m .46026 .57832 L .45874 .58481 L p
.419 .094 .973 r
F P
s
P
p
0 1 .4 r
.005 w
.6512 .42781 m
.65318 .42798 L
s
P
p
.002 w
.44849 .58441 m .447 .5832 L .46574 .56359 L p
.83 0 .617 r
F P
s
P
p
.002 w
.48321 .47732 m .47502 .47798 L .46595 .47858 L p
0 .595 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47111 .47733 m
.47223 .47719 L
s
P
p
0 1 .4 r
.005 w
.46994 .47753 m
.47111 .47733 L
s
P
p
.002 w
.48626 .57835 m .48795 .57673 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.4572 .57303 m .45906 .57494 L .46574 .56359 L p
.409 .141 .108 r
F P
s
P
p
.002 w
.44316 .58445 m .447 .5832 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.44299 .58323 m .44316 .58445 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.44401 .58077 m .44299 .58323 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.45691 .57101 m .4572 .57303 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.44636 .57831 m .44401 .58077 L p
.46574 .56359 L .83 0 .617 r
F P
s
P
p
.002 w
.46574 .56359 m .4524 .57338 L .44636 .57831 L p
.83 0 .617 r
F P
s
P
p
.002 w
.45703 .56828 m .45691 .57101 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.45787 .56686 m .45703 .56828 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.46026 .56534 m .45787 .56686 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.46008 .57829 m .45906 .57494 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.46122 .57889 m .46008 .57829 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.46278 .57878 m .46122 .57889 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.46362 .57735 m .46278 .57878 L p
.46574 .56359 L .409 .141 .108 r
F P
s
P
p
.002 w
.46574 .56359 m .46457 .57317 L .46362 .57735 L p
.409 .141 .108 r
F P
s
P
p
.002 w
.46987 .55714 m .47369 .56075 L .46574 .56359 L p
.259 .204 .72 r
F P
s
P
p
.002 w
.46721 .5556 m .46987 .55714 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.46406 .55425 m .46721 .5556 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.46307 .55461 m .46406 .55425 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.46325 .55704 m .46307 .55461 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.48597 .56228 m .48833 .56547 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.48327 .56123 m .48597 .56228 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.47753 .5613 m .48327 .56123 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.47851 .56401 m .47369 .56075 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.48833 .56547 m .48933 .56815 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
.002 w
.48017 .56591 m .47851 .56401 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.48933 .56815 m .48729 .57192 L .46574 .56359 L p
.404 .048 1 r
F P
s
P
p
.002 w
.48132 .56798 m .48017 .56591 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.48032 .56833 m .48132 .56798 L p
.46574 .56359 L .259 .204 .72 r
F P
s
P
p
.002 w
.46574 .56359 m .47616 .56731 L .48032 .56833 L p
.259 .204 .72 r
F P
s
P
p
.002 w
.48795 .57673 m .48729 .57192 L p
.46574 .56359 L .404 .048 1 r
F P
s
P
p
0 1 .4 r
.005 w
.65318 .42798 m
.65537 .4282 L
s
P
p
0 1 .4 r
.005 w
.46901 .47773 m
.46994 .47753 L
s
P
p
0 1 .4 r
.005 w
.65537 .4282 m
.6576 .42842 L
s
P
p
0 1 .4 r
.005 w
.468 .47795 m
.46901 .47773 L
s
P
p
0 1 .4 r
.005 w
.6576 .42842 m
.65961 .42865 L
s
P
p
.002 w
.61792 .45094 m .62482 .45121 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.67557 .44322 m .67609 .44752 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.67191 .4375 m .67557 .44322 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.67609 .44752 m .67401 .45474 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
0 1 .4 r
.005 w
.46708 .4782 m
.468 .47795 L
s
P
p
.002 w
.67401 .45474 m .67165 .45982 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.67165 .45982 m .66615 .4635 L .66197 .42896 L p
.626 0 .604 r
F P
s
P
p
.002 w
.62247 .43124 m .63247 .43427 L .66197 .42896 L p
.279 0 0 r
F P
s
P
p
.002 w
.6203 .42924 m .62247 .43124 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.62002 .42692 m .6203 .42924 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.62374 .42627 m .62002 .42692 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.63516 .42662 m .62374 .42627 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.62029 .44508 m .61794 .44872 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.62496 .44228 m .62029 .44508 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.66197 .42896 m .63659 .43754 L .62496 .44228 L p
.404 .385 .726 r
F P
s
P
p
.002 w
.6388 .43801 m .63247 .43427 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.61794 .44872 m .61792 .45094 L p
.66197 .42896 L .404 .385 .726 r
F P
s
P
p
.002 w
.64481 .43938 m .6388 .43801 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.65271 .44041 m .64481 .43938 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.65643 .43972 m .65271 .44041 L p
.66197 .42896 L .279 0 0 r
F P
s
P
p
.002 w
.66197 .42896 m .65969 .43664 L .65643 .43972 L p
.279 0 0 r
F P
s
P
p
.002 w
.70133 .44308 m .703 .45019 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.6973 .43411 m .70133 .44308 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.6926 .43038 m .6973 .43411 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.67268 .42958 m .67956 .43748 L .66197 .42896 L p
0 0 0 r
F P
s
P
p
.002 w
.68256 .42816 m .6926 .43038 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.66759 .42483 m .67268 .42958 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.66141 .41958 m .66759 .42483 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.65923 .41854 m .66141 .41958 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.65883 .42065 m .65923 .41854 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.703 .45019 m .69929 .45877 L .66197 .42896 L p
.544 .124 .693 r
F P
s
P
p
.002 w
.68869 .44649 m .67956 .43748 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.69156 .45018 m .68869 .44649 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.6933 .4533 m .69156 .45018 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.69104 .45218 m .6933 .4533 L p
.66197 .42896 L 0 0 0 r
F P
s
P
p
.002 w
.70029 .47109 m .69929 .45877 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.66197 .42896 m .68257 .44576 L .69104 .45218 L p
0 0 0 r
F P
s
P
p
.002 w
.69726 .47442 m .70029 .47109 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.6919 .47587 m .69726 .47442 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.68722 .47211 m .6919 .47587 L p
.66197 .42896 L .544 .124 .693 r
F P
s
P
p
.002 w
.66197 .42896 m .67856 .45942 L .68722 .47211 L p
.544 .124 .693 r
F P
s
P
p
.002 w
.66116 .47153 m .66615 .4635 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.65827 .4723 m .66116 .47153 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.65511 .47091 m .65827 .4723 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.65458 .46657 m .65511 .47091 L p
.66197 .42896 L .626 0 .604 r
F P
s
P
p
.002 w
.66197 .42896 m .65617 .45498 L .65458 .46657 L p
.626 0 .604 r
F P
s
P
p
0 1 .4 r
.005 w
.65961 .42865 m
.66197 .42896 L
s
P
p
.002 w
.44257 .47795 m .4552 .47958 L .46595 .47858 L p
0 .491 0 r
F P
s
P
p
.002 w
.42764 .46862 m .42595 .46952 L p
.46595 .47858 L 0 .491 0 r
F P
s
P
p
.002 w
.42595 .46952 m .44257 .47795 L p
.46595 .47858 L 0 .491 0 r
F P
s
P
p
.002 w
.42984 .46858 m .42764 .46862 L p
.46595 .47858 L 0 .491 0 r
F P
s
P
p
.002 w
.43199 .46721 m .42984 .46858 L p
.46595 .47858 L 0 .491 0 r
F P
s
P
p
.43199 .46721 m .46595 .47858 L .4532 .47137 L 0 .491 0 r
F
P
p
.002 w
.46595 .47858 m .46229 .47522 L .4532 .47137 L p
0 .491 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46487 .47895 m
.46595 .47858 L
s
P
p
0 1 .4 r
.005 w
.46595 .47858 m
.46708 .4782 L
s
P
p
0 1 .4 r
.005 w
.4639 .47931 m
.46487 .47895 L
s
P
p
0 1 .4 r
.005 w
.463 .47965 m
.4639 .47931 L
s
P
p
0 1 .4 r
.005 w
.463 .47965 m
.46223 .47994 L
s
P
p
0 1 .4 r
.005 w
.46223 .47994 m
.46124 .48035 L
s
P
p
0 1 .4 r
.005 w
.46124 .48035 m
.46059 .48064 L
s
P
p
.002 w
.4532 .47137 m .43431 .46695 L .43199 .46721 L p
0 .491 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46059 .48064 m
.45972 .48103 L
s
P
p
0 1 .4 r
.005 w
.45972 .48103 m
.45889 .48143 L
s
P
p
.002 w
.46524 .48642 m .46416 .48948 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.465 .48489 m .46524 .48642 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.46318 .48335 m .465 .48489 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.46416 .48948 m .46296 .49178 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.45213 .49254 m .45051 .49447 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.45446 .48889 m .45213 .49254 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.45051 .49447 m .44796 .4966 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.46296 .49178 m .46018 .49408 L .4582 .48179 L p
.872 .118 .625 r
F P
s
P
p
.002 w
.45764 .49792 m .46018 .49408 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.44796 .4966 m .44622 .49778 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.45619 .49869 m .45764 .49792 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.43996 .48471 m .44428 .48474 L .4582 .48179 L p
.2 0 0 r
F P
s
P
p
.43996 .48471 m .4582 .48179 L .43794 .48456 L .2 0 0 r
F
P
p
.002 w
.43816 .484 m .43794 .48456 L p
.4582 .48179 L .2 0 0 r
F P
s
P
p
.002 w
.44007 .4836 m .43816 .484 L p
.4582 .48179 L .2 0 0 r
F P
s
P
p
.002 w
.44556 .48294 m .44007 .4836 L p
.4582 .48179 L .2 0 0 r
F P
s
P
p
.002 w
.448 .48478 m .44428 .48474 L p
.4582 .48179 L .2 0 0 r
F P
s
P
p
.002 w
.44997 .4848 m .448 .48478 L p
.4582 .48179 L .2 0 0 r
F P
s
P
p
.002 w
.45249 .48482 m .44997 .4848 L p
.4582 .48179 L .2 0 0 r
F P
s
P
p
.45249 .48482 m .4582 .48179 L .45363 .48482 L .2 0 0 r
F
P
p
.002 w
.4582 .48179 m .45573 .48385 L .45363 .48482 L p
.2 0 0 r
F P
s
P
p
.002 w
.46669 .48938 m .46705 .49211 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46019 .4836 m .46215 .48536 L .4582 .48179 L p
.345 .01 0 r
F P
s
P
p
.002 w
.45884 .48238 m .46019 .4836 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.45725 .48094 m .45884 .48238 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.45676 .4805 m .45725 .48094 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.45687 .4806 m .45676 .4805 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.46461 .48757 m .46215 .48536 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.46546 .48834 m .46461 .48757 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.46607 .48889 m .46546 .48834 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.46557 .48844 m .46607 .48889 L p
.4582 .48179 L .345 .01 0 r
F P
s
P
p
.002 w
.4582 .48179 m .46347 .48655 L .46557 .48844 L p
.345 .01 0 r
F P
s
P
p
.002 w
.46705 .49211 m .46626 .49507 L .4582 .48179 L p
.278 0 .502 r
F P
s
P
p
.002 w
.46582 .48583 m .46669 .48938 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46481 .48417 m .46582 .48583 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46265 .48274 m .46481 .48417 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46648 .49971 m .46626 .49507 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46583 .50077 m .46648 .49971 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46468 .501 m .46583 .50077 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.46367 .49933 m .46468 .501 L p
.4582 .48179 L .278 0 .502 r
F P
s
P
p
.002 w
.4582 .48179 m .46179 .4941 L .46367 .49933 L p
.278 0 .502 r
F P
s
P
p
.002 w
.4546 .49869 m .45619 .49869 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.45436 .49715 m .4546 .49869 L p
.4582 .48179 L .872 .118 .625 r
F P
s
P
p
.002 w
.4582 .48179 m .45519 .49254 L .45436 .49715 L p
.872 .118 .625 r
F P
s
P
p
.002 w
.44622 .49778 m .44518 .49724 L .4582 .48179 L p
.554 0 .294 r
F P
s
P
p
.002 w
.4425 .49863 m .44518 .49724 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.44238 .49787 m .4425 .49863 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.44308 .49614 m .44238 .49787 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.44472 .4942 m .44308 .49614 L p
.4582 .48179 L .554 0 .294 r
F P
s
P
p
.002 w
.4582 .48179 m .44892 .49012 L .44472 .4942 L p
.554 0 .294 r
F P
s
P
p
0 1 .4 r
.005 w
.4582 .48179 m
.45889 .48143 L
s
P
p
.002 w
.43794 .48456 m .43821 .48469 L .43996 .48471 L p
.2 0 0 r
F P
s
P
p
.002 w
.5898 .38517 m .58577 .38423 L .58201 .38649 L p
0 .389 0 r
F P
s
P
p
.002 w
.45363 .48482 m .45357 .48483 L .45249 .48482 L p
.2 0 0 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i04McN@03001cNG=i00QcN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<a
S1YcN@03<HacNG=i04McN@00Fg=i0S6<HW=i00<aS7=iLgT0AW=i00<007=iLgT01G=i0c6<3W=i00<a
S7=iLgT0HG=i00<aS7=iLgT0?W=i136<7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<
LgUcN@14LgT00`000Z000003LgT3<H`BLgT00c6<LgUcN@1PLgT00c6<LgUcN@0kLgT3<H`SLgT00c6<
LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04=cN@040002X0:P0002<H`FLgT00c6<LgUc
N@1PLgT00c6<LgUcN@0fLgT4<H`WLgT00c6<LgUcN@14LgT005icN@03<HacNG=i065cN@03<HacNG=i
045cN@030002X0:P0082X003001cNG=i01IcN@03<HacNG=i061cN@03<HacNG=i039cN@<aS2]cN@03
<HacNG=i04AcN@00Gg=i00<aS7=iLgT0HG=i00<aS7=iLgT0?G=i0c6<00<000:P0Z000P:P00<007=i
LgT05g=i00<aS7=iLgT0H7=i00<aS7=iLgT0;W=i0c6<;g=i00<aS7=iLgT0@g=i001PLgT00c6<LgUc
N@1QLgT00c6<LgUcN@0/LgT2000;LgT3<H`2LgT00`000Z02X0040Z000`00LgUcN@0GLgT00c6<LgUc
N@1PLgT00c6<LgUcN@0YLgT4<H`cLgT00c6<LgUcN@12LgT0065cN@8aS69cN@03<HacNG=i02]cN@82
0003001cNG=i00EcN@<aS0EcN@030002X0:P00D2X003001cNG=i01McN@03<HacNG=i061cN@03<Hac
NG=i02EcN@<aS3QcN@03<HacNG=i045cN@00Hg=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i00@00080
0P00009cN@@aS0McN@030002X0:P00L2X003001cNG=i01McN@03<HacNG=i061cN@03<HacNG=i025c
N@<aS3acN@03<HacNG=i041cN@00I7=i00<aS7=iLgT0H7=i00<aS7=iLgT0:G=i00@000800P020080
00]cN@X2X003001cNG=i01QcN@03<HacNG=i05mcN@03<HacNG=i01ecN@@aS3mcN@03<HacNG=i041c
N@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i00<000800P000`8000<007=iLgT027=i2`:P00<0
07=iLgT067=i00<aS7=iLgT0Gg=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0TLgT2<H`00`000P0200050P000`00LgUcN@07LgT00`000Z02X0080Z00
0`00LgUcN@0ILgT00c6<LgUcN@1OLgT00c6<LgUcN@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT006McN@03
<HacNG=i061cN@03<HacNG=i01mcN@@aS09cN@030002008000H20003001cNG=i00IcN@030002X0:P
00T2X003001cNG=i01UcN@03<HacNG=i05mcN@03<HacNG=i011cN@<aS4ecN@03<HacNG=i03ecN@00
J7=i00<aS7=iLgT0H7=i00<aS7=iLgT06g=i0c6<1W=i00<000800P001`8000<007=iLgT017=i00<0
00:P0Z002P:P00<007=iLgT06W=i00<aS7=iLgT0Gg=i00<aS7=iLgT037=i0c6<D7=i00<aS7=iLgT0
?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0GLgT3<H`9LgT00`000P0200070P000`00LgUcN@04
LgT00`000Z02X00;0Z000`00LgUcN@0JLgT00c6<LgUcN@1OLgT00c6<LgUcN@07LgT4<HaDLgT00c6<
LgUcN@0lLgT006YcN@8aS65cN@03<HacNG=i01=cN@<aS0acN@030002008000P200IcN@030002X0:P
00/2X003001cNG=i01]cN@03<HacNG=i05mcN@03<HacNG=i00=cN@<aS5UcN@03<HacNG=i03]cN@00
K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<3g=i00<000800P00208000<007=iLgT00g=i00<000:P0Z00
30:P00<007=iLgT06g=i00<aS7=iLgT0GW=i00<aS7=iLgT00c6<GG=i00<aS7=iLgT0>W=i001]LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<H`BLgT00`000P0200090P000`00LgUcN@02LgT00`000Z02
X00<0Z000`00LgUcN@0KLgT00c6<LgUcN@1MLgT4<HaPLgT00c6<LgUcN@0jLgT006icN@03<HacNG=i
061cN@03<HacNG=i00EcN@<aS1IcN@030002008000<20003LgT2008000@20005001cNG=iLgT0000?
0Z000`00LgUcN@0KLgT00c6<LgUcN@1ILgT3<H`3LgT00c6<LgUcN@1OLgT00c6<LgUcN@0iLgT006mc
N@03<HacNG=i061cN@04<HacNG=iLgT3<H`JLgT00`000P02000:0P001000LgUcN@003`:P00<007=i
LgT077=i00<aS7=iLgT0E7=i136<1g=i00<aS7=iLgT0Gg=i00<aS7=iLgT0>7=i001`LgT00c6<LgUc
N@1PLgT3<H`MLgT00`000P0200030P000g=i0P0200040P000`00LgT0000A0Z000`00LgUcN@0LLgT0
0c6<LgUcN@1@LgT3<H`<LgT00c6<LgUcN@1OLgT00c6<LgUcN@0gLgT0075cN@03<HacNG=i05]cN@@a
S003LgTaS7=i01ecN@030002008000/200800142X003001cNG=i01ecN@03<HacNG=i04acN@<aS11c
N@03<HacNG=i09QcN@00LW=i00<aS7=iLgT0Eg=i0c6<1W=i00<aS7=iLgT06g=i00<000800P003080
00<000:P0Z0040:P00<007=iLgT07G=i00<aS7=iLgT0Ag=i136<57=i00<aS7=iLgT0Ug=i001cLgT2
<HaDLgT3<H`:LgT00c6<LgUcN@0JLgT00`000P02000=0P000`000Z02X00?0Z000`00LgUcN@05LgT4
000ELgT00c6<LgUcN@13LgT3<H`HLgT00c6<LgUcN@2GLgT007EcN@03<HacNG=i04icN@<aS0icN@03
<HacNG=i01UcN@030002008000h200030002X0:P00h2X003001cNG=i00AcN@D001IcN@03<HacNG=i
03icN@@aS1acN@03<HacNG=i09IcN@00MW=i00<aS7=iLgT0BW=i0c6<4W=i00<aS7=iLgT02g=i0`00
2W=i00<000800P003`8000<000:P0Z003P:P00<007=iLgT00g=i00<000?/0n`00`005W=i00<aS7=i
LgT0>W=i0c6<8G=i00<aS7=iLgT0UG=i001gLgT00c6<LgUcN@15LgT4<H`FLgT00c6<LgUcN@0:LgT0
0`000Z02X0030008LgT00`000P02000>0P000`000Z02X00>0Z000`00LgUcN@03LgT00`000n`3k002
00000`80001cN@0ELgT00c6<LgUcN@0fLgT3<H`ULgT00c6<LgUcN@2DLgT007QcN@03<HacNG=i045c
N@<aS1]cN@03<HacNG=i00YcN@030002X0:P0082X0<000EcN@030002008000l200030002X0:P00h2
X003001cNG=i00=cN@83k005000200800P00000FLgT00c6<LgUcN@0aLgT4<H`YLgT00c6<LgUcN@2C
LgT007UcN@03<HacNG=i03ecN@<aS1mcN@03<HacNG=i00YcN@030002X0:P00@2X0<0009cN@030002
0080010200030002X0:P00d2X003001cNG=i00=cN@030002008000<20003001cNG=i01EcN@03<Hac
NG=i02ecN@<aS2icN@03<HacNG=i099cN@00NW=i00<aS7=iLgT0>G=i0c6<8g=i00<aS7=iLgT02W=i
00<000:P0Z001P:P0`004`8000<000:P0Z003@:P00D007=iLgUcN@0000L20003001cNG=i01EcN@03
<HacNG=i02UcN@<aS35cN@03<HacNG=i099cN@00Ng=i00<aS7=iLgT0=7=i136<9g=i00<aS7=iLgT0
2G=i00<000:P0Z002@:P0P004P8000<000:P0Z0030:P00@007=iLgT000T20003001cNG=i01EcN@03
<HacNG=i02AcN@@aS3EcN@03<HacNG=i095cN@00O7=i0S6<<G=i0c6<;7=i00<aS7=iLgT02G=i00<0
00:P0Z002P:P00<000800P003`8000<000:P0Z003@:P00<007=i0P002@8000<007=iLgT05W=i00<a
S7=iLgT087=i0c6<>W=i00<aS7=iLgT0T7=i001nLgT00c6<LgUcN@0[LgT3<H``LgT00c6<LgUcN@09
LgT00`000Z02X00:0Z02000@0P000`000Z02X00<0Z000`00LgT2000:0P000`00LgUcN@0FLgT00c6<
LgUcN@0KLgT4<H`nLgT00c6<LgUcN@2?LgT007mcN@03<HacNG=i02McN@<aS3AcN@03<HacNG=i00Qc
N@030002X0:P00`2X08000l200030002X0:P00`2X0030002008000T20003001cNG=i01IcN@03<Hac
NG=i01QcN@<aS4=cN@03<HacNG=i08icN@00P7=i00<aS7=iLgT08W=i136<>7=i00<aS7=iLgT027=i
00<000:P0Z003@:P0P003P8000<000:P0Z002`:P00<000800P002@8000<007=iLgT05g=i00<aS7=i
LgT057=i0c6<Ag=i00<aS7=iLgT0SG=i0021LgT00c6<LgUcN@0NLgT3<H`mLgT00c6<LgUcN@08LgT0
0`000Z02X00>0Z000`000P02000<0P000`000Z02X00:0Z000`000P02000:0P000`00LgUcN@0GLgT0
0c6<LgUcN@0?LgT4<Ha;LgT00c6<LgUcN@2<LgT0089cN@03<HacNG=i01YcN@<aS45cN@03<HacNG=i
00QcN@030002X0:P00h2X08000d200030002X0:P00T2X0030002008000X20003001cNG=i01QcN@03
<HacNG=i00]cN@<aS4mcN@03<HacNG=i08acN@00Pg=i00<aS7=iLgT05W=i0c6<AG=i00<aS7=iLgT0
27=i00<000:P0Z003`:P0P002`8000<000:P0Z0020:P00<000800P00308000<007=iLgT067=i00<a
S7=iLgT01W=i136<Dg=i00<aS7=iLgT0Rg=i0024LgT00c6<LgUcN@0BLgT3<Ha9LgT00c6<LgUcN@07
LgT00`000Z02X00A0Z000`000P0200090P000`000Z02X0070Z000`000P02000<0P000`00LgUcN@0I
LgT00c6<LgUcN@02LgT3<HaHLgT00c6<LgUcN@2:LgT008EcN@8aS0icN@@aS4ecN@03<HacNG=i00Mc
N@030002X0:P0142X08000X200030002X0:P00H2X0030002008000d20003001cNG=i01UcN@@aS5ac
N@03<HacNG=i08UcN@00Qg=i00<aS7=iLgT027=i0c6<DW=i00<aS7=iLgT01g=i00<000:P0Z004P:P
0P002@8000<000:P0Z001@:P00<000800P003@8000<007=iLgT05W=i1C6<Gg=i00<aS7=iLgT0R7=i
0028LgT00c6<LgUcN@04LgT3<HaFLgT00c6<LgUcN@07LgT00`000Z02X00C0Z0200080P000`000Z02
X0040Z000`000P02000=0P000`00LgUcN@0CLgT3<H`5LgT00c6<LgUcN@1MLgT00c6<LgUcN@27LgT0
08UcN@03<HacNG=i00<aS5YcN@03<HacNG=i00McN@030002X0:P01@2X0030002008000D200030002
X0:P00<2X0030002008000l20003001cNG=i009cN@8000]cN@<aS0UcN@03<HacNG=i05ecN@03<Hac
NG=i08IcN@00RW=i0S6<GW=i00<aS7=iLgT01g=i00<000:P0Z0050:P0P001@8000<000:P0Z000`:P
00<000800P003`8000L007=iLgUcN@000T000007LgT4<H`=LgT00c6<LgUcN@3ULgT008]cN@03<Hac
NG=i05ecN@03<HacNG=i00IcN@030002X0:P01H2X08000<200030002X0:P00<2X003000200800102
00<00082@003001cNG=i009cN@<aS19cN@03<HacNG=i0>AcN@00S7=i00<aS7=iLgT037=i1@00C7=i
00<aS7=iLgT01W=i00<000:P0Z005`:P0P0000<200000Z0010:P00<000800P00408000<000900T00
0P9000<0036<<H`00S6<5W=i00<aS7=iLgT0hg=i002=LgT00c6<LgUcN@0=LgT30T090014LgT00c6<
LgUcN@06LgT00`000Z02X00H0Z0200040Z000`000P02000?0P0200050T000`00LgUcN@0ILgT00c6<
LgUcN@3RLgT008icN@03<HacNG=i00ecN@8000T2@0H003mcN@03<HacNG=i00IcN@030002X0:P01P2
X08000<2X0030002008000h200030002@09000D2@003001cNG=i01YcN@03<HacNG=i0>5cN@00Sg=i
0S6<3g=i0P003@901000?7=i00<aS7=iLgT01W=i00<000:P0Z006@:P0P0000<2X0000P003`802090
00<007=iLgT06g=i00<aS7=iLgT0h7=i002ALgT00c6<LgUcN@0>LgT00`000T02@00>0T03000jLgT0
0c6<LgUcN@05LgT00`000Z02X00K0Z02000?0P000`000T02@0060T000`00LgUcN@0KLgT00c6<LgUc
N@3PLgT0099cN@03<HacNG=i00icN@800142@0@003McN@03<HacNG=i00EcN@030002X0:P01X2X003
0002008000d200030002@09000L2@0P001McN@03<HacNG=i0=mcN@00Tg=i00<aS7=iLgT03g=i00<0
00900T004P9010008W=i0`003g=i0S6<1W=i00<000:P0Z006@:P00<000800P00308000<000900T00
209000<000=P0f001@=P00<007=iLgT05G=i00<aS7=iLgT0gW=i002DLgT00c6<LgUcN@0?LgT00`00
0T02@00E0T03000OLgT00`000^02h004000=LgT00c6<LgUcN@04LgT00`000Z02X00H0Z000`000P02
000;0P000`000T02@0090T0010000f03H0007G=i00<aS7=iLgT0gG=i002ELgT00c6<LgUcN@0@LgT0
0`000T02@00F0T04000LLgT00`000^02h0030^03000;LgT00c6<LgUcN@04LgT00`000Z02X00G0Z00
0`000P02000:0P000`000T02@00:0T000`00LgUcN@0OLgT00c6<LgUcN@3LLgT009IcN@03<HacNG=i
015cN@8001T2@0@001UcN@030002h0;P00D2h0<000UcN@03<HacNG=i00AcN@030002X0:P01H2X003
0002008000T200030002@09000/2@0<0021cN@03<HacNG=i0=]cN@00Ug=i00<aS7=iLgT04W=i0P00
6`9010005G=i00<000;P0^0020;P0P0027=i00<aS7=iLgT00g=i00<000:P0Z005@:P00<000800P00
2@8000<000900T00309000@000:00X00021cN@03<HacNG=i0=YcN@00V7=i0S6<57=i0P000P9000=c
N@900T0060900`004g=i00<000;P0^002@;P0P001g=i00<aS7=iLgT00g=i00<000:P0Z0050:P00<0
00800P00208000<000900T0030900P005W=i0P0037=i00<aS7=iLgT0fG=i002JLgT00c6<LgUcN@0C
LgT2000N0T04000@LgT00`000^02h00:0^020006LgT00c6<LgUcN@03LgT00`000Z02X00C0Z000`00
0P0200070P000`000T02@00=0T02000ELgT00`000P00000=LgT00c6<LgUcN@3HLgT009]cN@03<Hac
NG=i01AcN@800202@0@000acN@030002h0;P00`2h08000EcN@03<HacNG=i00=cN@030002X0:P0182
X0030002008000H200030002@09000h2@08001AcN@0400020080000>LgT00c6<LgUcN@3GLgT009ac
N@03<HacNG=i01EcN@8000H2@003LgT2@09001T2@0<000YcN@030002h0;P00d2h08000AcN@03<Hac
NG=i00=cN@030002X0:P00P2X0<000D2X0030002008000L200030002@09000P2@0030P02@09000<2
@00300020000019cN@8000<20003001cNG=i00acN@03<HacNG=i0=IcN@00WG=i00<aS7=iLgT04G=i
0`000W=i0P008`9010001g=i00<000;P0^002`;P2@000W=i0c6<00AcN@000Z02X0<000<2X004000H
4aPC00040Z000`000P0200060P000`000T02@00?0T000`000P00000ALgT200001@9P000200800000
3g=i00<aS7=iLgT0eG=i002NLgT00c6<LgUcN@0BLgT01@9P00000000LgT00P009@900`001G=i00<0
00;P0^002P;P00=cN@;P0^001P6P1@000g=i00D0009P0V02H0000082X0@H4`040002X0:P0Z080P00
0`000T02@00?0T000`000P00000ALgT200030V000`000P00000@LgT00c6<LgUcN@3DLgT009mcN@03
<HacNG=i015cN@040002H09P0V0200000g=i0000000:0T000g=i0T02@00F0T050004LgT00`000^02
h00>0^0200070J0500030V000`000Z02X00461<010000Z02X0:P1P8000<000900T002@9000<20090
0T00109000<00080000047=i00<000800000109P0P004G=i00<aS7=iLgT0dg=i002PLgT00c6<LgUc
N@0ALgT00`000V02H0020V0200000g=i0002@00;0T000g=i0T02@00D0T000`000V0000030003LgT0
0`000^02h00?0^0200000`6PLgT1X0070J0300000`?/0002X00361<400020Z040P000`000T02@00A
0T000`000P00000?LgT00`000P0000060V02000ALgT00c6<LgUcN@3BLgT00:5cN@8aS19cN@030002
H09P00<2H0@00282@0030002H09P0082H0D000d2h003LgT2h0;P0082h08000<1X003LgT1X06P0081
X003000X82PP008X80@0008H4`05000H4`000Z0000020P000`000T02@00B0T02000>LgT200020P07
0V02000BLgT00c6<LgUcN@3ALgT00:=cN@03<HacNG=i011cN@030002H09P00@2H0@001<2@003LgT2
@09000/2@0030002H09P00D2H0<00182h08000L1X0<00005:20002PP000PL@0400000aPC0002X002
000<0T000`800T02@0060T020009LgT5000010=0000200801@9P1@00iG=i002TLgT00c6<LgUcN@0@
LgT00`000V02H0050V04000@0T001G=i0T02@090LgT02`9000<0009P0V001`9P0P004P;P0P001P6P
00@002PP000X80<000<PL@D001D2@00300020000009cN@L000<3@09cN@05000200800002H0040005
0H02003SLgT00:EcN@03<HacNG=i011cN@030002H09P00H2H004001cN@00000A0T000g=i0T02@00;
0T000`000V02H0080V02000;0^000g=i0^02h0040^000`000J01X0040J070002874:000@0T050002
0d040005LgT01@000P02008000000P9P00<000600H001`600P00hG=i002VLgT00c6<LgUcN@0?LgT2
00080V0500030T09000A0T000`000V02H00:0V02000A0^020n`40002K0/400001B1a000PL@000P00
0P0010800P;00P00109000<200900T001`900P0000<3@00000000P002G=i00D000800P0200000082
H0030001P06000T1P0800=mcN@00Yg=i00<aS7=iLgT03W=i00@000b]000000L2H003001cN@6P00<0
00@2@0H200L000<2@003LgT2@09000D2@0030002H09P00/2H0<000h2h083k082h080009/2`070V00
06`K000PL@0087400P001P9000D000;00/02`00000d2@0<000acN@0300020080008200050002H09P
0V00000<0H02003MLgT00:QcN@03<HacNG=i00ecN@<<[@@000D2H0050001X7=iLgT1X00500000`90
000200070P0700000`90LgT2@0040T000`000V02H00=0V0200080^000g=i0^02h0040^020002K0/0
109P001/6f`K0P0000@PL@00000000D2@0030002`0;000<2`0030002@09000X2@003001cNG=i00]c
N@030002008000<200030002H09P0082H0030001P06000/1P0800=]cN@00ZG=i00<aS7=iLgT00g=i
1@0000=cN@00000010000Pb]00<004@E000010?/00<0006P0J0030002P801`000`9000<0009P0V00
309P10003@;P00H006`;0002h09P0002K1/20002874200050T000`000/02`0030/000`000P02@009
0T000`00LgUcN@0;LgT00`000P0200030P000`000V02H0040V000`000H01P00<0H02003ILgT00:Yc
N@8aS0EcN@L00003<FL004@E008000043:d004@E000;0n`30J07000:0P0200020N0300000g=i0002
H0070V0500040X0200020^0600030^000`000L01`0020^000`00K1]/6`02000287400`000T02@004
0T000`000/02`0040/000`000T02@0080T000`00LgUcN@0;LgT00`000P0200030P000`000V02H005
0V000`000H01P00=0H000`00LgUcN@3FLgT00:acN@03<HacNG=i00IcN@04000aIc5W<FL200000d@E
000000030002LgT?0n`700090P000`000N01h0020N0300070V000`000X02P0080X0200020^000`8P
00000005000010;P0001`0000f`K00@000?/000PL@P000L2`0030002@09000L2@003001cNG=i00Yc
N@030002008000@200030002H09P00H2H0030001P06000d1P0800=IcN@00[G=i00<aS7=iLgT00g=i
0P000c5W0`000T@E00D004@EA1E45@0000AcN@05001cNG=iLgT0000<0n`20P0400060P000`000N01
h0040N000`000V02H0050V000`000X02P0080X0300020^000`8P0001h0030N040002K1/2000010?/
000PL@001P=000<000;00/001@;000<000900T001P901G=i2@00108000@2X0800P0000P2H0030001
P06000l1P0800=AcN@00[W=i00DaS7=iLgUcN@00008aI`800005LgT00000@1H00002A1D01000A1E4
5@002W=i0c6<00=cN@?/0n`05@?/00<0007P00000P001P9P00<000:00X002P:00`0000@2h0000002
80D1h0<00082h083k0D000<2@0030002@0;000H2`0030002@0900082@003LgT0000000D000L2X003
0002008000D200030002H09P00P2H0030001P0600101P0800=9cN@00[g=i00<aS7=iLgT00P0017=i
0P0000=05T@E00000T@E00@004@EA1D000IcN@<aS0McN@@00003LgT3k0?/01<3k0H2H0030002P0:0
00X2P0H00081h0030R01h07P00<1h0800083k08000H2@0050002@0;00/02@0050/000`000T02@003
0n`00`000Z02X002000010:P0000000017=i00<000800P001@8000<0009P0V002@9P00<000600H00
4@600P00d7=i002`LgT00c6<001cN@04LgT01P00@1I05P00@1H000=45@0300145@00009cN@@aS1Yc
N@030002P00000L3k0030002H09P00@2H0030002P0:000/2P0030002H000008000030N02807P00H1
h0@000H2@0030002`09000L2`0030002@00000@3k0030Z00005P008000IcN@030002008000H20003
0002H09P00X2H0030001P0600181P0800<icN@00/G=i00<aS7=iLgT00g=i00L0040F@1H0040FA1D0
0003A1D01000<H`aS36<:G=i00<0009P0V000`9P00<000:00X0030:00P0000<2H00000000P7P00<2
807P0N001P7P0P001@9000<000;0000020;000<000:P0Z000`?/00@0005P0F0000IcN@0300020080
00@20004LgT20080000=0V000`000H01P00C0H000`00LgUcN@3;LgT00;9cN@03<HacNG=i009cN@04
00105T0F0002@1H01@00A1E45D@E0000;G=i00<0009P0V000`9P00<000:00X003@:000P0009P0V00
007P0001h08P207P0P000`9000@000;00/02@0P2`0D00083k08000IcN@030002008000L200030002
H09P00/2H0030001P06001<1P003001cNG=i0<]cN@00/g=i0S6<0W=i00@0040F@1H000905P800094
5@03001cNG=i02acN@030002H09P00<2H0030002P0:000d2P08000060V00007P0N00007P0P8P1`7P
0P0000D2@0000/02`00000P2`0D000<3k0<000=cN@030002008000L200030002H09P00d2H0030001
P06001<1P003001cNG=i0<YcN@00PG=i500087=i00<aS7=i00000T0F00<0040F@1H00P000T@E00<0
07=iLgT0:g=i0`?/109P00<000:00X003`:000<0009P00000`7P00@0007P0N03k081h0030^01h07P
0081h08000<2`0030X02`0;000H2`08000=cN@83k0H000X200030002H09P00h2H0030001P06001<1
P003001cNG=i0<UcN@00N7=i2@0050:P7@0017=i00@aS000@1I05P<0009cN@8002ecN@@3k0030002
H09P0082H0030002P0:000l2P0<000l1h08000030/02P0;000L2`0D000@3k0<000P20003LgT20080
0182H0030001P06001<1P003001cNG=i0<QcN@00M7=i1000>P:P1`0000=05P0000001`00:G=i10?/
0g=i00D0009P0V02H00001<2P08000H1h0050001h07P0N0000050N0300080/0200030b040n`00`<P
0002000;0P0A0V02000E0H000`00LgUcN@37LgT007QcN@<003h2X0030002X0:P00L2X0D0019cN@<0
00mcN@<3k0EcN@050002H09P0V00000C0X0200070N000`;P0001h0080N0200070/0600020n`00`00
0P02000;0P000`000V02H00>0V000`00LgT0000E0H000`00LgUcN@06LgT2002nLgT007ecN@D004H2
X0D000acN@04000T=R@f93H2000;LgT40n`7LgT01@000V02H09P00004`:00P00207P00@3k0000N00
00L1h08000D2`0030003X0>P0080009cN@030002008000d200030002H09P00`2H004001cNG=iLgT2
000C0H000`00LgUcN@05LgT4002mLgT0089cN@8004T2X0@000QcN@03000T=R@f00<T=P03001cNG=i
00McN@@3k0UcN@040002H09P000E0X000`000N01h00B0N000`000/02`0030/000`00LgUcN@02LgT0
0`000P02000?0P000`000V02H00:0V000g=i001cN@03LgT00`000X02P003000>0H000`00LgUcN@05
LgT50009LgT2002aLgT008IcN@D004H2X0D000=cN@03000T=R@f00@T=P8000IcN@<3k0acN@040002
H09P000E0X0200090N000`;00N02`0070N000`000/02`0030/001@00LgUcNG=i00004@8000<0009P
0V00209P2`000`?/0`002`6000<007=iLgT01W=i1@001G=i0`0000<1h000LgT0/7=i002;LgT40017
0Z0300000g=i000T=P0693H20003LgT30n`>LgT010000V02H0005P:000<0007P0N001`7P0P;0207P
00<000;00/000P;000@007=iLgT001<2008000P2H080008200<000040n`0000000040n`900040H00
0`00LgUcN@02LgT>00050N000`00LgUcN@2^LgT008mcN@D004D2X08000TT=P03001cN@?/00<3k0mc
N@030002H00001L2P08000P1h082`0030N02`07P00D1h0070002`0;00/0007=i00002`8000=cN@80
0P00208000<0009P0V00109P1@001`?/00D000?/0n`3k00000`P00T3k0L000IcN@800;5cN@00U7=i
1000@P:P2b@f00<000?/0n`03G=i1P0000<2H0000X005`:000<0007P0N001`7P00<2`07P0N001P7P
00<000;00/000P00608000<0009P0V000P9P00<007=i0n`03P?/00<0020080004B0000@000?/0n`3
k0H000M4MP<00:icN@00V7=i1@00?P:P2b@f00<000?/LgT01W=i2@0017=i0P0060:00P002@7P0P;0
1P7P00@000;0000001X200030V03k0?/00l3k0=cN@03000P020000/P00D000058003k0?/0na4MP06
0009A7H2002/LgT009ecN@@003X2X0`T=PP0008300@000QcN@030002P0:001P2P0030001h07P00l1
h0<001H200h3k08000acN@<000<P00D000PP00800003A7H0000000@000Y4MP03001cNG=i0:UcN@00
XG=i1@00=@:P3B@f00<000<00`000P<010003G=i00<000:00X0060:00`003P7P0P0000<3k0800P00
3`803@?/00@2h000000001=cN@<000`P00<00094MPH000Y4MP03001cNG=i0:QcN@00YW=i1000<P:P
3B@f10004G=i00<000:00X0060:000<000:00X0010001`7P00@2`07P0N000083k0L000<200d3k080
00<200<001QcN@03000P020000XP0004001@4`000002A7H60009A7H00`00LgUcN@2XLgT00:YcN@D0
02T2X0@000hT=P03001cNG=i019cN@030002P0:001P2P0030002P06P00<2P0L000@1h0040003k0<0
0P0@0n`20V070P000`00LgUcN@0GLgT60008800200000e0C00000004A7H4000:A7H00`00LgUcN@2W
LgT00:mcN@@00242X0H00081X0hT=P<001=cN@030002P0:001P2P0030002P0:000H2P08000030n`0
000000l3k082H0d20003001cNG=i01EcN@<000HaU`P00006LgT0050C001@4`0014Af10002DAf00<0
07=iLgT0Yg=i002cLgT5000>0Z0>0008LgT00`0093HT=P0893H3000393H00`00LgUcN@0@LgT00`00
0X02P00H0X000`000X02P0050X0=0n`60V0@0P000`00LgUcN@0DLgT2000=<IL00`00LgUcN@02LgT0
1@00D1<0050C00001DAf100024Af00<007=iLgT0Yg=i002hLgT200030Z090002LgT00c6<LgUcN@0B
LgT793H3000793H2000ALgT00`000X02P00H0X000`000X02P0040X040n`30l0300060V0B0P000`00
LgUcN@0DLgT00`00<ILaU`0<<IL00`00LgUcN@02LgT01000D1=@4`000U0C00<004AfA7H00dAf1000
24Af00<007=iLgT0YW=i002mLgT20R050005LgT00c6<LgUcN@0?LgT00`00LgTT=P0493H2000<93H0
0`00LgUcN@0?LgT00`000X02P00F0X0300080X0200030l0300000`9P0P02000C0P000`00LgUcN@0?
LgT20003LgT00`00<ILaU`0<<IL00`00LgUcN@03LgT01000D1=@4`000e0C00<004AfA7H00dAf1000
1dAf00<007=iLgT0YW=i002/LgT:0008LgT00`000R0280030R0500000g=i<HacN@0;LgT300001G=i
0R03k0?/93H00`003b@f00<007=iLgT047=i5P:000@00090000000P2P003001cN@000080009cNAH2
0003001cNG=i00icN@800082P004001cNG=i000=<IL00`00LgUcN@04LgT01@00D1=@4e0C00000U0C
00<004AfA7H01DAf0`001TAf00<007=iLgT0YW=i002^LgT00`7P000000050N0:00090R04000:LgT0
10000T02@0000`?/52@f00<007=iLgT04G=i00<000:00X004@:00`900P0020:000<007=iLgT00g=i
5@8000<007=iLgT037=i0`000P:017=i00<0036G<IL02S6G0P001g=i00D0050CD1=@4`0000=@4`03
0014MTAf00E4MP<000I4MP03001cNG=i0:EcN@00/G=i00<1h0000N003@7P00<0008P0R002@8P0`00
27=i00<0009000000P?/0P0000=46@000P000P?/00<1000093H032@f00<007=iLgT04W=i1@0030:0
00L000900T02@0000X0000070X000`00LgUcN@03LgT00`000P02000=0P05000;LgT20X020009LgT4
0006<IL30009LgT01@00D1=@4e0C00000e0C00<004AfA7H01TAf0`001DAf00<007=iLgT0YG=i002c
LgT00`000N01h00<0N000`000R02800;0R020008LgT01CP0000003P000000T@I1@001B@f00=46@00
93H01R@f00<007=iLgT04g=i00<0008P0R000P002@:000<000900T000P9000<000:000001`:000<0
07=iLgT017=i00<000800P002@800`0010<000<007=iLgT01G=i0`:00`003g=i00<0036G<IL00S6G
00<007=iLgT02G=i00<0050CD1<00U0C00<0050CD1<00U0C00<004AfA7H01TAf0`0014Af00<007=i
LgT0YG=i002eLgT2000<0N02000=0R030003LgT01cP0000h0000>00004`H00M46@<000TT=P04LgTT
=R@f000DLgT00`000R0280020R000`000X02P0060X000`000T02@0020T000`000X0000070X000`00
LgUcN@05LgT00`000P0200040P0010<00000000010<000<007=iLgT017=i0`:010004g=i0`003G=i
00<0050CD1<00U0C00<0050CD1<00U0C00<004AfA7H02DAf00@004AfA7H00:QcN@00^7=i00<0007P
0N002P7P00<0008P0R003@8P0P0000AcN@00>000008h0003001<64`H00Q46@04C1P00000000993H0
0`00LgUcN@0CLgT00`000R0280020R000`000X02P0040X000`000T02@0040T000`000X02P0060X00
0`00LgUcN@03LgT400050`000`000P0200030005LgT30X04000WLgT00`00D1=@4`02D1<00`00D1=@
4`02D1<2000;A7H00`00A7H0002XLgT00;YcN@L1h003LgT1h07P0081h0030001h08P00h280<000<h
0004001<6000C1P3A1T00`00A1U46@05A1T3000793H00`00LgUcN@0BLgT00`000R0280030R020004
0X000`000T02@0040T000`000X02P0070X000`00LgT0000200050`000`000P0200020P020004LgT0
0`:000000004000[LgT00`00D1=@4`02D1<01`00D1=@4e0C001cN@0000a4MP03001cNG=i0:McN@00
_7=i00<0007P0N001P7P00AcN@7P0000014280@00003C1P004`H00A46@0300146D@I00I46@@000@T
=P03001cNG=i019cN@030002808P00D280@000L2@08000P2P004000300000`040002=1/00`000P00
000;000_LgT00`00D1=@4`03D1<01000D1<000000W=i00<004AfA7H02DAf00<007=iLgT0Yg=i002n
LgT200090N000`000R02800A0R050004A1T00`00A1U46@05A1T00`00C1Q<6004000293H00`00LgUc
N@0BLgT00`000R0280050R0200080T000`000P000008000010<0000000001C@K0`?/0P000`:00`00
<G=i00<0050CD1<0150C0P0017=i00<004AfA7H02DAf00<007=iLgT0Yg=i0030LgT200080N000`00
0R02800C0R090006A1T00`00C1P00003LgT2000ELgT00`000R0280060R000`000T02@0060T030002
0`0200020`020X000`00=1/d6`06=1/30n`20X03000dLgT00`00D1=@4`04D1<00`00LgUcN@04LgT0
0`00A7I4MP08A7H00`00LgUcN@2WLgT00<9cN@<000H1h08001H280800081h0<000E46@03001<6000
01YcN@030002808P00L280030002@09000@2@004000300<00`040P001@000X02P0:000002C@K10?/
=g=i00<0050CD1<0150C00<007=iLgT01G=i00<004AfA7H024Af00<007=iLgT0YW=i0035LgT20006
0N000`000R02800E0R030002A1T00`00A1U46@02A1T8000FLgT00`000R0280060R0200030T020000
10?/000300<01@800P0000<2P000=1/01S@K2`00<W=i00<0050CD1<00e0C00<007=iLgT01g=i00<0
04AfA7H01dAf00<007=iLgT0YW=i0037LgT200050N000`000R0280090R000`000R02800;0R020000
0d@I00146@0400060N05000@LgT010000X02P0001`8P00@000?/0n`000<3k0T000040P0000000004
=1/=C1T2000`LgT00`00D1=@4`02D1<00`00LgUcN@08LgT00`00A7I4MP07A7H00`00LgUcN@2VLgT0
0<UcN@800003LgT1h07P008000828003000283P000@h00030002808P00h280<00003A1T0007P0080
00X1h0@000acN@030002P0:00082P08000@280030003k0?/00D3k0D000<3@004000200800006C1T0
0c@KC1U<6@0:C1T00`00LgUcN@0]LgT20003D1<00`00LgUcN@09LgT00`00A7I4MP06A7H00`00LgUc
N@2VLgT00<]cN@<000<1h08000@h008001@280<00081h08000/1h0P000EcN@030002P0:000@2P080
00@3k0P000<2h003000204`I00=<6@030P0004`I015<6@03001cNG=i02mcN@<000ecN@8000E4MP03
001cNG=i0:McN@00bg=i10000`7P0`0000<h00000R00608P0P000P7P00<0007P0N002P7P00<000;0
0/000`;010000W=i00<000:00X000P:01P?/0P;P1@?/0`800T`I0P806D`I00<007=iLgT03G=i0P00
<G=i00<004AfA7H00P00ZW=i002gLgTF000015@0LgT000000P7P0P007@8P1@002`7P00<000;00/00
1P;00`000P:00`000`?/1@0000H3k0800n`3k0000P0OC1T00`00LgUcN@09LgT300000`60001cN@0a
LgT2002/LgT00;UcN@<000`2P08000<2P0H00081h0030002808P01d280<000/1h0030003k0?/00<3
k0L000040V03k0?/0n`5000010=P001@00000P?/00=<6@00C1T07T`I00<007=iLgT027=i00<00060
0H000P6000<007=iLgT0gW=i002lLgT300000g=i0X02P0050X000`000X02P0090X04000Q0R070002
0N0<0n`70f000`000f03H0040f020002K003C1T3000LC1T00`00LgUcN@05LgT200050H000`00LgUc
N@3NLgT00;mcN@800082P09cN@030X0000:000l2P0030002808P01@280030002808P00T280@1h003
0003k0?/00@3k0@000@200D000Q@0003001h6`0000=/00E<6@8001]<6@P000D1P003001cNG=i0=mc
N@00`G=i0`0000<2P0000X003@:000AcN@:00X02P080014280=46@030002808P00D280D000@H0083
k08P40L000P200<000A@0004001h6e000003K0000`00C1U<6@04C1T2000IC1T40002LgT00`000H01
P0040H000`00LgUcN@3OLgT00;5cN@<0011cN@030002P0:00102P09<60030X00008P00`2808000A4
6@030002808P00@2808000036000000000D00003A0T00000008P40030001h000008`0003LgT00080
00T20005001@0500D0000002D0000`00K01/0002K0000`00C1U<6@05C1T2000GC1T00`00LgUcN@02
LgT00`000H01P0050H000`00LgUcN@3OLgT00;5cN@030001P06000<000mcN@8001<2P0030002808P
00`280@000l2800300142@0000<000038100030000<`00<000D200A@00040P0005000004D0001000
K01/06`00P0024`I0`005D`I00@007=iLgT000L1P003001cNG=i0>1cN@00/W=i00<000600H000P60
10003W=i00@000:00X1cN@l2P0030002808P00d28082P0h2800500142D@9001/L`0200000b0@0000
0007<0000`00D01@0007D0000`00D01@0003D0000`00K01/0002K0000`00C1U<6@09C1T2000CC1T0
0`000nacN@070H02003RLgT00;=cN@030001P06000D1P0<000ecN@<00102P0030002808P00D280@0
00030R0`030000h`000400142D@90002K7<01@008100020@00001c0000<00500D0001U0000<00500
D00015000P0016`000<004`IC1T02T`I0P004D`I00<000?/00001@600P00i7=i002dLgT00`000H01
P0070H03000=LgT3000>0X000`000R0280080R050005<007000014@9000000000Vac0`0000<P4000
<0001S0000<00500D0001E0000<00500D0001E0000<006`B00000f`000<006`BC1T034`I0`003T`I
00<000?/0n`00P600`001W=i0P00gW=i002eLgT00`000H01P0090H02000>LgT2000=0X000`000R02
800<0R050005<0001P00A0U42@00<000009/L`8000038100000000L`008000E@0003001@050000E@
0004001/4V`B0004K002000?C1T2000;C1T00`00LgT3k0020n`:00020V000`00LgUcN@3KLgT00;Ic
N@030001P06000X1P08000icN@<00003C1P2P0:000<2P003C1P2P0:00082P0030002808P00l28080
00<`000400142D@9A0T2<0000`00K7=/L`02000281020008<0001@00D01@05000000250000D006`B
K182000000A/0080011<6@8000U<6@03001cNG=i00@3k0@00>AcN@00]g=i00<000600H002`600P00
3W=i00<004`HC1P02P:00`00408P0`0000=42@0000000c0000<006ac00000S0000<0020@00002300
0`0000=@0000D000250000<006`BK1800P0016`000<006`BC1T04D`I0P001T`I00<007=iLgT00W=i
10?/ig=i002gLgT00`000H01P00=0H02000;LgT01000C1Q<67=i0T`H2`:00`003`8P1@000S000P00
0c0000<0020@00001C0010000WPK00<00500D000250000@006`BK19/4P8000A/0003001/4T`I019<
6@<000=<6@03001cNG=i00AcN@<3k>IcN@00^7=i00<000600H003P600P002G=i00<004`HC1P014`H
0P002P:000AcN@000000014280l000030X00000000=h6`03001@050000M@0003001/4V`B009/4P03
001/4P0000=/0003001/4P0001E<6@800003C1T007=i00IcN@<3k1QcN@800<]cN@00^G=i00<00060
0H003`600P001g=i00<004`HLgT01T`H0`002`:010003`8P00<2P08P0R001@8P00<000:0D0000`:0
00<007PKN1/00gPK00<00500D0001U000P000f`B00@006`BK18000=/0003001/4P0001I<6@8000Qc
N@<3k1EcN@800082H003001cNG=i0<QcN@00^W=i00<000600H0040600P001W=i00<004`HC1P00d`H
0`000W=i0`0030:00`00508P0P000`:000<007PKN1/017PK00<00500D0001U0000<006`BK1800V`B
00D006`BK19/4P0000=/00<001E<6@030002000000QcN@<3k0icN@H00082H<ecN@00^g=i00<00060
0H004@600P0017=i00@004`HC1Q<608000QcN@8000d2P0<001028003001@000000<2P003001h6gPK
00Ah6`03001@050000E@0003001/4V`B00=/4P03001/4V`B009/4P=/00<001E<6@030002000000Uc
N@83k0]cN@800082H0800=9cN@00_7=i00<000600H004P600P004W=i0`003@:03@0000<280000000
0P8P0P?/00<2P000N1/01gPK0`00150000<006`BK1800f`B00<d6`00K1800f`B00H006`0K0000080
000DC1T00`000P000009LgT40n`6LgT010000V02H09P0`00e7=i002mLgT00`000H01P00C0H02000C
LgT2000@0X000g=i0001X00300020X001@00D01@00:0D0000P?/00<007PKN1/027PK0P?/10001V`B
0P0016`B00@006`0K000008d6`03001<6D`I015<6@030002000000YcN@<3k0=cN@<2H0@00=McN@00
_W=i00<000600H00506000<007=iLgT04W=i0`002`:01@000`6P10000P:00P?/00<007PKN1/02GPK
0P?/00D004@E0000006P00E/4P8000E/4P03001/06`000800003LgT004`I015<6@8000acN@@3k0@0
0=]cN@00_g=i00<000600H0050600P005G=i0`001`:00P00106P00<0006P0J000`6P0`0000<3k000
N1/02WPK0`?/00=45@00A1D00P001F`B0P001F`B00@006`0K01/00800003=1/004`I015<6@03001c
NG=i00McN@040V00000000040ncNLgT00<1cN@030001P06001D1P08001IcN@030002P0:000T2P0@0
00H1X0<000Yh6`83k0A45@03001/4V`B00E/4P03001/4V`B00=/4P80009/0005000d6g=i=1/0000A
C1T01000LgUcNG=i200017=i0`?/gG=i0031LgT00`000H01P00F0H02000MLgT500000e0000000008
0J030006N1/30n`3A1D00`00K19/4P06K1800`00K19/4P02K1800`00=1/d6`03K0001000=1/d6c@K
4D`I10000P9P0`001g=i0`?/gG=i0032LgT00`000H01P00G0H02000MLgT20004D0000`000J01X008
0J000`00N1]h6`02N1/30n`4A1D01000K19/4P001F`B00D006`BK19/4P0000@d6`03001/000000@d
6a1<6@030001806000<000]cN@@3k=]cN@00`g=i00<000600H0060600P006W=i00<0050000000`00
0W=i00<0006P0J00206P00@007PKN1]h6`83k0A45@8000Q/4P04=1/006`B0007=1/2000017=i=1/d
6c@K3d`I0P0000<1P00000003G=i10?/fW=i0033LgT00`000H01P00J0H02000GLgT01000D0000000
1G=i00<3k0000J002@6P00<007PK0n`00P?/14@E00<1P0000H001f`B00<d6`0000003c@K3D`I00@0
00?/0n`3k0D000acN@<3k=UcN@00a7=i00<000600H006`600P0057=i00@00500000000EcN@040n`0
07PK000:0J030n`5A1D01000K19/4V`B0`0016`B00<003@K=1/02S@K00=cNC@K=1/00S@K2d`I00<0
00?/0n`00`?/00@0007P0Z0000ecN@83k=UcN@00aG=i00<000600H0070600P004G=i00<005000000
1P0000=cN@00N1/017PK0`001@6P0P?/2P000P801F`B00<003@K=1/043@K0P001T`I0P0000AcN@?/
0n`3k0@000mcN@<3k=QcN@00aW=i00<000600H007@600P003G=i00D00500000007=i00L000Eh6`08
0001H05P0F0007PK0001X0<3k0030002008000820003A1D006`B00Q/4P03000d6c@K00`d6`03LgTd
6c@K008d6`03001cN@00009<6@<000=cN@@3k0030001`07000l00004LgT3k0?/0ncGLgT00<McN@03
0001P06001h1P003001cNG=i00UcN@04001@00000006LgT30005N1/40F020002LgT20n`30002A1D0
0g=iA1D00008K1800`000n`d6`0B=1/01@00LgUcNG=i000017=i0P0010?/00D3@0000L01`00000d3
@08000<3k0QcN@@00<YcN@00b7=i00<000600H007@6000<007=iLgT027=i00<0050000002G=i00<0
07PKN1/017PK1@5P00<007=i0n`00P?/00=cN@00A1D00T@E00AcND@E000000M/4P030003k4@E00Ld
6`03LgTd6c@K00Pd6`03001cNG=i00EcN@<000040n`000?/0n`300020n`4000<0d0<00020n000`00
LgUcN@37LgT00<UcN@030001P06001d1P003001cNG=i00IcN@03001@07=i00UcN@030n`007PK00Ah
6`030001H05P00<1H0040003k0?/0n`2LgT00`00A1E45@02A1D00`00K19/4P06K18010000n`3k000
0S@K00<003@K=1/01c@K00=cNC@K=1/00c@K00<007=iLgT01G=i00<0005P0F000P000P?/0g=i0`?/
00@000<0000000L3@0@000I4?`03001cNG=i0<mcN@00bW=i00<000600H007@6000<007=iLgT017=i
0P002W=i00<3k000N1/00gPK0`001@5P00<000?/0n`00W=i00<004@EA1D00d@E00<006`BK1801V`B
00@000?/0n`000=04`03000d6c@K00`d6`03001cNG=i00IcN@050001H0?/0n`000020n`3LgT30n`3
LgT200020d000`00A3m4?`0;A3l00`00LgUcN@3>LgT00<]cN@030001P06001d1P003001cNG=i009c
N@03001cNG=i00UcN@83k003001h6`000080009cN@030001H05P00@1H0040003k7=iLgT40002A1D0
0`00K19/4P05K1800`00A1D000030003@1<00`00=1/d6`0<=1/00`00LgUcN@07LgT20n`40003LgT2
0n`4LgTAA3l00`00LgUcN@3>LgT00<acN@030001P06001d1P003001cNG=i00acN@<3k08000EcN@03
0001H05P00@1H004001cNG=i00040X030005K1820002A1D50002@1<00`00=1/d6`07=1/00g=i=1/d
6`02=1/00`00LgUcN@07LgT20n`01@000n`3k7=i00000g=i5d@o00<007=iLgT0cG=i003=LgT00`00
0H01P00M0H000`00LgUcN@0:LgT30n`7LgT00`000F01H0050F001@00LgUcNG=i00000T@E0`0000<3
k000K1800V`B00<004@E00000T@E0P0000A04`00000000904`03000d6c@K00Pd6`04LgTd6c@K0009
LgT20n`017=i0n`3k00074@o00<007=iLgT0c7=i003>LgT00`000H01P00M0H000`00LgUcN@08LgT3
0n`8LgT00`000F01H0060F001000LgUcN@000T@E00EcND@EA1D3k6`B00<000945@0900145@00A1h0
04@N00104`0000904`03000d6c@K00/d6`03001cNG=i00McN@83k0040003k0?/A3l2000KA3l00`00
LgUcN@3;LgT00<mcN@030001P06001d1P003001cNG=i00McN@83k0UcN@030001H05P00D1H005001c
NG=iLgT00003A1D00`7PA1D3k0020004A1D30002A1h20002@1<00`00@1<0000==1/300000g=i:00X
0003:00010000n`3k0000VR000@004@oA3m4?`8001U4?`03001cNG=i0<YcN@00SG=i1000@7=i00<0
00600H00706000<007=iLgT01G=i0`?/2W=i00<0005P0F000P5P0P000W=i0`0000=45@00A1D01000
1D@E00<007=i00000T@N00<004@N00000T0C0P003C@K00<002P0:0000bP00P001BP000@006R0J800
00A4?`<001I4?`03001cNG=i0<YcN@00Sg=i0P901@00?W=i0P006`6000<007=iLgT00g=i0`?/3G=i
0P5P00<007=i00000`7P1@000`8000<007=iA1D00P?/00<007=i00000d@N00<004@N00000d0C00<0
03@K=1/02c@K00<007=i:0000`001bP000<006R0J8000P001T@o0P0054@o00<007=iLgT0bW=i002@
LgT00`000T02@0030T05000SLgT<000=LgT2000H0H000`00LgUcN@02LgT30n`>LgT30n`70003A1D0
17=iA1D3k0?/0T@E0P?/0W=i00D004@NA1i47P0000947P0400104d0C000<=1/200000bP0000X0008
:0000`00B1P00002J8020007A3l3000BA3l00`00LgUcN@39LgT0095cN@030002@09000L2@0@001Ic
N@T000`300H000YcN@<001@1P004001cNG=iLgT30n`=LgT20N020n`30004LgT00d@ELgU45@07A1D2
0n`00g=i00147P03A1h01000A1h000000T0C00<003@K=1/02S@K10002BP000<004PH00000fR000<0
04@oA3l024@o0P0044@o00<000?/LgT0bG=i002BLgT00`000T02@00:0T03000FLgT00`000`03000D
0`070007LgT3000A0H000`00LgUcN@030n`:LgT20N0300030n`7LgT00d@E00145@06A1D30n`00g=i
00147P03A1h2000017=i@1<0040C0P002S@K00<007=iLgT00W=i0P000RP01P000TPH00<006R0J800
0P002d@o0`003D@o00@000?/000000YcN@800;acN@00Tg=i00<000900T0030900P005g=i0`004P<0
00<0007P00000P0000<3000000001@000g=i10003@6000<007=i0n`00P?/1g=i00<1h00000001@00
00=cN@?/0n`02W=i0P0014@E00<000?/0n`00W=i00D004@NA1i47P0000AcN@800003LgT003@K00Td
6`05001cNG=iLgT00002G;H20004G;H01@00B1Q864PH00000fR00P003D@o0P002T@o00<0007P0N00
0P7P00<007=iLgT00g=i100000<2@000LgT0^g=i002DLgT00`000T02@00=0T02000HLgT3000@0`00
10000N01h07P0`001@<01P0000=cN@0000000`00206000@000?/0n`3k0AcN@H000AcN@03000Pe`00
008000acN@@00003LgT3k0?/00=cN@<000UcN@03000d6c@K00Ld6`04001cN@000008G;H00g=i0018
6002B1P20003J802000>A3l30007A3l010000N01h07P0P?/1P00`G=i002ELgT00`000T02@00>0T03
000HLgT00`000`03000?0`050N0300080`0600000g=i000000050H030n`80007LgT48=L00`00LgUc
N@0?LgT20n`?LgT00`00=1/d6`06=1/00`00LgT0000:G;H00g=i00186003B1P20002J8000`00B1P0
000@A3l20004A3l400001G=i0n`3k0?/0000aG=i002GLgTB0T02000HLgT00`000`03000>0`000`00
0N01h0040N02000<0`0500050n`00`000N01h003000:LgT58=L00`00LgUcN@0>LgT20n`@LgT00`00
=1/d6`05=1/20006G;H00`00G;IL]P02G;H00`00B1Q86003B1P00`00B1P00002J8000`00B1P0000A
A3l300000d@o001cN@04LgT30nc5LgT009QcN@030002@0900102@0<001QcN@<000830003LgT300<0
00L3008000H1h0<000h300@3k0P000YcN@<Pe`X000QcN@83k11cN@03000d6c@K00Dd6`03001L]Ubf
00UL]P03LgT004PH00A86004001864PH0002J802000DA3l00`00LgUcN@05LgT30nc4LgT009UcN@80
01<2@08001UcN@<000D30003LgT300<000<300030001h07P00H1h08000P30083k0<30083k0T300H0
00=cN@@000@Pe`03000`?c0o008`?`03001cNG=i00IcN@83k15cN@03000d6c@K00<d6`03001L]Ubf
00YL]P03001864PH00A86004001864PH0002J8000`00B1P0000CA3l00`00LgUcN@06LgT30nc3LgT0
09]cN@030002@0900182@0<001UcN@<000T300030001h07P00L1h003000300<000<300@3k0030`03
k0?/014300<00004=8<000008=L300028=L00`00<3l`?`02<3l00`00LgUcN@05LgT20n`CLgT01000
=1/d6`0035bf00<3@000B1P01DPH00D004PHB1Q86000009XP003001860000194?`03001cNG=i00Mc
N@<3k<9cN@00W7=i00<000900T0050900P006W=i0`001`<000<0007P0N001`7P00<000<00n`01@?/
00@300?/0n`3k0@30003LgT300<000X30007000dPcB3=8<003Ao00000S0o00@Pe`00000000@`?`03
001cNG=i00EcN@83k19cN@800003=1/005bf00aL]P03LgT004PH00E86003001864PH009860=XP003
001860000154?`03001cNG=i00QcN@@3k<1cN@00WG=i0P005P900P006g=i0`001P<00P001P7P1P?/
0P<00`?/1`<000=cN@<00`001`<000<003B3=8<00SB300@003Ao=7l000<`?`<000@`?`03001cNG=i
00AcN@83k15cN@04001L]Ubf000=G;H00g=i00186007B1P00`00B1Q86002B1P2J8001000B1Q86000
4D@o00<007=iLgT027=i10?/_g=i002OLgT00`000T02@00E0T03000KLgT300060`0200060n`0109P
0`0300<00`?/1`<00W=i2@<000D003B3=8<003B30080008dO`03000`?c0o008`?`<00003<3l007=i
00IcN@83k11cN@03001L]Ubf00iL]P03001cN@0000Q86003001864PH00986004001XP6R00002B1P0
0`00A3m4?`0>A3l00`00LgUcN@0:LgT30nbnLgT00:1cN@030002@09001L2@08001acN@<000<300H3
k0030V0300<0008300<3k0d3009cN@<30003001X4`0000<dP`8000<dO`03000`?c0o00@`?`03001c
NG=i00EcN@<3k0mcN@03001L]Ubf00mL]P03001cN@0000Q86003001864PH00=86004001XP6R00002
B1P00`00A3m4?`0=A3l00`00LgUcN@0;LgT20n`3002kLgT00:5cN@8001T2@1P000McN@H3k0L300<3
k143008000=X4`03000dPcB3008000@dO`03000`?c0o00<`?`8000IcN@83k0mcN@03001L]Ubf00mL
]P03001cN@0000U86003001864PH00A8609XP005001864PHB1P0000>A3l00`00LgUcN@0;LgT30n`3
002jLgT00:=cN@030002@09001T2@08001<300D000H3k0D3008000040`03k0?/0n`@0`020005J1<0
1@00=8<003Ao00001CAo00<0030o<3l00c0o0P001G=i0P?/3W=i00<005bfG;H03ebf00@007=iLgT0
00U86003001864PH00A86004001XP6R00003B1P00`00A3m4?`0:A3l00`00LgUcN@0=LgT30n`3002i
LgT00:AcN@8001/2@0H0010300D3k0T000040`03k0?/0n`@0`000`00J1=X4`04J1<01P<0000dP`00
=7l000@dO`03000300<0008`?`800083008000=cN@83k0ecN@030d1L]Ubf00QL]P03001L]Ubf00EL
]P04001cNG=i0009B1P00`00B1Q86005B1P3J8000`00B1Q86002000:A3l00`00LgUcN@09LgT60002
0n`013PD00000000^7=i002VLgT00`000T02@00K0T0200000g=i0000000300080`060n`00`000h03
P0030h000`00LgUcN@02LgT30n`A0`000`00J1=X4`03J1<00`000`0000020002=7l01000=7l00000
0W=i0P<000<000<00`0010<000<007=iLgT00P?/2W=i00@3@0000000015L]P04001cNG=i000:B1P0
0`00B1Q86006B1P00`00J8000002B1P00`00LgT00007A3l20009LgT900000g=i00000002>1@3002f
LgT00:McN@030002@09001`2@08000AcN@8000830003001cN@?/00D3k0=cN@8000QcN@83k004LgT0
0000000=0`000`00J1=X4`03J1<010000`03000013Ao0P001`<000=cN@<00`0010<00P000P?/1W=i
1@0000=cN@00G;H04Ebf00@007=iLgT000]86003001864PH00M860800004B1P007=iLgT30002A3l2
000ALgT200000g=i000000020003>1@2002eLgT00:McN@<001h2@0<0009cN@P3k0mcN@<3k0AcN@80
00/30003001X4`00009X4`<30003000dOcAo00<dO`03000300<000X30003LgT300<000830083k003
LgT0000000@000AcN@03001L]Ubf011L]P05001cNG=iLgT0000;B1P00`00B1Q86009B1P00`00LgUc
N@04LgT2000BLgT20002LgT00`00E7H000020002>1@00`00LgT0002dLgT00:IcN@030002P0:00080
0202@08000H3k11cN@<3k0QcN@X30004000300<000040`000`00=7ldO`02=7l00`000`03000@0`02
0n`40007LgT00`00G;IL]P0?G;H01@00LgUcNG=i000034PH00<004PHB1P02DPH00<007=iLgT05g=i
0P000g=i00H005Af000003PD0002>1@00`00LgUcN@2cLgT00:IcN@<2P003001cN@000242@003001c
NG=i019cN@<3k11cN@d00003=7l0000000H300T000=cN@<3k0YcN@03001L]Ubf00mL]P03001cNG=i
009cN@03001864PH00Y86003001864PH00Q86003001cNG=i01McN@8000=cN@0:001DMUAf001DMP00
>1@003PD002eLgT009ecN@T000<2P003001cNG=i00800202@080015cN@<3k1ecN@X0009cN@040001
H05P0006LgT20n`;LgT00`00G;IL]P0>G;H00`00LgUcN@03LgT00`00B1Q8600:B1P00`00B1Q86007
B1P00`00LgUcN@0MLgT01P00E7IDMP00E7H0008h5003001cNG=i0;AcN@00VW=i0`001`=000<000:0
0X000P:01P008@9000<007=iLgT03G=i0`?/7W=i0P0010:000<007=iLgT00g=i105P00<007=iLgT0
0W=i0`?/2W=i00<005bfG;H03Ubf00<007=iLgT017=i00<004PHB1P02TPH00<004PHB1P01TPH00<0
07=iLgT07W=i00@005AfE7H0009DMP03000h50000;IcN@00WG=i0P0010=000<000:00X000`:000<0
00=00d000`=000<000900T007`900P003G=i0P?/6G=i100000<2P0000X000`:027=i00<0005P0F00
0P5P00@007=iLgUcN@<3k0YcN@03001L]Ubf00aL]P8000McN@03001864PH00]86003001864PH0098
60<0021cN@03001DMUAf009DMP03001DMUAf00800;IcN@00XW=i0P001P:000<000=00d000`=00P00
8@9000<007=iLgT02W=i0P?/5W=i0P0010:00P0000<2P7=iLgT02W=i00<0005P0F000`5P00<007=i
0n`00`?/2W=i1`001Ubf0P0027=i00<004PHB1P034PH00<004PH00000P008g=i00<005AfE7H00UAf
00@005AfE7H00;McN@00XW=i00<000:00X001@:00P001P=000<000900T007`900P002G=i0`?/4g=i
0P001@:00P0047=i00<0005P0F000`5P00<000?/0n`00P?/47=i00<005bfG;H015bf2W=i00<004PH
B1P02dPH0`009W=i00<005AfE7H00UAf0`00^7=i002QLgT00`000X02P0060X000`00LgT000020000
1@=00n`3k0?/00008P9000<007=iLgT01G=i0`?/4W=i00<000:00X001@:000<007=iLgT047=i00<0
005P0F00105P10?/4G=i00<005bfG;H00P002g=i00<004PHB1P02TPH00<007=iLgT09g=i0P000UAf
00<007=iLgT0^G=i002QLgT00`000X02P0060X000`000n`3k0060n`2000R0T000`00LgUcN@03LgT3
0n`@LgT00`000X02P0060X02000CLgT00`000F01H0040F030n`CLgT2000=LgT00`00B1Q86009B1P0
0`00LgUcN@0ZLgT2002lLgT00:9cN@030002P0:000@2P0030003k0?/00D3k0040003P0>00002LgT0
0`000T02@00M0T000`00LgUcN@03LgT20n`>LgT00`000X02P0060X03000ELgT00`000F01H0040F03
0n`RLgT00`00B1Q86008B1P00`00LgUcN@3YLgT00:AcN@<2P0800083k0@000030h1cNG=i00QcN@<0
01/2@004001cNG=iLgT30n`<LgT60X05000JLgT60F020n`5LgT5000HLgT20008B1P00`00LgUcN@3Z
LgT00:5cN@D3k0040003k0?/0h02000ALgT4000G0T000`00LgUcN@030n`:LgT40X05000PLgT01@00
0F01H05P00000P?/1`007G=i0`0014PH00<007=iLgT0jg=i002PLgT60n`3000HLgT3000E0T001000
0n`3k0?/27=i0P:01@009g=i0P?/00D000?/0n`1h00002EcN@@00>icN@00Tg=i0P001g=i1P?/8W=i
0`004P9000<000?/0n`01W=i1@00;7=i0P?/00<000?/0n`0og=i6W=i002CLgT01011000000000W=i
20?/9W=i2`001`900`?/00=cN@000000100067=i200047=i0P?/00=cN@?/0n`0og=i6W=i002DLgT3
04400`000n`00003000bLgT00`0020l83`0600000`900n`3k00200000`:00000000NLgT50V03000<
LgT30n`00g=i0n`3k03oLgTJLgT0099cN@800003LgT00000008000<h6`03001cNG=i031cN@050008
3`P?20l00005LgT20n`3000RLgT00`000V02H0030V030009LgT20n`2LgT20ncoLgTJLgT0095cN@03
001D05@000800004>1/000000003>1/00`00LgUcN@0_LgT00`P?00083`0220l20002LgT30n`VLgT2
00060V030005LgT30n`017=i0n`3k0?/og=i6W=i002ALgT01@00E00005@000000cPK0P000cPK00<0
07=iLgT0;W=i0P000`P?00<00070000010?/:7=i0P001`9P100000=cN@?/0n`00W=i0P?/og=i6g=i
002ALgT2000015@00000062O0cPK0`0000<h6`00LgT0;W=i00<0009020l010P?00<000?/0n`00P?/
00=cN@000000:7=i00<0009P0V00209P00<000?/0n`00W=i0P?/1G=i0`00og=i4g=i002ALgT20000
0e@000000002H9l4>1/2000aLgT00`0020l83`0420l40n`5000WLgT00`000V02H0070V030n`20002
0n`500030b000`00LgUcN@3oLgT@LgT0091cN@D00004H9l0062OH9l4>1/00`00LgUcN@0_LgT20005
20l40n`2000010;000000000:W=i1@0000=cN@?/0n`00`<P0P?/0P00og=i6G=i002?LgT20003LgT0
0`00H9l00002H9l01@00>1/h6cPK0000<g=i1PP?00<000?/0n`0=W=i0P?/0`000P?/og=i6g=i002>
LgT20004LgT00`00H9l00002H9l00`00LgT00002000cLgT720l20n`eLgT30n`3LgT20n`TLgT3003c
LgT008icN@03001cNG=i009cN@04001PWf2O0002H9l00`00LgUcN@0fLgT620l20n`eLgT20n`4LgT2
0n`OLgT500000`<PLgUcN@3cLgT008acN@8000EcN@03001PWf2O00<003UcN@P83`03001cNG=i039c
N@83k0AcN@83k1acN@<0008380800?McN@00Tg=i00@0062OH9l003AcN@<000=cN@83k0P83`03001c
NG=i00@002acN@<3k0AcN@83k1UcN@<000<380800?UcN@00U7=i0P007g=i500000=cN@000R000P8P
0P0000=cN@?/0n`00P000`P?1@001DPD0P00:W=i0P?/1G=i0P?/5g=i0P001@<P00<007=iLgT0nG=i
002/LgT900090d000g=i0d03@0070d0300020P020000108P0n`3k0?/1@001@P?00<004PDB1@014PD
0P009g=i0`?/1G=i0P?/57=i0`001@<P0P00o7=i002XLgT4000K0d000g=i0d03@0020d0200001`80
0003k0?/@08004PD00T83`03001854PD00A8518001IcN@83k0IcN@83k19cN@8000L38003001cNG=i
0?acN@00[7=i10007`=00d020`000TPD20P?00<004PDB1@014PD00<000=00d003P=01@004G=i0P?/
1W=i0P?/3g=i0P001`<P0`00og=i002aLgT5000F0d05@08200001FAM001854PD000020P?00<004PD
B1@00dPD00<000=00d004`=01P002W=i0`?/1W=i0P?/3G=i0P001P<P0`00og=i0g=i002fLgT5000?
0d06@0800`00@0800002I5d01@00B1A85000B1@01`P?00<004PDB1@00dPD00<000=00d0060=01@00
17=i0`?/1g=i0P?/2g=i00<000<P0b0010<P0`00og=i1W=i002kLgT300070d020008@0801000M2I0
0P000VAM00H004PDB1A85000B1@720l00`00B1A85002B1@01000LgUcN@=00W=i6P=01@0000<3k7=i
LgT01W=i0P?/27=i0P001@<P0`00og=i2G=i0030LgT50009@0801000@0900P000VAM0P0000MTGDPD
B1A85000B1@0000520l00`00B1A85002B1@00`000d03@0070d02LgT00`=0LgUcN@0F0d030005LgT3
0n`6LgT00`000b0380020b04003oLgT<LgT00<9cN@0300100T0200Q00P0500100T02@0800003I5d2
00001@?/B1A854PD00000TPD1@P?00<004PDB1@00TPD00<000=00d003P=00g=i00<3@7=iLgT040=0
0`000W=i0P?/17=i00<000<P0b001@00og=i47=i0031LgT00`00@0900P08@0800`00@0900P02@080
1000I5eTGFAM0P001DPD00<004PDB1@010P?00<004PDB1@00TPD00<000=00d005`=00g=i0`002P=0
0P000P?/0W=i1@00og=i5G=i0031LgT00`00@0900P07@0800`00@0900P03@0802000I5eTGFAM001T
G@00I5d4B1@01000B1A850000`P?00D004PDB1A8500001`3@004000200000d020n`50d0017=i0d03
@0=00P?/0P00og=i6W=i0030LgT00`00@0900P07@0800`00@0900P03@0800`00I5eTG@04I5d00`00
B1A85004B1@01000B1A854PD0PP?00D004PDB1A8500002D3@0D00004LgT3k0?/0ncoLgTKLgT00;mc
N@0300100T0200M00P0300100T0200A00P03001TGFAM00=TG@03001TG@0000I85003001854PD0098
500320l004PD009850030003@0=001h3@0@000IcN@<3k003001cNG=i0?mcNAQcN@00_g=i00<00402
@0801T0200@00402@09d9PA00P03001TGFAM00=TG@05001TG@00B1ATG@05B1@00`00B1A85002B1@2
0002B1@00`000d03@00L0d020006LgT400030n`00`00LgUcN@3oLgTHLgT00;icN@0300100T0200I0
0P0300100T0200E00P03001TGFAM00ATG@03001TG@0000Q85003001854PD00E850030003@0=000/3
@08000P3@0D000820003001cNG=i00=cN@L00083k0<00003LgT000000?mcNAEcN@00_W=i00<00402
@0801D0200<00402@0801D0200<006AMI5d01VAM00<006AM000024PD00<004PDB1@014PD1`000P=0
1@002g=i00<000800P00108000D007=iLgUcN@0000@1h0<000@3k0@00?mcNAEcN@00_W=i00<00402
@080140200D00402@0900W@V00A00P03001TGFAM00ITG@03001TG@0000U85003001854PD00985003
001cNG=i01IcN@030002008000D20003001cNG=i00AcN@80009cN@D3k?mcNAUcN@00_g=i0`000T02
00<00402@0801T0200<006AMI5d01fAM00@006AMI5d000U85005001854PDB1@0000HLgT00`000P02
00040P000`00LgUcN@02LgT300020`000`00LgT3k0050ncoLgTHLgT00<9cN@8000U00P03001TGFAM
00MTG@04001TGFAM0002B1@00`00B1A85005B1@01000B1A850006G=i00@000800P0200P000030`1c
NG=i00=cN@H3k?mcNAQcN@00`g=i00<00402@0801T0200<006AMI5d02FAM00@006AM000000Y85080
01]cN@83k08000830003001cNG=i00QcN@H3k?mcNAQcN@00a7=i00<00402M2H00d020`002VAM0`00
00=cN@00B1@02TPD00<007=iLgT067=i0`?/0P003G=i1P?/og=i67=i0035LgT500000g=i001TG@09
I5d00`00LgUcN@02LgT00`00LgU85009B1@00`00LgUcN@0HLgT20n`@LgT20n`300020n`00`00LgUc
N@02LgT7003oLgT;LgT00<AcN@04001d9W@V0003LgT00`00I5eTG@07I5d00`00LgUcN@04LgT00`00
B1A85008B1@00`00LgUcN@0HLgT20n`<LgT20002LgT20n`020000>0000000n`1X000LgT9?3P00`00
LgUcN@3oLgT8LgT00<AcN@03001d9W@V00AcN@03001TGFAM00ITG@03001cNG=i00EcN@03001cNDPD
00Q85003001cNG=i01McN@<3k0icN@800083k0030003k0?/00@000/l>003001cNG=i0?mcN@McN@00
`g=i00<007@V00001W=i0`0016AM00<007=iLgT01g=i00<004PDB1@01dPD00<007=iLgT05W=i0`?/
4G=i0P?/00@000?/0n`000hl>003001cNG=i0?mcN@McN@00`W=i00<007@V00002W=i10002g=i00<0
04PDB1@01dPD00<007=iLgT057=i0`?/27=i0`0017=i0b`P0P?/00D000?/0n`3k7=i0083k0`l>003
001cNG=i0?mcN@IcN@00`W=i00<007@VLgT06G=i00<004PDB1@01dPD00<007=iLgT057=i0P?/1g=i
0P002R`P10000P?/00<003`h?3P013`h00=cNC`h?3P01S`h00<007=iLgT0og=i1G=i0032LgT00`00
LgUcN@0JLgT00`00B1A85006B1@00`00LgUcN@0CLgT30n`7LgT00`00;20/8008;2001@00;20006PF
00000P?/0P0033`h00AcNC`h?3P00?mcN@IcN@00gg=i00<004PDB1@01TPD00<007=iLgT04g=i0P?/
1g=i00<002`P;20022`P00H002`P000006PF0002?3P01000:00000003C`h00<007=iLgT0og=i17=i
003PLgT00`00B1A85005B1@2000CLgT30n`7LgT00`00;20/8007;2002000;2000000J1H006PF0003
?3P01000:00000002c`h00<007=iLgT0og=i17=i003QLgT00`00B1A85003B1@00`000Z02X005000=
LgT30n`8LgT00`00;20/800:;2000`00J1H00002J1H01@00?3Pl>3`h00000RP00P002C`h00<007=i
LgT0og=i17=i003QLgT01000B1A854PD0P0000=cN@0000001@:P1@0027=i0P?/27=i00<002`P;200
1b`P00L002`P000/8000J1H00003J1H00`00?3Pl>002?3P00`00:00000020007?3P00`00LgUcN@3o
LgT4LgT00>9cN@985003001cNG=i00AcN@8000L2X0D000=cN@83k0McN@8000@/8005>0h/82`P;200
0002;2001@00;20006PF00000fPF00<003`h?3P013`h00@002P0000000Dl>003001cNG=i0?mcN@Ec
N@00hg=i00<007=iLgT01g=i0`002@:P0P000`?/0g=i00H3H000000000=P0007;2000`00;20/8003
;2000`00J1H00004J1H00`00?3Pl>005?3P2:0020003?3P00`00LgUcN@3oLgT5LgT00?1cN@030002
X0:P00L2X0<3k0D000=cN@<000T/8006000/82`P001X5P001FPF00<003`h?3P01S`h00HX00000000
03`h003oLgT7LgT00?AcN@D00003LgT3k0?/00<000EcN@04000h3SP>0005;2001`00;20/82`P000/
8000009X5P03001X5VPF00=X5P03000l>3`h00Ll>08X00800?mcN@QcN@00nG=i0`?/1g=i00<003P>
>0h00SP>00D002`P;20/800000H/8004001X5VPF0005J1H2000:?3P2:0000`00LgUcN@3oLgT5LgT0
0?UcN@83k0McN@03000h3SP>00@h3P03000/800000@/8004000/82`P0003J1H00`00J1IX5P020002
LgT00`00?3Pl>008?3P2:002003oLgT5LgT00?UcN@83k0IcN@03000h3SP>00Dh3P8000D/8004000/
82`P0003J1H00`00J1H00004LgT00`00?3Pl>008?3P01@00LgTX02P00000og=i17=i003hLgT30n`5
LgT00`00>0hh3P05>0h2LgT00`00;20/8006;2001000J1IX5VPF0P001W=i00<003`h?3P023`h00<0
07=i00000P00og=i0g=i003hLgT20n`5LgT00`00>0hh3P05>0h4LgT00`00;20/8005;2001@00J1IX
5VPF000027=i00<003`h?3P01c`h00<007=iLgT00W=i0P00og=i0G=i003gLgT30n`4LgT00`00>0hh
3P04>0h00`00LgUcN@03LgT01@00;20/82`P00000R`P00<006PFJ1H00VPF00<007=iLgT01g=i00<0
03`h?3P01S`h00<007=iLgT017=i00<007=iLgT0oG=i003dLgT200030n`4LgT00`00>0h000020002
>0h7LgT00`00;20/8004;2001@00J1IX5VPF00002g=i00<003`h?3P013`h00<007=iLgT0og=i1W=i
003dLgT0100000`3k0?/1G=i0P000g=i00<007=iLgT01g=i00<002`P;2000b`P00@006PFJ1H000ec
N@80008l>0800?mcN@UcN@00m7=i00@030?/0n`3k0AcN@03001cNG=i00ecN@8000</8004001X5P00
000@LgT2003oLgT;LgT00?EcN@83k003001cNG=i01AcN@D00?mcNAmcN@00mG=i0`0000=cN@000000
og=i=g=i003bLgT200001E@20000000<00000TPC00<007=iLgT0og=i=7=i003aLgT00`00E09D0P04
00001@0<00184dPC0000og=i=G=i003aLgT00`00E08000050000100<00184`00og=i=G=i003aLgT0
1000E09D0U@20P0000I84`00000004PC003oLgTeLgT00?9cN@03001D0U@200<00005B1<00000B1<0
003oLgTeLgT00?5cN@800003E08d6S@J008000984`800003B1<007=i0?mcNC=cN@00l7=i0P0000Ac
N@00=1Xd6P8000=84`0300184`000?mcNCAcN@00l7=i00@007=iLgT0008d6P03001cN@0000=84`03
001cNG=i0?mcNC=cN@00kg=i00<007=iLgT00W=i0P000W=i00D004PCB1=84`000?mcNCEcN@00kW=i
00<007=iLgT027=i00@004PCB1<00?mcNCEcN@00nW=i00<004PC0000og=i=G=i003kLgT2003oLgTe
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0001\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.49488 .37388 m .53507 .36453 L p
.48992 .36767 L 0 .553 0 r
F P
s
P
p
.002 w
.53507 .36453 m .54986 .36391 L p
.48992 .36767 L 0 .553 0 r
F P
s
P
p
.002 w
.54986 .36391 m .54694 .36104 L p
.48992 .36767 L 0 .553 0 r
F P
s
P
p
.002 w
.51957 .39045 m .55903 .38025 L p
.51555 .38552 L 0 .592 0 r
F P
s
P
p
.002 w
.55903 .38025 m .5735 .3791 L p
.51555 .38552 L 0 .592 0 r
F P
s
P
p
.002 w
.5735 .3791 m .57096 .37678 L p
.51555 .38552 L 0 .592 0 r
F P
s
P
p
.002 w
.48724 .38413 m .528 .37494 L p
.48505 .377 L 0 .884 0 r
F P
s
P
p
.48167 .37717 m .48284 .37864 L .48505 .377 L 0 .884 0 r
F
P
p
.48284 .37864 m .48724 .38413 L .48505 .377 L 0 .884 0 r
F
P
p
.002 w
.55489 .3067 m .54183 .31627 L p
.5319 .34243 L 0 .447 0 r
F P
s
P
p
.002 w
.528 .37494 m .54309 .3747 L p
.48553 .37701 L 0 .884 0 r
F P
s
P
p
.48167 .37717 m .48505 .377 L .48553 .37701 L 0 .884 0 r
F
P
p
.48505 .377 m .528 .37494 L .48553 .37701 L 0 .884 0 r
F
P
p
.002 w
.54309 .3747 m .5399 .37145 L p
.48167 .37717 L 0 .884 0 r
F P
s
P
p
.002 w
.54694 .36104 m .53129 .36314 L p
.48992 .36767 L 0 .553 0 r
F P
s
P
p
.002 w
.5399 .37145 m .52377 .3734 L p
.48562 .37681 L 0 .884 0 r
F P
s
P
p
.48167 .37717 m .48405 .37693 L .48562 .37681 L 0 .884 0 r
F
P
p
.48405 .37693 m .5399 .37145 L .48562 .37681 L 0 .884 0 r
F
P
p
.002 w
.53129 .36314 m .51189 .36518 L .48992 .36767 L p
0 .553 0 r
F P
s
P
p
.002 w
.52377 .3734 m .504 .37509 L .48167 .37717 L p
0 .884 0 r
F P
s
P
p
.002 w
.55009 .36266 m .55616 .31813 L p
.52249 .37401 L 0 .447 0 r
F P
s
P
p
.51555 .38552 m .53431 .37311 L .52249 .37401 L 0 .447 0 r
F
P
p
.53431 .37311 m .55009 .36266 L .52249 .37401 L 0 .447 0 r
F
P
p
.51857 .37757 m .54007 .33641 L .5319 .34243 L 0 .447 0 r
F
P
p
.51555 .38552 m .51951 .37759 L .51857 .37757 L 0 .447 0 r
F
P
p
.51951 .37759 m .54007 .33641 L .51857 .37757 L 0 .447 0 r
F
P
p
.54007 .33641 m .55489 .3067 L .5319 .34243 L 0 .447 0 r
F
P
p
.002 w
.52327 .40047 m .56265 .38961 L p
.51965 .39653 L 0 .904 0 r
F P
s
P
p
.002 w
.56265 .38961 m .577 .38802 L p
.51965 .39653 L 0 .904 0 r
F P
s
P
p
.002 w
.577 .38802 m .57464 .38614 L p
.51965 .39653 L 0 .904 0 r
F P
s
P
p
.002 w
.57096 .37678 m .55618 .3798 L p
.51555 .38552 L 0 .592 0 r
F P
s
P
p
.002 w
.57464 .38614 m .56006 .38983 L p
.51965 .39653 L 0 .904 0 r
F P
s
P
p
.002 w
.46176 .73078 m .46645 .72988 L .46879 .7301 L p
0 .77 0 r
F P
s
P
p
.002 w
.55277 .44566 m .59225 .43385 L p
.54944 .4419 L 0 .902 0 r
F P
s
P
p
.002 w
.59225 .43385 m .60681 .43232 L p
.54944 .4419 L 0 .902 0 r
F P
s
P
p
.002 w
.55644 .41474 m .55723 .4176 L p
.57032 .42923 L 0 .597 0 r
F P
s
P
p
.002 w
.60681 .43232 m .60451 .43041 L p
.56162 .43936 L 0 .902 0 r
F P
s
P
p
.54944 .4419 m .56112 .43995 L .56162 .43936 L 0 .902 0 r
F
P
p
.56112 .43995 m .60681 .43232 L .56162 .43936 L 0 .902 0 r
F
P
p
.002 w
.60451 .43041 m .59041 .4351 L p
.58937 .43527 L 0 .902 0 r
F P
s
P
p
.54944 .4419 m .58952 .43354 L .58937 .43527 L 0 .902 0 r
F
P
p
.58952 .43354 m .60451 .43041 L .58937 .43527 L 0 .902 0 r
F
P
p
.002 w
.57139 .43845 m .54944 .4419 L p
.58937 .43527 L 0 .902 0 r
F P
s
P
p
.002 w
.59041 .4351 m .58934 .43529 L p
.58937 .43527 L 0 .902 0 r
F P
s
P
p
.002 w
.58934 .43529 m .57139 .43845 L p
.58937 .43527 L 0 .902 0 r
F P
s
P
p
.002 w
.57949 .43889 m .59345 .43558 L p
.57791 .43597 L 0 .79 0 r
F P
s
P
p
.58807 .4359 m .58934 .43568 L .58932 .43589 L 0 .79 0 r
F
P
p
.57791 .43597 m .58847 .43571 L .58807 .4359 L 0 .79 0 r
F
P
p
.58847 .43571 m .58934 .43568 L .58807 .4359 L 0 .79 0 r
F
P
p
.002 w
.59345 .43558 m .59891 .43581 L p
.58932 .43589 L 0 .79 0 r
F P
s
P
p
.58934 .43568 m .59345 .43558 L .58932 .43589 L 0 .79 0 r
F
P
p
.57791 .43597 m .57067 .42882 L .57032 .42923 L 0 .597 0 r
F
P
p
.57067 .42882 m .55644 .41474 L .57032 .42923 L 0 .597 0 r
F
P
p
.002 w
.4322 .74379 m .46176 .73078 L p
.42765 .74526 L 0 .77 0 r
F P
s
P
p
.46879 .7301 m .42765 .74526 L .46176 .73078 L 0 .77 0 r
F
P
p
.002 w
.46879 .7301 m .47116 .72876 L p
.42765 .74526 L 0 .77 0 r
F P
s
P
p
.002 w
.47116 .72876 m .47005 .72881 L p
.42765 .74526 L 0 .77 0 r
F P
s
P
p
.002 w
.43686 .41396 m .46007 .40828 L p
.44869 .40895 L 0 .493 0 r
F P
s
P
p
.43202 .40976 m .43201 .41396 L .44869 .40895 L 0 .683 0 r
F
P
p
.43201 .41396 m .43596 .41318 L .44869 .40895 L 0 .683 0 r
F
P
p
.42994 .40995 m .43201 .4145 L .43202 .40976 L 0 .683 0 r
F
P
p
.42959 .40998 m .42972 .41021 L .42994 .40995 L 0 .683 0 r
F
P
p
.42972 .41021 m .43201 .4145 L .42994 .40995 L 0 .683 0 r
F
P
p
.43111 .40991 m .44869 .40895 L .43521 .40976 L 0 .683 0 r
F
P
p
.42978 .40987 m .44869 .40895 L .43111 .40991 L 0 .683 0 r
F
P
p
.43586 .40957 m .4359 .40972 L .44867 .4084 L 0 .493 0 r
F
P
p
.002 w
.42389 .37024 m .45477 .37734 L .46825 .37726 L p
0 .709 0 r
F P
s
P
p
.002 w
.35806 .32717 m .37149 .33584 L p
.4733 .37403 L 0 .709 0 r
F P
s
P
p
.002 w
.47468 .37757 m .48935 .37485 L p
.47334 .37423 L 0 .879 0 r
F P
s
P
p
.47319 .37423 m .47325 .37435 L .47334 .37423 L 0 .879 0 r
F
P
p
.47325 .37435 m .47468 .37757 L .47334 .37423 L 0 .879 0 r
F
P
p
.002 w
.43923 .35352 m .46509 .3644 L .48992 .36767 L p
0 .436 0 r
F P
s
P
p
.002 w
.40311 .31328 m .43923 .35352 L p
.48992 .36767 L 0 .436 0 r
F P
s
P
p
.002 w
.45346 .35348 m .38134 .33006 L p
.47392 .37353 L 0 .709 0 r
F P
s
P
p
.002 w
.48935 .37485 m .49497 .37523 L p
.47352 .37425 L 0 .879 0 r
F P
s
P
p
.47349 .37425 m .48935 .37485 L .47352 .37425 L 0 .879 0 r
F
P
p
.47319 .37423 m .47322 .37423 L .47334 .37424 L 0 .879 0 r
F
P
p
.47322 .37423 m .48935 .37485 L .47337 .37424 L 0 .879 0 r
F
P
p
.47322 .37423 m .47337 .37424 L .47334 .37424 L 0 .879 0 r
F
P
p
.002 w
.49497 .37523 m .49351 .37362 L p
.4734 .37416 L 0 .879 0 r
F P
s
P
p
.47334 .37416 m .4734 .37417 L .4734 .37416 L 0 .879 0 r
F
P
p
.4734 .37417 m .49497 .37523 L .4734 .37416 L 0 .879 0 r
F
P
p
.002 w
.47446 .36633 m .45346 .35348 L p
.47449 .37114 L 0 .709 0 r
F P
s
P
p
.47334 .37424 m .47338 .37424 L .47334 .37416 L 0 .879 0 r
F
P
p
.47334 .37424 m .47349 .37425 L .47352 .37425 L 0 .879 0 r
F
P
p
.47338 .37424 m .49497 .37523 L .4734 .37417 L 0 .879 0 r
F
P
p
.47338 .37424 m .4734 .37417 L .47334 .37416 L 0 .879 0 r
F
P
p
.002 w
.49351 .37362 m .48727 .37385 L p
.4745 .37414 L 0 .879 0 r
F P
s
P
p
.47441 .37414 m .49351 .37362 L .4745 .37414 L 0 .879 0 r
F
P
p
.4734 .37416 m .47355 .37416 L .47429 .37415 L 0 .879 0 r
F
P
p
.47355 .37416 m .49351 .37362 L .47441 .37414 L 0 .879 0 r
F
P
p
.47355 .37416 m .47441 .37414 L .47429 .37415 L 0 .879 0 r
F
P
p
.47875 .37471 m .47799 .37408 L .47591 .37446 L 0 .709 0 r
F
P
p
.002 w
.48727 .37385 m .48015 .37396 L .47522 .37411 L p
0 .879 0 r
F P
s
P
p
.47429 .37415 m .47441 .37414 L .4745 .37414 L 0 .879 0 r
F
P
p
.47314 .37423 m .47319 .37423 L .47334 .37424 L 0 .879 0 r
F
P
p
.47299 .37422 m .46486 .37356 L .47031 .37576 L 0 .709 0 r
F
P
p
.47252 .37452 m .47031 .37576 L .47046 .37582 L 0 .709 0 r
F
P
p
.47299 .37422 m .47031 .37576 L .47252 .37452 L 0 .709 0 r
F
P
p
.002 w
.47173 .37645 m .47468 .37757 L p
.47252 .37452 L 0 .879 0 r
F P
s
P
p
.002 w
.47228 .37419 m .47215 .37473 L p
.47252 .37452 L 0 .879 0 r
F P
s
P
p
.002 w
.47215 .37473 m .47173 .37645 L p
.47252 .37452 L 0 .879 0 r
F P
s
P
p
.47228 .37419 m .4725 .3745 L .47293 .37422 L 0 .879 0 r
F
P
p
.47228 .37419 m .47299 .37422 L .47314 .37423 L 0 .879 0 r
F
P
p
.47299 .37422 m .47309 .37442 L .47319 .37423 L 0 .879 0 r
F
P
p
.47299 .37422 m .47319 .37423 L .47314 .37423 L 0 .879 0 r
F
P
p
.4733 .37403 m .37149 .33584 L .46486 .37356 L 0 .709 0 r
F
P
p
.4733 .37403 m .46486 .37356 L .47299 .37422 L 0 .709 0 r
F
P
p
.47293 .37422 m .47295 .37425 L .47299 .37422 L 0 .879 0 r
F
P
p
.47228 .37419 m .47334 .37424 L .47334 .37416 L 0 .879 0 r
F
P
p
.47403 .37415 m .4734 .37416 L .47429 .37415 L 0 .879 0 r
F
P
p
.47309 .37442 m .47468 .37757 L .47319 .37423 L 0 .879 0 r
F
P
p
.47295 .37425 m .47468 .37757 L .47299 .37422 L 0 .879 0 r
F
P
p
.4725 .3745 m .47468 .37757 L .47293 .37422 L 0 .879 0 r
F
P
p
.48167 .37717 m .47365 .37416 L .47046 .37582 L 0 .709 0 r
F
P
p
.47321 .37417 m .47334 .37416 L .47365 .37416 L 0 .879 0 r
F
P
p
.47334 .37416 m .4734 .37416 L .47403 .37415 L 0 .879 0 r
F
P
p
.47365 .37416 m .4733 .37403 L .47307 .37417 L 0 .709 0 r
F
P
p
.47365 .37416 m .47307 .37417 L .47046 .37582 L 0 .709 0 r
F
P
p
.47228 .37419 m .47321 .37417 L .47403 .37415 L 0 .879 0 r
F
P
p
.47321 .37417 m .47365 .37416 L .47403 .37415 L 0 .879 0 r
F
P
p
.47365 .37416 m .47334 .37394 L .47334 .37404 L 0 .709 0 r
F
P
p
.48167 .37717 m .47389 .37415 L .47365 .37416 L 0 .709 0 r
F
P
p
.47389 .37415 m .47334 .37394 L .47365 .37416 L 0 .709 0 r
F
P
p
.4739 .37416 m .4734 .37382 L .47334 .37394 L 0 .709 0 r
F
P
p
.47435 .37433 m .47402 .37415 L .4739 .37416 L 0 .709 0 r
F
P
p
.47402 .37415 m .4734 .37382 L .4739 .37416 L 0 .709 0 r
F
P
p
.002 w
.38134 .33006 m .35806 .32717 L p
.47419 .37414 L 0 .709 0 r
F P
s
P
p
.47449 .37413 m .4745 .37414 L .47516 .37411 L 0 .879 0 r
F
P
p
.47403 .37415 m .4745 .37414 L .47449 .37413 L 0 .879 0 r
F
P
p
.4745 .37414 m .48727 .37385 L .47522 .37411 L 0 .879 0 r
F
P
p
.48167 .37717 m .47516 .37411 L .47419 .37414 L 0 .709 0 r
F
P
p
.47516 .37411 m .38134 .33006 L .47419 .37414 L 0 .709 0 r
F
P
p
.002 w
.47522 .37411 m .47449 .37413 L p
.47449 .37413 L 0 .879 0 r
F P
s
P
p
.47449 .37413 m .47516 .37411 L .47522 .37411 L 0 .879 0 r
F
P
p
.002 w
.47449 .37413 m .47228 .37419 L p
.47403 .37415 L 0 .879 0 r
F P
s
P
p
.47799 .37408 m .47786 .37397 L .47583 .37412 L 0 .709 0 r
F
P
p
.47786 .37397 m .4753 .37182 L .47582 .37407 L 0 .709 0 r
F
P
p
.47786 .37397 m .47582 .37407 L .47583 .37412 L 0 .709 0 r
F
P
p
.47799 .37408 m .47583 .37412 L .47591 .37446 L 0 .709 0 r
F
P
p
.4752 .37413 m .4753 .37182 L .47392 .37353 L 0 .709 0 r
F
P
p
.47591 .37446 m .47583 .37412 L .4752 .37413 L 0 .709 0 r
F
P
p
.47583 .37412 m .4753 .37182 L .4752 .37413 L 0 .709 0 r
F
P
p
.002 w
.48012 .37484 m .4796 .37405 L p
.47875 .37471 L 0 .709 0 r
F P
s
P
p
.002 w
.4796 .37405 m .4756 .36803 L p
.47845 .37407 L 0 .709 0 r
F P
s
P
p
.4796 .37405 m .47845 .37407 L .47875 .37471 L 0 .709 0 r
F
P
p
.002 w
.4756 .36803 m .47446 .36633 L p
.47549 .36834 L 0 .709 0 r
F P
s
P
p
.4756 .36803 m .47549 .36834 L .47875 .37471 L 0 .709 0 r
F
P
p
.47875 .37471 m .47549 .36834 L .47449 .37114 L 0 .709 0 r
F
P
p
.47549 .36834 m .47446 .36633 L .47449 .37114 L 0 .709 0 r
F
P
p
.002 w
.48167 .37717 m .48012 .37484 L p
.47875 .37471 L 0 .709 0 r
F P
s
P
p
.48167 .37717 m .47875 .37471 L .47591 .37446 L 0 .709 0 r
F
P
p
.48167 .37717 m .47475 .37437 L .47435 .37433 L 0 .709 0 r
F
P
p
.47475 .37437 m .4734 .37382 L .47435 .37433 L 0 .709 0 r
F
P
p
.47334 .37404 m .47334 .37394 L .4733 .37403 L 0 .709 0 r
F
P
p
.4753 .37182 m .45346 .35348 L .47392 .37353 L 0 .709 0 r
F
P
p
.4734 .37382 m .35806 .32717 L .4733 .37403 L 0 .709 0 r
F
P
p
.002 w
.37149 .33584 m .42389 .37024 L p
.47046 .37582 L 0 .709 0 r
F P
s
P
p
.002 w
.46825 .37726 m .48167 .37717 L p
.47046 .37582 L 0 .709 0 r
F P
s
P
p
.47046 .37582 m .42389 .37024 L .46825 .37726 L 0 .709 0 r
F
P
p
.002 w
.4279 .36787 m .451 .3758 L p
.47228 .37419 L 0 .727 0 r
F P
s
P
p
.002 w
.42169 .36627 m .4279 .36787 L p
.44163 .36982 L 0 .727 0 r
F P
s
P
p
.47228 .37419 m .44261 .36954 L .44163 .36982 L 0 .727 0 r
F
P
p
.44261 .36954 m .42169 .36627 L .44163 .36982 L 0 .727 0 r
F
P
p
.002 w
.46488 .35505 m .46174 .3576 L p
.46123 .36421 L 0 .675 0 r
F P
s
P
p
.002 w
.451 .3758 m .46289 .37609 L .47228 .37419 L p
0 .727 0 r
F P
s
P
p
.002 w
.43009 .36553 m .42169 .36627 L p
.47228 .37419 L 0 .727 0 r
F P
s
P
p
.002 w
.45764 .36883 m .43009 .36553 L p
.47228 .37419 L 0 .727 0 r
F P
s
P
p
.002 w
.47228 .37419 m .46733 .37146 L .45764 .36883 L p
0 .727 0 r
F P
s
P
p
.4601 .37885 m .46315 .36366 L .46123 .36421 L 0 .675 0 r
F
P
p
.46315 .36366 m .46488 .35505 L .46123 .36421 L 0 .675 0 r
F
P
p
.002 w
.42966 .39449 m .44506 .39154 L p
.42685 .39122 L 0 .811 0 r
F P
s
P
p
.002 w
.44506 .39154 m .45092 .39187 L p
.42685 .39122 L 0 .811 0 r
F P
s
P
p
.002 w
.45092 .39187 m .44929 .3903 L p
.44244 .39058 L 0 .811 0 r
F P
s
P
p
.42685 .39122 m .44109 .39161 L .44244 .39058 L 0 .811 0 r
F
P
p
.44109 .39161 m .45092 .39187 L .44244 .39058 L 0 .811 0 r
F
P
p
.47804 .39322 m .44718 .38699 L .45731 .39408 L 0 .474 0 r
F
P
p
.002 w
.43696 .38493 m .44508 .38858 L p
.44718 .38699 L 0 .474 0 r
F P
s
P
p
.42685 .39122 m .44244 .39058 L .44245 .39073 L 0 .811 0 r
F
P
p
.002 w
.44929 .3903 m .4464 .39048 L p
.44244 .39058 L 0 .811 0 r
F P
s
P
p
.002 w
.4464 .39048 m .44245 .39073 L p
.44244 .39058 L 0 .811 0 r
F P
s
P
p
.002 w
.44508 .38858 m .44914 .39041 L p
.44718 .38699 L 0 .474 0 r
F P
s
P
p
.002 w
.44914 .39041 m .45731 .39408 L p
.45196 .39034 L 0 .474 0 r
F P
s
P
p
.44718 .38699 m .44914 .39041 L .45196 .39034 L 0 .474 0 r
F
P
p
.002 w
.43166 .38336 m .43696 .38493 L p
.47804 .39322 L 0 .474 0 r
F P
s
P
p
.002 w
.43981 .38281 m .43166 .38336 L p
.47804 .39322 L 0 .474 0 r
F P
s
P
p
.002 w
.44245 .39073 m .435 .39092 L .42685 .39122 L p
0 .811 0 r
F P
s
P
p
.002 w
.41461 .33017 m .4129 .34117 L p
.45134 .40695 L 0 .712 0 r
F P
s
P
p
.44975 .4082 m .44962 .4083 L .46751 .40645 L 0 .493 0 r
F
P
p
.002 w
.4601 .37885 m .45966 .38126 L .46275 .38253 L p
0 .971 0 r
F P
s
P
p
.002 w
.46275 .38253 m .47766 .37992 L p
.4601 .37885 L 0 .971 0 r
F P
s
P
p
.002 w
.47766 .37992 m .48342 .38045 L p
.4601 .37885 L 0 .971 0 r
F P
s
P
p
.002 w
.48342 .38045 m .48184 .37869 L p
.4601 .37885 L 0 .971 0 r
F P
s
P
p
.002 w
.48184 .37869 m .47538 .3788 L p
.4601 .37885 L 0 .971 0 r
F P
s
P
p
.002 w
.48167 .37717 m .4794 .38232 L .48724 .38413 L p
0 .884 0 r
F P
s
P
p
.002 w
.47538 .3788 m .46811 .37877 L .4601 .37885 L p
0 .971 0 r
F P
s
P
p
.002 w
.46174 .3576 m .45446 .37108 L p
.4601 .37885 L 0 .675 0 r
F P
s
P
p
.002 w
.46665 .35787 m .46488 .35505 L p
.4601 .37885 L 0 .675 0 r
F P
s
P
p
.002 w
.46908 .37188 m .46665 .35787 L p
.4601 .37885 L 0 .675 0 r
F P
s
P
p
.002 w
.4601 .37885 m .46561 .37654 L .46908 .37188 L p
0 .675 0 r
F P
s
P
p
.002 w
.42839 .34301 m .46745 .38253 L p
.51965 .39653 L 0 .749 0 r
F P
s
P
p
.002 w
.41935 .33225 m .42839 .34301 L p
.51965 .39653 L 0 .749 0 r
F P
s
P
p
.002 w
.46589 .38778 m .43981 .38281 L p
.47804 .39322 L 0 .474 0 r
F P
s
P
p
.002 w
.45446 .37108 m .45591 .37601 L .4601 .37885 L p
0 .675 0 r
F P
s
P
p
.002 w
.45731 .39408 m .46862 .39482 L .47804 .39322 L p
0 .474 0 r
F P
s
P
p
.002 w
.44728 .38771 m .45849 .40039 L p
.47557 .40391 L 0 .438 0 r
F P
s
P
p
.002 w
.44491 .38511 m .44728 .38771 L p
.47557 .40391 L 0 .438 0 r
F P
s
P
p
.002 w
.45146 .38633 m .44491 .38511 L p
.47557 .40391 L 0 .438 0 r
F P
s
P
p
.002 w
.47098 .39629 m .45146 .38633 L p
.47557 .40391 L 0 .438 0 r
F P
s
P
p
.002 w
.46092 .38128 m .4277 .33956 L p
.45164 .40677 L 0 .712 0 r
F P
s
P
p
.002 w
.46007 .40828 m .46751 .40645 L p
.44945 .40832 L 0 .493 0 r
F P
s
P
p
.44934 .4084 m .46007 .40828 L .44945 .40832 L 0 .493 0 r
F
P
p
.44744 .40903 m .44848 .40897 L .44862 .4084 L 0 .493 0 r
F
P
p
.44848 .40897 m .46007 .40828 L .4493 .4084 L 0 .493 0 r
F
P
p
.44848 .40897 m .4493 .4084 L .44862 .4084 L 0 .493 0 r
F
P
p
.002 w
.45849 .40039 m .4671 .40342 L .47557 .40391 L p
0 .438 0 r
F P
s
P
p
.002 w
.46139 .39789 m .46092 .38128 L p
.4532 .40566 L 0 .712 0 r
F P
s
P
p
.45899 .4076 m .45999 .40736 L .46615 .40688 L 0 .493 0 r
F
P
p
.46335 .40722 m .46615 .40688 L .47878 .40589 L 0 .493 0 r
F
P
p
.45899 .4076 m .46615 .40688 L .46335 .40722 L 0 .493 0 r
F
P
p
.002 w
.43394 .41358 m .43686 .41396 L p
.43596 .41318 L 0 .493 0 r
F P
s
P
p
.43663 .41296 m .43686 .41396 L .44869 .40895 L 0 .493 0 r
F
P
p
.43281 .41046 m .43686 .41396 L .43586 .40957 L 0 .493 0 r
F
P
p
.002 w
.43201 .4145 m .45898 .40845 L p
.44869 .40895 L 0 .683 0 r
F P
s
P
p
.4359 .40972 m .43663 .41296 L .44869 .40895 L 0 .493 0 r
F
P
p
.002 w
.45898 .40845 m .46227 .40845 L p
.43521 .40976 L 0 .683 0 r
F P
s
P
p
.002 w
.45836 .41423 m .48779 .40692 L p
.45277 .40902 L 0 .93 0 r
F P
s
P
p
.002 w
.45011 .41315 m .45836 .41423 L p
.45277 .40902 L 0 .93 0 r
F P
s
P
p
.002 w
.45205 .40906 m .45011 .41315 L p
.45277 .40902 L 0 .93 0 r
F P
s
P
p
.43521 .40976 m .46227 .40845 L .44917 .40924 L 0 .683 0 r
F
P
p
.44869 .40895 m .45898 .40845 L .43521 .40976 L 0 .683 0 r
F
P
p
.002 w
.45228 .40856 m .45205 .40906 L p
.45277 .40902 L 0 .93 0 r
F P
s
P
p
.44917 .40924 m .45277 .40902 L .47061 .40845 L 0 .683 0 r
F
P
p
.002 w
.46227 .40845 m .46307 .40845 L p
.45277 .40902 L 0 .683 0 r
F P
s
P
p
.002 w
.46307 .40845 m .47061 .40845 L p
.45277 .40902 L 0 .683 0 r
F P
s
P
p
.45228 .40856 m .45277 .40902 L .50059 .40373 L 0 .93 0 r
F
P
p
.002 w
.48779 .40692 m .50059 .40373 L p
.45277 .40902 L 0 .93 0 r
F P
s
P
p
.002 w
.46751 .40645 m .47136 .40626 L p
.45146 .40803 L 0 .493 0 r
F P
s
P
p
.002 w
.47136 .40626 m .47878 .40589 L p
.45146 .40803 L 0 .493 0 r
F P
s
P
p
.002 w
.50059 .40373 m .5041 .40356 L p
.49929 .40402 L 0 .93 0 r
F P
s
P
p
.45228 .40856 m .49883 .40391 L .49929 .40402 L 0 .93 0 r
F
P
p
.49883 .40391 m .50059 .40373 L .49929 .40402 L 0 .93 0 r
F
P
p
.45228 .40856 m .5041 .40356 L .50426 .40399 L 0 .93 0 r
F
P
p
.002 w
.5041 .40356 m .51605 .40295 L p
.50426 .40399 L 0 .93 0 r
F P
s
P
p
.45197 .40821 m .45146 .40803 L .45999 .40736 L 0 .493 0 r
F
P
p
.45197 .40821 m .45999 .40736 L .45899 .4076 L 0 .493 0 r
F
P
p
.45197 .40821 m .45197 .40821 L .45197 .40821 L 0 .493 0 r
F
P
p
.45197 .40821 m .45146 .40803 L .45197 .40821 L 0 .493 0 r
F
P
p
.45303 .40709 m .45685 .40691 L .47614 .40394 L 0 .493 0 r
F
P
p
.002 w
.47878 .40589 m .47741 .40488 L p
.45685 .40691 L 0 .493 0 r
F P
s
P
p
.002 w
.47741 .40488 m .47614 .40394 L p
.45685 .40691 L 0 .493 0 r
F P
s
P
p
.45303 .40709 m .47878 .40589 L .45303 .40709 L 0 .493 0 r
F
P
p
.45268 .40732 m .45289 .4071 L .45274 .40711 L 0 .712 0 r
F
P
p
.45261 .40754 m .45282 .40731 L .45268 .40732 L 0 .712 0 r
F
P
p
.45282 .40731 m .4568 .40314 L .45268 .40732 L 0 .712 0 r
F
P
p
.45244 .40733 m .45253 .40713 L .45185 .40736 L 0 .712 0 r
F
P
p
.45253 .40713 m .4532 .40566 L .45199 .40718 L 0 .712 0 r
F
P
p
.45253 .40713 m .45199 .40718 L .45185 .40736 L 0 .712 0 r
F
P
p
.45211 .40807 m .45244 .40733 L .45185 .40736 L 0 .712 0 r
F
P
p
.4523 .40786 m .45252 .40732 L .45211 .40807 L 0 .712 0 r
F
P
p
.45252 .40732 m .4532 .40566 L .45244 .40733 L 0 .712 0 r
F
P
p
.45252 .40732 m .45244 .40733 L .45211 .40807 L 0 .712 0 r
F
P
p
.45197 .40821 m .47878 .40589 L .45684 .40691 L 0 .493 0 r
F
P
p
.45282 .40731 m .45684 .40691 L .45303 .40709 L 0 .493 0 r
F
P
p
.45192 .40822 m .44993 .4082 L .45197 .40821 L 0 .493 0 r
F
P
p
.45203 .40813 m .45159 .40737 L .45184 .40827 L 0 .712 0 r
F
P
p
.45159 .40737 m .45134 .40695 L .4515 .40738 L 0 .712 0 r
F
P
p
.45159 .40737 m .4515 .40738 L .45184 .40827 L 0 .712 0 r
F
P
p
.45176 .40822 m .45134 .40695 L .4505 .4074 L 0 .712 0 r
F
P
p
.45182 .40822 m .45134 .40695 L .45176 .40822 L 0 .712 0 r
F
P
p
.45197 .40821 m .45684 .40691 L .45332 .40726 L 0 .493 0 r
F
P
p
.45264 .40771 m .45332 .40726 L .45323 .40727 L 0 .493 0 r
F
P
p
.45197 .40821 m .45332 .40726 L .45264 .40771 L 0 .493 0 r
F
P
p
.002 w
.4277 .33956 m .41461 .33017 L p
.45206 .4081 L 0 .712 0 r
F P
s
P
p
.45228 .40856 m .45211 .40807 L .45206 .4081 L 0 .712 0 r
F
P
p
.45211 .40807 m .4277 .33956 L .45206 .4081 L 0 .712 0 r
F
P
p
.45207 .40811 m .45323 .40727 L .45282 .40731 L 0 .493 0 r
F
P
p
.45197 .40821 m .45323 .40727 L .45207 .40811 L 0 .493 0 r
F
P
p
.44862 .4084 m .44934 .4084 L .44945 .40832 L 0 .493 0 r
F
P
p
.4359 .40972 m .44744 .40903 L .44862 .4084 L 0 .493 0 r
F
P
p
.44887 .40829 m .44867 .4084 L .44962 .4083 L 0 .493 0 r
F
P
p
.44212 .40907 m .4492 .40828 L .45176 .40822 L 0 .493 0 r
F
P
p
.45191 .40822 m .45176 .40822 L .45192 .40822 L 0 .493 0 r
F
P
p
.44212 .40907 m .45176 .40822 L .45191 .40822 L 0 .493 0 r
F
P
p
.43586 .40957 m .44867 .4084 L .44887 .40829 L 0 .493 0 r
F
P
p
.43586 .40957 m .45146 .40803 L .44212 .40907 L 0 .493 0 r
F
P
p
.002 w
.45001 .40767 m .45143 .40823 L p
.45055 .40744 L 0 .712 0 r
F P
s
P
p
.45176 .40822 m .4505 .4074 L .45143 .40823 L 0 .712 0 r
F
P
p
.45239 .40821 m .45268 .40732 L .45216 .40821 L 0 .712 0 r
F
P
p
.45268 .40732 m .4532 .40566 L .45252 .40732 L 0 .712 0 r
F
P
p
.45268 .40732 m .45252 .40732 L .45216 .40821 L 0 .712 0 r
F
P
p
.45159 .40737 m .45146 .40686 L .45134 .40695 L 0 .712 0 r
F
P
p
.45203 .40813 m .45169 .40737 L .45159 .40737 L 0 .712 0 r
F
P
p
.45169 .40737 m .45146 .40686 L .45159 .40737 L 0 .712 0 r
F
P
p
.45204 .40813 m .45169 .40737 L .45203 .40813 L 0 .712 0 r
F
P
p
.45169 .40737 m .45146 .40686 L .45169 .40737 L 0 .712 0 r
F
P
p
.45169 .40737 m .45169 .40737 L .45203 .40813 L 0 .712 0 r
F
P
p
.45211 .40821 m .45206 .4081 L .45208 .40821 L 0 .712 0 r
F
P
p
.45206 .4081 m .45163 .40721 L .45204 .40813 L 0 .712 0 r
F
P
p
.45163 .40721 m .45162 .40721 L .45204 .40813 L 0 .712 0 r
F
P
p
.45269 .40733 m .45265 .40749 L .45282 .40731 L 0 .493 0 r
F
P
p
.44578 .4082 m .45255 .4075 L .45269 .40733 L 0 .493 0 r
F
P
p
.45255 .4075 m .45265 .40749 L .45269 .40733 L 0 .493 0 r
F
P
p
.44591 .40822 m .45254 .4075 L .44579 .4082 L 0 .493 0 r
F
P
p
.44361 .40857 m .45254 .4075 L .44403 .40842 L 0 .493 0 r
F
P
p
.45254 .4075 m .45265 .40749 L .45255 .4075 L 0 .493 0 r
F
P
p
.45254 .4075 m .45255 .4075 L .44578 .4082 L 0 .493 0 r
F
P
p
.44159 .40864 m .44344 .40862 L .44458 .40824 L 0 .683 0 r
F
P
p
.002 w
.45143 .40823 m .45174 .40835 L p
.45176 .40822 L 0 .712 0 r
F P
s
P
p
.002 w
.45174 .40835 m .45228 .40856 L p
.45184 .40827 L 0 .712 0 r
F P
s
P
p
.45184 .40827 m .45176 .40822 L .45174 .40835 L 0 .712 0 r
F
P
p
.44887 .40829 m .44962 .4083 L .44975 .4082 L 0 .493 0 r
F
P
p
.4492 .40828 m .44993 .4082 L .45192 .40822 L 0 .493 0 r
F
P
p
.44993 .4082 m .45146 .40803 L .45197 .40821 L 0 .493 0 r
F
P
p
.43219 .40993 m .43281 .41046 L .43586 .40957 L 0 .493 0 r
F
P
p
.43022 .40962 m .42938 .40948 L .42931 .40949 L 0 .414 0 r
F
P
p
.43138 .40937 m .43521 .40976 L .43898 .40865 L 0 .683 0 r
F
P
p
.43034 .40964 m .43025 .40959 L .43022 .40962 L 0 .414 0 r
F
P
p
.43127 .40979 m .43046 .40963 L .43034 .40964 L 0 .414 0 r
F
P
p
.43046 .40963 m .43025 .40959 L .43034 .40964 L 0 .414 0 r
F
P
p
.43128 .40977 m .43025 .40959 L .43127 .40979 L 0 .414 0 r
F
P
p
.43025 .40959 m .40913 .40599 L .43022 .40962 L 0 .414 0 r
F
P
p
.40913 .40599 m .32195 .3911 L .40911 .40601 L 0 .414 0 r
F
P
p
.40913 .40599 m .40911 .40601 L .43022 .40962 L 0 .414 0 r
F
P
p
.002 w
.32195 .3911 m .33594 .39524 L p
.39964 .40496 L 0 .414 0 r
F P
s
P
p
.42931 .40949 m .40039 .40453 L .39964 .40496 L 0 .414 0 r
F
P
p
.40039 .40453 m .32195 .3911 L .39964 .40496 L 0 .414 0 r
F
P
p
.002 w
.42685 .39122 m .42645 .39345 L .42966 .39449 L p
0 .811 0 r
F P
s
P
p
.002 w
.40655 .38966 m .41739 .39169 L .42685 .39122 L p
0 .647 0 r
F P
s
P
p
.002 w
.38841 .37844 m .40655 .38966 L p
.42685 .39122 L 0 .647 0 r
F P
s
P
p
.002 w
.38384 .376 m .38841 .37844 L p
.42685 .39122 L 0 .647 0 r
F P
s
P
p
.002 w
.39178 .37651 m .38384 .376 L p
.42685 .39122 L 0 .647 0 r
F P
s
P
p
.002 w
.41667 .38392 m .39178 .37651 L p
.42685 .39122 L 0 .647 0 r
F P
s
P
p
.002 w
.42685 .39122 m .42414 .38789 L .41667 .38392 L p
0 .647 0 r
F P
s
P
p
.002 w
.4129 .34117 m .41764 .38587 L p
.4505 .4074 L 0 .712 0 r
F P
s
P
p
.45134 .40695 m .4129 .34117 L .4505 .4074 L 0 .712 0 r
F
P
p
.002 w
.41764 .38587 m .43287 .40089 L .45001 .40767 L p
0 .712 0 r
F P
s
P
p
.4505 .4074 m .41764 .38587 L .45001 .40767 L 0 .712 0 r
F
P
p
.002 w
.51605 .40295 m .5127 .40023 L p
.45228 .40856 L 0 .93 0 r
F P
s
P
p
.002 w
.47511 .40632 m .47559 .40651 L p
.47552 .4058 L 0 .573 0 r
F P
s
P
p
.47529 .40583 m .47511 .40632 L .47552 .4058 L 0 .573 0 r
F
P
p
.002 w
.47559 .40651 m .47817 .40755 L p
.47595 .40575 L 0 .573 0 r
F P
s
P
p
.42946 .41005 m .42799 .40982 L .38685 .41205 L 0 .414 0 r
F
P
p
.43022 .40962 m .33594 .39524 L .42946 .41005 L 0 .414 0 r
F
P
p
.42946 .41005 m .38685 .41205 L .42866 .41051 L 0 .414 0 r
F
P
p
.42233 .41023 m .42307 .41056 L .42951 .40999 L 0 .683 0 r
F
P
p
.002 w
.40729 .404 m .42322 .40122 L p
.404 .40017 L 0 .883 0 r
F P
s
P
p
.002 w
.42322 .40122 m .42933 .40182 L p
.404 .40017 L 0 .883 0 r
F P
s
P
p
.002 w
.42933 .40182 m .42749 .39997 L p
.404 .40017 L 0 .883 0 r
F P
s
P
p
.002 w
.42749 .39997 m .4202 .40021 L p
.404 .40017 L 0 .883 0 r
F P
s
P
p
.002 w
.404 .40017 m .4038 .40269 L .40729 .404 L p
0 .883 0 r
F P
s
P
p
.002 w
.4202 .40021 m .41243 .40015 L .404 .40017 L p
0 .883 0 r
F P
s
P
p
.41368 .40288 m .40574 .39972 L .41052 .4053 L 0 .414 0 r
F
P
p
.002 w
.39334 .39337 m .39775 .39797 L .404 .40017 L p
0 .629 0 r
F P
s
P
p
.002 w
.39394 .37918 m .39334 .39337 L p
.404 .40017 L 0 .629 0 r
F P
s
P
p
.002 w
.39514 .37642 m .39394 .37918 L p
.404 .40017 L 0 .629 0 r
F P
s
P
p
.002 w
.39898 .37888 m .39514 .37642 L p
.404 .40017 L 0 .629 0 r
F P
s
P
p
.002 w
.40833 .39246 m .39898 .37888 L p
.404 .40017 L 0 .629 0 r
F P
s
P
p
.002 w
.404 .40017 m .4077 .39737 L .40833 .39246 L p
0 .629 0 r
F P
s
P
p
.40574 .39972 m .39971 .39732 L .40297 .39972 L 0 .414 0 r
F
P
p
.40574 .39972 m .40297 .39972 L .41052 .4053 L 0 .414 0 r
F
P
p
.002 w
.4152 .40178 m .4067 .39933 L p
.41381 .40279 L 0 .414 0 r
F P
s
P
p
.002 w
.4067 .39933 m .39971 .39732 L p
.40522 .39945 L 0 .414 0 r
F P
s
P
p
.41381 .40279 m .4067 .39933 L .40522 .39945 L 0 .414 0 r
F
P
p
.002 w
.39971 .39732 m .34011 .39026 L p
.38936 .40078 L 0 .414 0 r
F P
s
P
p
.41052 .4053 m .40287 .39965 L .38936 .40078 L 0 .414 0 r
F
P
p
.40287 .39965 m .39971 .39732 L .38936 .40078 L 0 .414 0 r
F
P
p
.43061 .40931 m .41821 .4045 L .43036 .40953 L 0 .414 0 r
F
P
p
.41821 .4045 m .39971 .39732 L .41809 .40464 L 0 .414 0 r
F
P
p
.41821 .4045 m .41809 .40464 L .43036 .40953 L 0 .414 0 r
F
P
p
.002 w
.44063 .39848 m .43758 .39628 L p
.42334 .39794 L 0 .494 0 r
F P
s
P
p
.002 w
.41469 .40211 m .41475 .4021 L p
.41784 .39971 L 0 .494 0 r
F P
s
P
p
.002 w
.41475 .4021 m .42871 .39889 L p
.41806 .39969 L 0 .494 0 r
F P
s
P
p
.41784 .39971 m .41475 .4021 L .41806 .39969 L 0 .494 0 r
F
P
p
.002 w
.41271 .40257 m .41469 .40211 L p
.41552 .39989 L 0 .494 0 r
F P
s
P
p
.41552 .39989 m .41469 .40211 L .41784 .39971 L 0 .494 0 r
F
P
p
.002 w
.34011 .39026 m .32195 .3911 L p
.43025 .40959 L 0 .414 0 r
F P
s
P
p
.43036 .40953 m .34011 .39026 L .43025 .40959 L 0 .414 0 r
F
P
p
.4169 .40004 m .41784 .39971 L .42196 .39971 L 0 .494 0 r
F
P
p
.4126 .40011 m .41271 .40257 L .41552 .39989 L 0 .494 0 r
F
P
p
.4118 .40051 m .40913 .40014 L .40757 .40268 L 0 .715 0 r
F
P
p
.40913 .40014 m .40566 .39965 L .40002 .40022 L 0 .715 0 r
F
P
p
.002 w
.40002 .40022 m .40757 .40268 L p
.40913 .40014 L 0 .715 0 r
F P
s
P
p
.41784 .39971 m .42871 .39889 L .42196 .39971 L 0 .494 0 r
F
P
p
.002 w
.42871 .39889 m .44063 .39848 L p
.42196 .39971 L 0 .494 0 r
F P
s
P
p
.42196 .39971 m .44063 .39848 L .42334 .39794 L 0 .494 0 r
F
P
p
.002 w
.43758 .39628 m .43062 .39732 L p
.42382 .39789 L 0 .494 0 r
F P
s
P
p
.002 w
.43062 .39732 m .4278 .39773 L p
.42382 .39789 L 0 .494 0 r
F P
s
P
p
.42382 .39789 m .4278 .39773 L .4236 .39808 L 0 .494 0 r
F
P
p
.4186 .3985 m .42196 .39971 L .42334 .39794 L 0 .494 0 r
F
P
p
.41882 .39847 m .42334 .39794 L .42331 .39807 L 0 .494 0 r
F
P
p
.41845 .3987 m .42196 .39971 L .4186 .3985 L 0 .494 0 r
F
P
p
.41417 .39999 m .41784 .39971 L .4169 .40004 L 0 .494 0 r
F
P
p
.4169 .40004 m .42196 .39971 L .41798 .39857 L 0 .494 0 r
F
P
p
.41882 .39847 m .42331 .39807 L .4233 .39811 L 0 .494 0 r
F
P
p
.41798 .39857 m .41845 .3987 L .4186 .3985 L 0 .494 0 r
F
P
p
.41726 .39865 m .4169 .40004 L .41798 .39857 L 0 .494 0 r
F
P
p
.44361 .40857 m .45191 .40822 L .45265 .40749 L 0 .493 0 r
F
P
p
.43335 .40983 m .43521 .40976 L .43472 .40971 L 0 .683 0 r
F
P
p
.43335 .40983 m .43472 .40971 L .43138 .40937 L 0 .683 0 r
F
P
p
.002 w
.42102 .40345 m .4152 .40178 L p
.43143 .40956 L 0 .414 0 r
F P
s
P
p
.43124 .4099 m .43335 .40983 L .43153 .40941 L 0 .683 0 r
F
P
p
.002 w
.43219 .40993 m .43147 .4095 L p
.43143 .40956 L 0 .414 0 r
F P
s
P
p
.002 w
.43147 .4095 m .42102 .40345 L p
.43143 .40956 L 0 .414 0 r
F P
s
P
p
.43124 .4099 m .43153 .40941 L .43139 .40961 L 0 .683 0 r
F
P
p
.43128 .40977 m .43036 .40953 L .43025 .40959 L 0 .414 0 r
F
P
p
.43132 .40974 m .4313 .40975 L .43127 .40981 L 0 .683 0 r
F
P
p
.43219 .40993 m .43132 .40974 L .43128 .40977 L 0 .414 0 r
F
P
p
.43132 .40974 m .43036 .40953 L .43128 .40977 L 0 .414 0 r
F
P
p
.42972 .40987 m .42951 .40999 L .42988 .40995 L 0 .683 0 r
F
P
p
.42999 .40986 m .42988 .40995 L .43202 .40976 L 0 .683 0 r
F
P
p
.42972 .40987 m .42988 .40995 L .42999 .40986 L 0 .683 0 r
F
P
p
.43102 .40998 m .43022 .40962 L .42946 .41005 L 0 .414 0 r
F
P
p
.43126 .40985 m .43131 .40976 L .43127 .40981 L 0 .683 0 r
F
P
p
.43219 .40993 m .43127 .40979 L .43102 .40998 L 0 .414 0 r
F
P
p
.43127 .40979 m .43022 .40962 L .43102 .40998 L 0 .414 0 r
F
P
p
.43131 .40976 m .43132 .40974 L .4313 .40976 L 0 .683 0 r
F
P
p
.43131 .40976 m .4313 .40976 L .43127 .40981 L 0 .683 0 r
F
P
p
.43139 .40961 m .43061 .40931 L .43132 .40974 L 0 .414 0 r
F
P
p
.43132 .40974 m .43139 .40961 L .4313 .40975 L 0 .683 0 r
F
P
p
.43124 .4099 m .43139 .40961 L .43126 .40985 L 0 .683 0 r
F
P
p
.43132 .40974 m .43061 .40931 L .43036 .40953 L 0 .414 0 r
F
P
p
.43219 .40993 m .43139 .40961 L .43132 .40974 L 0 .414 0 r
F
P
p
.43139 .40961 m .4152 .40178 L .41381 .40279 L 0 .414 0 r
F
P
p
.43143 .40956 m .4152 .40178 L .43139 .40961 L 0 .414 0 r
F
P
p
.43036 .40953 m .41368 .40288 L .41052 .4053 L 0 .414 0 r
F
P
p
.42233 .41023 m .42951 .40999 L .42972 .40987 L 0 .683 0 r
F
P
p
.42233 .41023 m .42978 .40987 L .43111 .40991 L 0 .683 0 r
F
P
p
.002 w
.33594 .39524 m .37572 .40837 L p
.42799 .40982 L 0 .414 0 r
F P
s
P
p
.002 w
.37572 .40837 m .38685 .41205 L p
.42799 .40982 L 0 .414 0 r
F P
s
P
p
.42233 .41023 m .4312 .4099 L .43138 .40937 L 0 .683 0 r
F
P
p
.4312 .4099 m .43124 .4099 L .43127 .40981 L 0 .683 0 r
F
P
p
.4312 .4099 m .43127 .40981 L .43138 .40937 L 0 .683 0 r
F
P
p
.43219 .40993 m .43143 .40956 L .43139 .40961 L 0 .414 0 r
F
P
p
.43127 .40981 m .43153 .40941 L .43138 .40937 L 0 .683 0 r
F
P
p
.44212 .40907 m .45191 .40822 L .44361 .40857 L 0 .493 0 r
F
P
p
.43521 .40976 m .44065 .40956 L .43898 .40865 L 0 .683 0 r
F
P
p
.44065 .40956 m .47061 .40845 L .44344 .40862 L 0 .683 0 r
F
P
p
.44065 .40956 m .44344 .40862 L .43898 .40865 L 0 .683 0 r
F
P
p
.44458 .40824 m .45282 .40731 L .44771 .40781 L 0 .493 0 r
F
P
p
.43219 .40993 m .44403 .40842 L .44458 .40824 L 0 .493 0 r
F
P
p
.44403 .40842 m .45282 .40731 L .44458 .40824 L 0 .493 0 r
F
P
p
.43219 .40993 m .43586 .40957 L .44212 .40907 L 0 .493 0 r
F
P
p
.43219 .40993 m .44212 .40907 L .44361 .40857 L 0 .493 0 r
F
P
p
.45191 .40822 m .45197 .40821 L .45209 .40809 L 0 .493 0 r
F
P
p
.45191 .40822 m .45209 .40809 L .45265 .40749 L 0 .493 0 r
F
P
p
.45206 .4081 m .45204 .40813 L .45208 .40821 L 0 .712 0 r
F
P
p
.45208 .40821 m .45204 .40813 L .45203 .40813 L 0 .712 0 r
F
P
p
.45184 .40827 m .45182 .40822 L .45176 .40822 L 0 .712 0 r
F
P
p
.45228 .40856 m .45203 .40813 L .45184 .40827 L 0 .712 0 r
F
P
p
.002 w
.45228 .40856 m .45338 .40728 L p
.45335 .40728 L 0 .712 0 r
F P
s
P
p
.002 w
.47614 .40394 m .46988 .40508 L p
.45303 .40709 L 0 .493 0 r
F P
s
P
p
.45303 .40709 m .46988 .40508 L .46736 .4054 L 0 .493 0 r
F
P
p
.45303 .40709 m .46948 .40515 L .45796 .40666 L 0 .493 0 r
F
P
p
.45228 .40856 m .45435 .40609 L .45261 .40754 L 0 .712 0 r
F
P
p
.45435 .40609 m .4568 .40314 L .45539 .40462 L 0 .712 0 r
F
P
p
.45435 .40609 m .45539 .40462 L .45261 .40754 L 0 .712 0 r
F
P
p
.002 w
.46883 .40693 m .46825 .40643 L p
.45827 .40777 L 0 .683 0 r
F P
s
P
p
.48451 .40472 m .47817 .40755 L .48669 .40446 L 0 .573 0 r
F
P
p
.47809 .40534 m .4781 .40549 L .48526 .40439 L 0 .573 0 r
F
P
p
.4781 .40549 m .47817 .40755 L .48451 .40472 L 0 .573 0 r
F
P
p
.4781 .40549 m .48451 .40472 L .48526 .40439 L 0 .573 0 r
F
P
p
.002 w
.47817 .40755 m .49305 .40478 L p
.48669 .40446 L 0 .573 0 r
F P
s
P
p
.002 w
.49305 .40478 m .49883 .40532 L p
.48606 .40455 L 0 .573 0 r
F P
s
P
p
.4862 .40453 m .49305 .40478 L .48606 .40455 L 0 .573 0 r
F
P
p
.48526 .40439 m .48451 .40472 L .48669 .40446 L 0 .573 0 r
F
P
p
.48526 .40439 m .48669 .40446 L .48508 .40449 L 0 .573 0 r
F
P
p
.48669 .40446 m .49305 .40478 L .4862 .40453 L 0 .573 0 r
F
P
p
.48669 .40446 m .4862 .40453 L .48508 .40449 L 0 .573 0 r
F
P
p
.47552 .4058 m .47559 .40651 L .47595 .40575 L 0 .573 0 r
F
P
p
.45864 .40769 m .48621 .40388 L .47017 .40618 L 0 .93 0 r
F
P
p
.48621 .40388 m .48608 .40395 L .47017 .40618 L 0 .93 0 r
F
P
p
.45761 .40793 m .47017 .40618 L .49104 .40354 L 0 .93 0 r
F
P
p
.49116 .40357 m .49104 .40354 L .50328 .402 L 0 .93 0 r
F
P
p
.45761 .40793 m .49104 .40354 L .49116 .40357 L 0 .93 0 r
F
P
p
.48621 .40388 m .5127 .40023 L .48608 .40395 L 0 .93 0 r
F
P
p
.002 w
.5127 .40023 m .50825 .40106 L p
.47017 .40618 L 0 .93 0 r
F P
s
P
p
.002 w
.50825 .40106 m .50328 .402 L p
.47017 .40618 L 0 .93 0 r
F P
s
P
p
.002 w
.50328 .402 m .50171 .40229 L p
.48393 .40457 L 0 .93 0 r
F P
s
P
p
.48238 .40476 m .50328 .402 L .48393 .40457 L 0 .93 0 r
F
P
p
.48185 .40481 m .50328 .402 L .48238 .40476 L 0 .93 0 r
F
P
p
.47198 .40607 m .50328 .402 L .47338 .40592 L 0 .93 0 r
F
P
p
.002 w
.49883 .40532 m .49726 .40356 L p
.49386 .40361 L 0 .573 0 r
F P
s
P
p
.48508 .40449 m .4862 .40453 L .48606 .40455 L 0 .573 0 r
F
P
p
.47338 .40592 m .48185 .40481 L .48238 .40476 L 0 .93 0 r
F
P
p
.45761 .40793 m .48393 .40457 L .46315 .40728 L 0 .93 0 r
F
P
p
.47673 .40552 m .47681 .40565 L .47809 .40534 L 0 .573 0 r
F
P
p
.47681 .40565 m .47817 .40755 L .4781 .40549 L 0 .573 0 r
F
P
p
.47681 .40565 m .4781 .40549 L .47809 .40534 L 0 .573 0 r
F
P
p
.46071 .40757 m .46471 .4071 L .45916 .40776 L 0 .93 0 r
F
P
p
.48606 .40455 m .49883 .40532 L .49386 .40361 L 0 .573 0 r
F
P
p
.002 w
.48971 .4042 m .48899 .40423 L p
.48876 .40427 L 0 .451 0 r
F P
s
P
p
.48393 .40457 m .50171 .40229 L .47673 .40552 L 0 .93 0 r
F
P
p
.48393 .40457 m .47673 .40552 L .46315 .40728 L 0 .93 0 r
F
P
p
.47586 .40432 m .47673 .40552 L .47804 .40403 L 0 .573 0 r
F
P
p
.47673 .40552 m .47809 .40534 L .47804 .40403 L 0 .573 0 r
F
P
p
.47804 .40406 m .47809 .40534 L .4847 .40446 L 0 .573 0 r
F
P
p
.47804 .40406 m .4847 .40446 L .48526 .40439 L 0 .573 0 r
F
P
p
.47804 .40403 m .47804 .40406 L .48526 .40439 L 0 .573 0 r
F
P
p
.47586 .40432 m .47547 .40536 L .47581 .40564 L 0 .573 0 r
F
P
p
.47673 .40552 m .47581 .40564 L .47817 .40755 L 0 .573 0 r
F
P
p
.47586 .40432 m .47581 .40564 L .47673 .40552 L 0 .573 0 r
F
P
p
.47581 .40564 m .47552 .4058 L .47595 .40575 L 0 .573 0 r
F
P
p
.4755 .40568 m .47552 .4058 L .47581 .40564 L 0 .573 0 r
F
P
p
.47547 .40536 m .47529 .40583 L .47552 .4058 L 0 .573 0 r
F
P
p
.002 w
.47549 .40437 m .47511 .40632 L p
.47586 .40432 L 0 .573 0 r
F P
s
P
p
.002 w
.50171 .40229 m .50115 .4024 L p
.46315 .40728 L 0 .93 0 r
F P
s
P
p
.4915 .40365 m .48606 .40455 L .49386 .40361 L 0 .573 0 r
F
P
p
.48508 .40449 m .48606 .40455 L .4915 .40365 L 0 .573 0 r
F
P
p
.48876 .40427 m .48699 .40446 L .48209 .40558 L 0 .451 0 r
F
P
p
.002 w
.48398 .40478 m .48388 .40482 L p
.48699 .40446 L 0 .451 0 r
F P
s
P
p
.002 w
.48388 .40482 m .48209 .40558 L p
.48699 .40446 L 0 .451 0 r
F P
s
P
p
.46471 .4071 m .48758 .40439 L .46369 .40722 L 0 .93 0 r
F
P
p
.48758 .40439 m .48837 .4043 L .48762 .40439 L 0 .93 0 r
F
P
p
.48758 .40439 m .48762 .40439 L .46369 .40722 L 0 .93 0 r
F
P
p
.4915 .40365 m .49386 .40361 L .49214 .4038 L 0 .573 0 r
F
P
p
.002 w
.49726 .40356 m .49274 .40377 L p
.49386 .40361 L 0 .573 0 r
F P
s
P
p
.002 w
.49274 .40377 m .49214 .4038 L p
.49386 .40361 L 0 .573 0 r
F P
s
P
p
.48837 .4043 m .49227 .40384 L .48842 .40429 L 0 .93 0 r
F
P
p
.49227 .40384 m .49554 .40345 L .49227 .40384 L 0 .93 0 r
F
P
p
.49227 .40384 m .49227 .40384 L .48842 .40429 L 0 .93 0 r
F
P
p
.002 w
.50115 .4024 m .49554 .40345 L p
.46807 .4067 L 0 .93 0 r
F P
s
P
p
.46315 .40728 m .50115 .4024 L .46807 .4067 L 0 .93 0 r
F
P
p
.47557 .40391 m .48526 .40439 L .48508 .40449 L 0 .573 0 r
F
P
p
.47557 .40391 m .48508 .40449 L .4915 .40365 L 0 .573 0 r
F
P
p
.002 w
.48899 .40423 m .48486 .40441 L p
.48854 .40428 L 0 .451 0 r
F P
s
P
p
.48876 .40427 m .48899 .40423 L .48854 .40428 L 0 .451 0 r
F
P
p
.48837 .4043 m .48842 .40429 L .46369 .40722 L 0 .93 0 r
F
P
p
.46471 .4071 m .46369 .40722 L .45916 .40776 L 0 .93 0 r
F
P
p
.46369 .40722 m .4648 .40709 L .46203 .40742 L 0 .93 0 r
F
P
p
.002 w
.48486 .40441 m .48398 .40478 L p
.48699 .40446 L 0 .451 0 r
F P
s
P
p
.48876 .40427 m .48854 .40428 L .48699 .40446 L 0 .451 0 r
F
P
p
.48459 .40474 m .49554 .40345 L .48453 .40475 L 0 .93 0 r
F
P
p
.48854 .40428 m .48486 .40441 L .48699 .40446 L 0 .451 0 r
F
P
p
.4648 .40709 m .48788 .40436 L .46269 .40734 L 0 .93 0 r
F
P
p
.48788 .40436 m .49554 .40345 L .48829 .40431 L 0 .93 0 r
F
P
p
.48788 .40436 m .48829 .40431 L .46269 .40734 L 0 .93 0 r
F
P
p
.4648 .40709 m .46269 .40734 L .46203 .40742 L 0 .93 0 r
F
P
p
.002 w
.49413 .40401 m .48971 .4042 L p
.4996 .40389 L 0 .451 0 r
F P
s
P
p
.4996 .40389 m .48971 .4042 L .48876 .40427 L 0 .451 0 r
F
P
p
.45761 .40793 m .47198 .40607 L .47338 .40592 L 0 .93 0 r
F
P
p
.002 w
.48435 .40521 m .49258 .4064 L p
.4996 .40389 L 0 .451 0 r
F P
s
P
p
.002 w
.48209 .40558 m .48435 .40521 L p
.4996 .40389 L 0 .451 0 r
F P
s
P
p
.4996 .40389 m .48876 .40427 L .48209 .40558 L 0 .451 0 r
F
P
p
.47557 .40391 m .4915 .40365 L .49089 .40386 L 0 .573 0 r
F
P
p
.002 w
.49214 .4038 m .49089 .40386 L p
.4915 .40365 L 0 .573 0 r
F P
s
P
p
.002 w
.47515 .40588 m .46203 .40742 L p
.48445 .40476 L 0 .93 0 r
F P
s
P
p
.002 w
.49554 .40345 m .484 .40482 L p
.48445 .40476 L 0 .93 0 r
F P
s
P
p
.002 w
.484 .40482 m .47515 .40588 L p
.48445 .40476 L 0 .93 0 r
F P
s
P
p
.002 w
.46203 .40742 m .45916 .40776 L p
.46369 .40722 L 0 .93 0 r
F P
s
P
p
.46637 .4069 m .48459 .40474 L .46471 .4071 L 0 .93 0 r
F
P
p
.48459 .40474 m .48453 .40475 L .46471 .4071 L 0 .93 0 r
F
P
p
.45827 .40777 m .47017 .40618 L .45761 .40793 L 0 .93 0 r
F
P
p
.45864 .40769 m .47017 .40618 L .45827 .40777 L 0 .93 0 r
F
P
p
.002 w
.45296 .40848 m .45228 .40856 L p
.45324 .40845 L 0 .93 0 r
F P
s
P
p
.44802 .40859 m .45228 .40857 L .45324 .40845 L 0 .683 0 r
F
P
p
.45827 .40777 m .45324 .40845 L .46004 .40763 L 0 .683 0 r
F
P
p
.45228 .40856 m .45239 .40821 L .45216 .40821 L 0 .712 0 r
F
P
p
.45228 .40856 m .45211 .40821 L .45208 .40821 L 0 .712 0 r
F
P
p
.44802 .40859 m .45324 .40845 L .45827 .40777 L 0 .683 0 r
F
P
p
.45305 .40791 m .45827 .40777 L .46766 .40593 L 0 .683 0 r
F
P
p
.45216 .40821 m .4523 .40786 L .45211 .40807 L 0 .712 0 r
F
P
p
.44802 .40859 m .45284 .40821 L .45305 .40791 L 0 .683 0 r
F
P
p
.45284 .40821 m .45827 .40777 L .45305 .40791 L 0 .683 0 r
F
P
p
.002 w
.46825 .40643 m .46766 .40593 L p
.45827 .40777 L 0 .683 0 r
F P
s
P
p
.46315 .40728 m .46637 .4069 L .46071 .40757 L 0 .93 0 r
F
P
p
.46637 .4069 m .46471 .4071 L .46071 .40757 L 0 .93 0 r
F
P
p
.002 w
.46948 .40515 m .46405 .40614 L p
.45796 .40666 L 0 .493 0 r
F P
s
P
p
.45055 .40744 m .45041 .40745 L .45001 .40767 L 0 .712 0 r
F
P
p
.44774 .40782 m .44802 .40859 L .46766 .40593 L 0 .683 0 r
F
P
p
.44774 .40782 m .45329 .40729 L .44777 .40783 L 0 .683 0 r
F
P
p
.45329 .40729 m .45348 .40728 L .4533 .40729 L 0 .683 0 r
F
P
p
.45329 .40729 m .4533 .40729 L .44777 .40783 L 0 .683 0 r
F
P
p
.45348 .40728 m .4539 .40725 L .45368 .40728 L 0 .683 0 r
F
P
p
.44458 .40824 m .44771 .40781 L .44774 .40782 L 0 .493 0 r
F
P
p
.4454 .40813 m .44802 .40859 L .44774 .40782 L 0 .683 0 r
F
P
p
.44458 .40824 m .44774 .40782 L .44834 .40804 L 0 .493 0 r
F
P
p
.43898 .40865 m .44159 .40864 L .44508 .40807 L 0 .683 0 r
F
P
p
.44159 .40864 m .44458 .40824 L .44508 .40807 L 0 .683 0 r
F
P
p
.44508 .40807 m .4454 .40813 L .44774 .40782 L 0 .683 0 r
F
P
p
.44591 .40822 m .44579 .4082 L .44578 .4082 L 0 .493 0 r
F
P
p
.44403 .40842 m .44591 .40822 L .44578 .4082 L 0 .493 0 r
F
P
p
.44344 .40862 m .44802 .40859 L .44508 .40807 L 0 .683 0 r
F
P
p
.4533 .40729 m .45368 .40728 L .43255 .40931 L 0 .683 0 r
F
P
p
.45348 .40728 m .45368 .40728 L .4533 .40729 L 0 .683 0 r
F
P
p
.44318 .40864 m .44781 .40807 L .44834 .40804 L 0 .493 0 r
F
P
p
.43219 .40993 m .44254 .40869 L .44318 .40864 L 0 .493 0 r
F
P
p
.44254 .40869 m .44781 .40807 L .44318 .40864 L 0 .493 0 r
F
P
p
.43219 .40993 m .44361 .40857 L .44403 .40842 L 0 .493 0 r
F
P
p
.43219 .40993 m .44458 .40824 L .44781 .40807 L 0 .493 0 r
F
P
p
.44435 .40852 m .45583 .40716 L .45415 .40776 L 0 .683 0 r
F
P
p
.4535 .40727 m .46766 .40593 L .45393 .40725 L 0 .683 0 r
F
P
p
.45393 .40725 m .46766 .40593 L .45588 .40715 L 0 .683 0 r
F
P
p
.002 w
.46316 .4063 m .44847 .40803 L .44631 .40828 L p
0 .493 0 r
F P
s
P
p
.002 w
.44631 .40828 m .44367 .40859 L p
.44834 .40804 L 0 .493 0 r
F P
s
P
p
.44318 .40864 m .44834 .40804 L .44367 .40859 L 0 .493 0 r
F
P
p
.43782 .40903 m .45406 .40734 L .44435 .40852 L 0 .683 0 r
F
P
p
.43782 .40903 m .44435 .40852 L .44122 .40875 L 0 .683 0 r
F
P
p
.44435 .40852 m .44874 .40818 L .44467 .40849 L 0 .683 0 r
F
P
p
.44435 .40852 m .44467 .40849 L .44122 .40875 L 0 .683 0 r
F
P
p
.002 w
.44367 .40859 m .43219 .40993 L p
.44318 .40864 L 0 .493 0 r
F P
s
P
p
.45406 .40734 m .45583 .40716 L .44435 .40852 L 0 .683 0 r
F
P
p
.44834 .40804 m .46316 .4063 L .44631 .40828 L 0 .493 0 r
F
P
p
.002 w
.45415 .40776 m .44971 .4081 L p
.44874 .40818 L 0 .683 0 r
F P
s
P
p
.002 w
.44971 .4081 m .44122 .40875 L p
.44874 .40818 L 0 .683 0 r
F P
s
P
p
.4535 .40727 m .45393 .40725 L .4539 .40725 L 0 .683 0 r
F
P
p
.4535 .40727 m .4539 .40725 L .45348 .40728 L 0 .683 0 r
F
P
p
.45348 .40728 m .4535 .40727 L .45348 .40728 L 0 .683 0 r
F
P
p
.45348 .40728 m .45348 .40728 L .44777 .40783 L 0 .683 0 r
F
P
p
.45335 .40728 m .45708 .40295 L .4568 .40314 L 0 .712 0 r
F
P
p
.002 w
.45338 .40728 m .45708 .40295 L p
.45335 .40728 L 0 .712 0 r
F P
s
P
p
.43255 .40931 m .45393 .40725 L .43782 .40903 L 0 .683 0 r
F
P
p
.45393 .40725 m .45588 .40715 L .43782 .40903 L 0 .683 0 r
F
P
p
.44834 .40804 m .4526 .40718 L .46316 .4063 L 0 .493 0 r
F
P
p
.4526 .40718 m .4534 .40707 L .46316 .4063 L 0 .493 0 r
F
P
p
.45295 .40711 m .45646 .40682 L .46316 .4063 L 0 .493 0 r
F
P
p
.002 w
.46766 .40593 m .46176 .40673 L p
.45718 .40702 L 0 .683 0 r
F P
s
P
p
.45303 .40709 m .45308 .40709 L .46316 .4063 L 0 .493 0 r
F
P
p
.002 w
.46405 .40614 m .46316 .4063 L p
.45303 .40709 L 0 .493 0 r
F P
s
P
p
.45274 .40711 m .4568 .40314 L .4532 .40566 L 0 .712 0 r
F
P
p
.45289 .4071 m .4568 .40314 L .45274 .40711 L 0 .712 0 r
F
P
p
.46004 .40763 m .46092 .4077 L .46776 .40702 L 0 .683 0 r
F
P
p
.46092 .4077 m .47061 .40845 L .46776 .40702 L 0 .683 0 r
F
P
p
.002 w
.47061 .40845 m .46883 .40693 L p
.46776 .40702 L 0 .683 0 r
F P
s
P
p
.002 w
.45708 .40295 m .46139 .39789 L p
.4532 .40566 L 0 .712 0 r
F P
s
P
p
.4532 .40566 m .46092 .38128 L .45164 .40677 L 0 .712 0 r
F
P
p
.45146 .40686 m .41461 .33017 L .45134 .40695 L 0 .712 0 r
F
P
p
.002 w
.50103 .4066 m .50616 .40646 L p
.4996 .40389 L 0 .534 0 r
F P
s
P
p
.50502 .40606 m .50616 .40646 L .50603 .40646 L 0 .534 0 r
F
P
p
.002 w
.50616 .40646 m .50837 .40739 L p
.50603 .40646 L 0 .534 0 r
F P
s
P
p
.4996 .40389 m .505 .40601 L .50502 .40606 L 0 .534 0 r
F
P
p
.505 .40601 m .50616 .40646 L .50502 .40606 L 0 .534 0 r
F
P
p
.002 w
.50837 .40739 m .50754 .40606 L p
.4996 .40389 L 0 .534 0 r
F P
s
P
p
.002 w
.49023 .41103 m .49261 .4133 L p
.49192 .41039 L 0 .378 0 r
F P
s
P
p
.49192 .41039 m .49191 .41031 L .4917 .4104 L 0 .378 0 r
F
P
p
.49192 .41039 m .4917 .4104 L .49023 .41103 L 0 .378 0 r
F
P
p
.002 w
.49089 .40386 m .48362 .40385 L .47557 .40391 L p
0 .573 0 r
F P
s
P
p
.4941 .41242 m .492 .40731 L .49261 .4133 L 0 .378 0 r
F
P
p
.492 .40731 m .49009 .40266 L .4912 .40732 L 0 .378 0 r
F
P
p
.492 .40731 m .4912 .40732 L .49261 .4133 L 0 .378 0 r
F
P
p
.4996 .40389 m .50709 .40594 L .50518 .4054 L 0 .534 0 r
F
P
p
.002 w
.48087 .39755 m .49578 .39519 L p
.47804 .39322 L 0 .578 0 r
F P
s
P
p
.002 w
.49578 .39519 m .50165 .39606 L p
.47804 .39322 L 0 .578 0 r
F P
s
P
p
.002 w
.50165 .39606 m .49997 .39397 L p
.47961 .39327 L 0 .578 0 r
F P
s
P
p
.47804 .39322 m .47954 .3934 L .47961 .39327 L 0 .578 0 r
F
P
p
.47954 .3934 m .50165 .39606 L .47961 .39327 L 0 .578 0 r
F
P
p
.002 w
.49997 .39397 m .49353 .39386 L p
.48166 .39337 L 0 .578 0 r
F P
s
P
p
.47804 .39322 m .47961 .39327 L .48166 .39337 L 0 .578 0 r
F
P
p
.47961 .39327 m .49997 .39397 L .48166 .39337 L 0 .578 0 r
F
P
p
.002 w
.49431 .39328 m .5026 .39434 L p
.48346 .38683 L 0 .749 0 r
F P
s
P
p
.002 w
.5026 .39434 m .51965 .39653 L p
.51337 .39485 L 0 .749 0 r
F P
s
P
p
.51337 .39485 m .48346 .38683 L .5026 .39434 L 0 .749 0 r
F
P
p
.002 w
.46745 .38253 m .48244 .38853 L p
.48346 .38683 L 0 .749 0 r
F P
s
P
p
.002 w
.48244 .38853 m .49431 .39328 L p
.48346 .38683 L 0 .749 0 r
F P
s
P
p
.002 w
.44014 .33827 m .41935 .33225 L p
.51965 .39653 L 0 .749 0 r
F P
s
P
p
.002 w
.48992 .36767 m .48738 .37242 L .49488 .37388 L p
0 .553 0 r
F P
s
P
p
.002 w
.51555 .38552 m .51257 .38966 L .51957 .39045 L p
0 .592 0 r
F P
s
P
p
.002 w
.39496 .30283 m .40311 .31328 L p
.48992 .36767 L 0 .436 0 r
F P
s
P
p
.002 w
.41514 .3088 m .39496 .30283 L p
.48992 .36767 L 0 .436 0 r
F P
s
P
p
.002 w
.47484 .3406 m .41514 .3088 L p
.48992 .36767 L 0 .436 0 r
F P
s
P
p
.002 w
.48992 .36767 m .48869 .35593 L .47484 .3406 L p
0 .436 0 r
F P
s
P
p
.002 w
.50234 .36889 m .44014 .33827 L p
.51965 .39653 L 0 .749 0 r
F P
s
P
p
.002 w
.4996 .40389 m .49974 .40544 L .50103 .4066 L p
0 .534 0 r
F P
s
P
p
.002 w
.51965 .39653 m .51644 .40019 L .52327 .40047 L p
0 .904 0 r
F P
s
P
p
.002 w
.56006 .38983 m .54122 .39302 L .51965 .39653 L p
0 .904 0 r
F P
s
P
p
.002 w
.55618 .3798 m .53722 .38247 L .51555 .38552 L p
0 .592 0 r
F P
s
P
p
.002 w
.50726 .35876 m .51217 .35848 L p
.50611 .35652 L 0 .554 0 r
F P
s
P
p
.002 w
.50813 .35734 m .50708 .37428 L .51555 .38552 L p
0 .447 0 r
F P
s
P
p
.002 w
.50948 .34693 m .51442 .34683 L p
.50821 .34438 L 0 .508 0 r
F P
s
P
p
.002 w
.51442 .34683 m .51651 .34767 L p
.50821 .34438 L 0 .508 0 r
F P
s
P
p
.002 w
.51651 .34767 m .51577 .34643 L p
.50821 .34438 L 0 .508 0 r
F P
s
P
p
.002 w
.51217 .35848 m .51421 .35917 L p
.50611 .35652 L 0 .554 0 r
F P
s
P
p
.002 w
.51421 .35917 m .51352 .35808 L p
.50611 .35652 L 0 .554 0 r
F P
s
P
p
.002 w
.51352 .35808 m .51134 .35755 L p
.50611 .35652 L 0 .554 0 r
F P
s
P
p
.002 w
.51134 .35755 m .50885 .35701 L .50611 .35652 L p
0 .554 0 r
F P
s
P
p
.002 w
.50991 .35533 m .51056 .35126 L p
.50611 .35652 L 0 .354 0 r
F P
s
P
p
.002 w
.50611 .35652 m .50823 .35632 L .50991 .35533 L p
0 .354 0 r
F P
s
P
p
.002 w
.54183 .31627 m .50813 .35734 L p
.51555 .38552 L 0 .447 0 r
F P
s
P
p
.002 w
.55616 .31813 m .55489 .3067 L p
.51555 .38552 L 0 .447 0 r
F P
s
P
p
.002 w
.51555 .38552 m .53475 .37775 L .55009 .36266 L p
0 .447 0 r
F P
s
P
p
.002 w
.51965 .39653 m .51746 .38434 L .50234 .36889 L p
0 .749 0 r
F P
s
P
p
.002 w
.50447 .38395 m .51512 .39642 L p
.53176 .3997 L 0 .602 0 r
F P
s
P
p
.002 w
.50229 .38147 m .50447 .38395 L p
.53176 .3997 L 0 .602 0 r
F P
s
P
p
.002 w
.50866 .38258 m .50229 .38147 L p
.53176 .3997 L 0 .602 0 r
F P
s
P
p
.002 w
.50518 .4054 m .50252 .40464 L .4996 .40389 L p
0 .534 0 r
F P
s
P
p
.002 w
.49258 .4064 m .49658 .40546 L .4996 .40389 L p
0 .451 0 r
F P
s
P
p
.002 w
.4996 .40389 m .49762 .40387 L .49413 .40401 L p
0 .451 0 r
F P
s
P
p
.49759 .41043 m .49891 .40652 L .4941 .41242 L 0 .378 0 r
F
P
p
.50025 .40256 m .50482 .38902 L .49746 .40455 L 0 .378 0 r
F
P
p
.50482 .38902 m .50759 .38082 L .50407 .38906 L 0 .378 0 r
F
P
p
.50482 .38902 m .50407 .38906 L .49746 .40455 L 0 .378 0 r
F
P
p
.002 w
.50759 .38082 m .49009 .40266 L p
.4941 .41242 L 0 .378 0 r
F P
s
P
p
.002 w
.5276 .39235 m .50866 .38258 L p
.53176 .3997 L 0 .602 0 r
F P
s
P
p
.50482 .38902 m .50572 .38786 L .50519 .38791 L 0 .378 0 r
F
P
p
.5086 .38896 m .51445 .37668 L .50482 .38902 L 0 .378 0 r
F
P
p
.002 w
.51432 .38857 m .524 .38791 L p
.52028 .38828 L 0 .896 0 r
F P
s
P
p
.5164 .38682 m .52028 .38828 L .52167 .38605 L 0 .896 0 r
F
P
p
.5032 .39383 m .5086 .38896 L .50482 .38902 L 0 .378 0 r
F
P
p
.50025 .40256 m .50739 .39094 L .5032 .39383 L 0 .378 0 r
F
P
p
.50739 .39094 m .5086 .38896 L .5032 .39383 L 0 .378 0 r
F
P
p
.50376 .39914 m .5086 .38896 L .50025 .40256 L 0 .378 0 r
F
P
p
.002 w
.49353 .39386 m .48617 .39349 L .47804 .39322 L p
0 .578 0 r
F P
s
P
p
.51968 .38834 m .51432 .38857 L .52028 .38828 L 0 .896 0 r
F
P
p
.5078 .39066 m .50935 .38892 L .5086 .38896 L 0 .378 0 r
F
P
p
.002 w
.51097 .3891 m .51125 .38903 L p
.51159 .3888 L 0 .896 0 r
F P
s
P
p
.002 w
.51125 .38903 m .51264 .38868 L p
.51161 .38879 L 0 .896 0 r
F P
s
P
p
.51159 .3888 m .51125 .38903 L .51161 .38879 L 0 .896 0 r
F
P
p
.51612 .38869 m .51286 .38872 L .51968 .38834 L 0 .896 0 r
F
P
p
.002 w
.51264 .38868 m .51432 .38857 L p
.51286 .38872 L 0 .896 0 r
F P
s
P
p
.49885 .40947 m .51165 .38879 L .5078 .39066 L 0 .378 0 r
F
P
p
.4999 .40891 m .51165 .38879 L .49885 .40947 L 0 .378 0 r
F
P
p
.51165 .38879 m .51168 .38875 L .51165 .38879 L 0 .378 0 r
F
P
p
.51165 .38879 m .51165 .38879 L .49885 .40947 L 0 .378 0 r
F
P
p
.51168 .38875 m .51579 .38171 L .5078 .39066 L 0 .378 0 r
F
P
p
.5103 .38894 m .51097 .3891 L .51159 .3888 L 0 .896 0 r
F
P
p
.5103 .38894 m .51159 .3888 L .51098 .38893 L 0 .896 0 r
F
P
p
.51165 .38879 m .51551 .38627 L .51168 .38875 L 0 .378 0 r
F
P
p
.50179 .4079 m .49916 .40944 L .49893 .4096 L 0 .766 0 r
F
P
p
.50162 .40799 m .49916 .40944 L .50179 .4079 L 0 .766 0 r
F
P
p
.50346 .40709 m .49845 .40994 L .51803 .40576 L 0 .766 0 r
F
P
p
.49869 .40718 m .49976 .40646 L .49891 .40652 L 0 .378 0 r
F
P
p
.49885 .40947 m .50376 .39914 L .49759 .41043 L 0 .378 0 r
F
P
p
.50308 .40713 m .49893 .4096 L .50346 .40709 L 0 .766 0 r
F
P
p
.49893 .4096 m .49639 .41112 L .49845 .40994 L 0 .766 0 r
F
P
p
.49893 .4096 m .49845 .40994 L .50346 .40709 L 0 .766 0 r
F
P
p
.50221 .40725 m .51532 .38942 L .5019 .40748 L 0 .378 0 r
F
P
p
.5019 .40748 m .50211 .4072 L .5021 .4072 L 0 .378 0 r
F
P
p
.49775 .40997 m .49936 .4072 L .49869 .40718 L 0 .378 0 r
F
P
p
.49759 .41043 m .49785 .40996 L .49775 .40997 L 0 .378 0 r
F
P
p
.49785 .40996 m .49936 .4072 L .49775 .40997 L 0 .378 0 r
F
P
p
.4999 .40891 m .51387 .38874 L .51165 .38879 L 0 .378 0 r
F
P
p
.50101 .40811 m .51387 .38874 L .4999 .40891 L 0 .378 0 r
F
P
p
.50221 .40725 m .50377 .40614 L .50299 .4062 L 0 .378 0 r
F
P
p
.49891 .40652 m .49652 .40675 L .4941 .41242 L 0 .378 0 r
F
P
p
.002 w
.49009 .40266 m .49021 .41029 L p
.49191 .41031 L 0 .378 0 r
F P
s
P
p
.50229 .4072 m .49916 .40944 L .50308 .40713 L 0 .766 0 r
F
P
p
.50101 .40811 m .51536 .38871 L .51387 .38874 L 0 .378 0 r
F
P
p
.5019 .40748 m .51536 .38871 L .50101 .40811 L 0 .378 0 r
F
P
p
.51165 .38879 m .51159 .3888 L .5078 .39066 L 0 .378 0 r
F
P
p
.002 w
.51532 .38942 m .51536 .38871 L p
.51401 .39059 L 0 .378 0 r
F P
s
P
p
.50993 .38931 m .51238 .38878 L .51612 .38869 L 0 .896 0 r
F
P
p
.49678 .4062 m .50042 .39185 L .49018 .40782 L 0 .541 0 r
F
P
p
.50042 .39185 m .50096 .38971 L .49935 .39241 L 0 .541 0 r
F
P
p
.50042 .39185 m .49935 .39241 L .49018 .40782 L 0 .541 0 r
F
P
p
.50096 .38971 m .49928 .38978 L .49745 .39341 L 0 .541 0 r
F
P
p
.49935 .39241 m .49745 .39341 L .49018 .40782 L 0 .541 0 r
F
P
p
.50096 .38971 m .49745 .39341 L .49935 .39241 L 0 .541 0 r
F
P
p
.50481 .38954 m .50954 .38946 L .5103 .38894 L 0 .896 0 r
F
P
p
.48738 .40809 m .49038 .40318 L .48643 .406 L 0 .541 0 r
F
P
p
.49038 .40318 m .49855 .38982 L .48646 .40596 L 0 .541 0 r
F
P
p
.49855 .38982 m .49909 .38894 L .49844 .38982 L 0 .541 0 r
F
P
p
.49855 .38982 m .49844 .38982 L .48646 .40596 L 0 .541 0 r
F
P
p
.50564 .3895 m .5103 .38894 L .51098 .38893 L 0 .896 0 r
F
P
p
.002 w
.49848 .38901 m .48646 .40596 L p
.49909 .38894 L 0 .541 0 r
F P
s
P
p
.49006 .40805 m .50261 .38319 L .48738 .40809 L 0 .541 0 r
F
P
p
.50373 .38965 m .50394 .38999 L .50481 .38954 L 0 .896 0 r
F
P
p
.50096 .38971 m .50172 .38864 L .50121 .38869 L 0 .541 0 r
F
P
p
.5018 .38969 m .50911 .37831 L .50096 .38971 L 0 .541 0 r
F
P
p
.50427 .38982 m .50954 .38946 L .50481 .38954 L 0 .896 0 r
F
P
p
.50394 .38999 m .50401 .38999 L .50427 .38982 L 0 .896 0 r
F
P
p
.50401 .38999 m .50954 .38946 L .50427 .38982 L 0 .896 0 r
F
P
p
.50481 .38954 m .5103 .38894 L .50564 .3895 L 0 .896 0 r
F
P
p
.002 w
.50954 .38946 m .51097 .3891 L p
.5103 .38894 L 0 .896 0 r
F P
s
P
p
.50564 .3895 m .51238 .38878 L .50993 .38931 L 0 .896 0 r
F
P
p
.002 w
.51551 .38627 m .51579 .38171 L p
.51168 .38875 L 0 .378 0 r
F P
s
P
p
.51046 .38769 m .50993 .38931 L .51266 .38737 L 0 .896 0 r
F
P
p
.50853 .38945 m .50564 .3895 L .50993 .38931 L 0 .896 0 r
F
P
p
.50843 .38946 m .50829 .38946 L .50853 .38945 L 0 .896 0 r
F
P
p
.50829 .38946 m .50564 .3895 L .50853 .38945 L 0 .896 0 r
F
P
p
.002 w
.5008 .39165 m .50954 .38946 L p
.50394 .38999 L 0 .896 0 r
F P
s
P
p
.50341 .40659 m .50377 .40614 L .5031 .40662 L 0 .378 0 r
F
P
p
.50341 .40659 m .5031 .40662 L .50221 .40725 L 0 .378 0 r
F
P
p
.50229 .4072 m .50308 .40713 L .50354 .40722 L 0 .766 0 r
F
P
p
.002 w
.49704 .41096 m .51803 .40576 L p
.49845 .40994 L 0 .766 0 r
F P
s
P
p
.50308 .40713 m .50162 .40799 L .50179 .4079 L 0 .766 0 r
F
P
p
.50533 .38953 m .50564 .3895 L .50843 .38946 L 0 .896 0 r
F
P
p
.50843 .38946 m .50993 .38931 L .51046 .38769 L 0 .896 0 r
F
P
p
.002 w
.51579 .38171 m .51445 .37668 L p
.5086 .38896 L 0 .378 0 r
F P
s
P
p
.50811 .38973 m .51091 .38566 L .50972 .3864 L 0 .541 0 r
F
P
p
.49891 .40652 m .50376 .39914 L .50025 .40256 L 0 .378 0 r
F
P
p
.49976 .40646 m .50376 .39914 L .49891 .40652 L 0 .378 0 r
F
P
p
.50935 .38892 m .51579 .38171 L .5086 .38896 L 0 .378 0 r
F
P
p
.50164 .40307 m .50929 .38871 L .50811 .38973 L 0 .541 0 r
F
P
p
.51165 .38879 m .51264 .38868 L .51203 .38877 L 0 .896 0 r
F
P
p
.51161 .38879 m .51264 .38868 L .51165 .38879 L 0 .896 0 r
F
P
p
.51203 .38877 m .51264 .38868 L .51286 .38872 L 0 .896 0 r
F
P
p
.51238 .38878 m .51286 .38872 L .51612 .38869 L 0 .896 0 r
F
P
p
.51286 .38872 m .51432 .38857 L .51968 .38834 L 0 .896 0 r
F
P
p
.51387 .38874 m .51551 .38627 L .51165 .38879 L 0 .378 0 r
F
P
p
.002 w
.51536 .38871 m .51551 .38627 L p
.51387 .38874 L 0 .378 0 r
F P
s
P
p
.51266 .38737 m .51429 .38888 L .5164 .38682 L 0 .896 0 r
F
P
p
.51266 .38737 m .51527 .38707 L .51417 .38731 L 0 .896 0 r
F
P
p
.50229 .40263 m .50985 .38776 L .50164 .40307 L 0 .541 0 r
F
P
p
.50985 .38776 m .51091 .38566 L .50979 .38776 L 0 .541 0 r
F
P
p
.50985 .38776 m .50979 .38776 L .50164 .40307 L 0 .541 0 r
F
P
p
.51429 .38888 m .51612 .38869 L .5164 .38682 L 0 .896 0 r
F
P
p
.51612 .38869 m .51767 .3873 L .5164 .38682 L 0 .896 0 r
F
P
p
.002 w
.51881 .38659 m .51594 .38713 L p
.5164 .38682 L 0 .896 0 r
F P
s
P
p
.50899 .38944 m .51092 .38765 L .50985 .38776 L 0 .541 0 r
F
P
p
.50996 .38942 m .51092 .38765 L .50899 .38944 L 0 .541 0 r
F
P
p
.50929 .38871 m .50979 .38776 L .50811 .38973 L 0 .541 0 r
F
P
p
.50979 .38776 m .50944 .3878 L .50811 .38973 L 0 .541 0 r
F
P
p
.50709 .38959 m .50533 .38953 L .50843 .38946 L 0 .896 0 r
F
P
p
.5043 .38964 m .50533 .38953 L .50709 .38959 L 0 .896 0 r
F
P
p
.50489 .38958 m .50494 .38953 L .50564 .3895 L 0 .896 0 r
F
P
p
.5043 .38964 m .50494 .38953 L .50489 .38958 L 0 .896 0 r
F
P
p
.5043 .38964 m .50481 .38954 L .50494 .38953 L 0 .896 0 r
F
P
p
.50824 .38946 m .51091 .38395 L .50483 .38963 L 0 .541 0 r
F
P
p
.50889 .38792 m .50843 .38946 L .51046 .38769 L 0 .896 0 r
F
P
p
.49912 .39698 m .50475 .38963 L .50042 .39185 L 0 .541 0 r
F
P
p
.50299 .39339 m .50475 .38963 L .49912 .39698 L 0 .541 0 r
F
P
p
.5031 .39007 m .50394 .38999 L .50373 .38965 L 0 .896 0 r
F
P
p
.50042 .39185 m .5018 .38969 L .50096 .38971 L 0 .541 0 r
F
P
p
.002 w
.51445 .37668 m .50759 .38082 L p
.50519 .38791 L 0 .378 0 r
F P
s
P
p
.50572 .38786 m .51445 .37668 L .50519 .38791 L 0 .378 0 r
F
P
p
.50519 .38869 m .50911 .37831 L .50042 .39185 L 0 .541 0 r
F
P
p
.002 w
.48174 .39642 m .5008 .39165 L p
.47858 .39245 L 0 .896 0 r
F P
s
P
p
.002 w
.47804 .39322 m .47434 .39064 L .46589 .38778 L p
0 .474 0 r
F P
s
P
p
.47908 .39206 m .47485 .38556 L .47582 .39244 L 0 .617 0 r
F
P
p
.002 w
.47804 .39322 m .4777 .39597 L .48087 .39755 L p
0 .578 0 r
F P
s
P
p
.002 w
.48403 .40888 m .48274 .40077 L .47215 .39025 L p
0 .613 0 r
F P
s
P
p
.47865 .39239 m .47852 .3924 L .47663 .3939 L 0 .617 0 r
F
P
p
.47852 .3924 m .47818 .39244 L .47663 .3939 L 0 .617 0 r
F
P
p
.47865 .39239 m .47663 .3939 L .47818 .39276 L 0 .617 0 r
F
P
p
.47823 .3924 m .47585 .39263 L .4761 .3944 L 0 .617 0 r
F
P
p
.47891 .3922 m .47582 .39244 L .47865 .39239 L 0 .617 0 r
F
P
p
.47908 .39206 m .47901 .39207 L .47891 .3922 L 0 .617 0 r
F
P
p
.47901 .39207 m .47582 .39244 L .47891 .3922 L 0 .617 0 r
F
P
p
.5043 .38964 m .50373 .38965 L .50364 .38971 L 0 .541 0 r
F
P
p
.47824 .39244 m .5008 .39165 L .50394 .38999 L 0 .896 0 r
F
P
p
.47791 .39248 m .47819 .39247 L .47824 .39244 L 0 .896 0 r
F
P
p
.47819 .39247 m .5008 .39165 L .47824 .39244 L 0 .896 0 r
F
P
p
.5021 .4072 m .51532 .38942 L .51401 .39059 L 0 .378 0 r
F
P
p
.50211 .4072 m .51532 .38942 L .5021 .4072 L 0 .378 0 r
F
P
p
.50477 .40724 m .50308 .40713 L .50693 .40707 L 0 .766 0 r
F
P
p
.50308 .40713 m .51803 .40576 L .50693 .40707 L 0 .766 0 r
F
P
p
.002 w
.50754 .40606 m .50717 .40595 L p
.50709 .40594 L 0 .534 0 r
F P
s
P
p
.002 w
.50717 .40595 m .50518 .4054 L p
.50709 .40594 L 0 .534 0 r
F P
s
P
p
.50291 .40721 m .50514 .40684 L .50377 .40614 L 0 .378 0 r
F
P
p
.002 w
.5292 .4053 m .52681 .40322 L p
.50597 .40598 L 0 .766 0 r
F P
s
P
p
.002 w
.51803 .40576 m .5292 .4053 L p
.50693 .40707 L 0 .766 0 r
F P
s
P
p
.50477 .40724 m .5292 .4053 L .50597 .40598 L 0 .766 0 r
F
P
p
.50514 .40684 m .51414 .40537 L .50597 .40598 L 0 .378 0 r
F
P
p
.50514 .40684 m .50597 .40598 L .50377 .40614 L 0 .378 0 r
F
P
p
.50017 .41047 m .50291 .40721 L .49986 .41045 L 0 .378 0 r
F
P
p
.49997 .41031 m .50291 .40721 L .50221 .40725 L 0 .378 0 r
F
P
p
.5 .4103 m .50291 .40721 L .49997 .41031 L 0 .378 0 r
F
P
p
.49811 .41315 m .50291 .40721 L .49757 .41358 L 0 .378 0 r
F
P
p
.50291 .40721 m .50341 .40659 L .50231 .4072 L 0 .378 0 r
F
P
p
.50213 .40722 m .50227 .40722 L .50229 .4072 L 0 .766 0 r
F
P
p
.50354 .40722 m .50308 .40713 L .50477 .40724 L 0 .766 0 r
F
P
p
.50081 .4098 m .50838 .40729 L .50291 .40721 L 0 .378 0 r
F
P
p
.50838 .40729 m .51414 .40537 L .50291 .40721 L 0 .378 0 r
F
P
p
.49936 .4072 m .49976 .40646 L .49869 .40718 L 0 .378 0 r
F
P
p
.49691 .40717 m .50477 .40724 L .50597 .40598 L 0 .766 0 r
F
P
p
.49469 .4074 m .49018 .40782 L .49 .40817 L 0 .541 0 r
F
P
p
.49413 .40772 m .49 .40817 L .48864 .41086 L 0 .541 0 r
F
P
p
.49469 .4074 m .49 .40817 L .49413 .40772 L 0 .541 0 r
F
P
p
.49685 .40723 m .49848 .40723 L .49691 .40717 L 0 .766 0 r
F
P
p
.49091 .40825 m .49916 .40944 L .50227 .40722 L 0 .766 0 r
F
P
p
.50291 .40721 m .50231 .4072 L .50221 .40725 L 0 .378 0 r
F
P
p
.49848 .40723 m .50477 .40724 L .49886 .40719 L 0 .766 0 r
F
P
p
.49848 .40723 m .49886 .40719 L .49691 .40717 L 0 .766 0 r
F
P
p
.50247 .41675 m .49832 .41558 L .49327 .41574 L 0 .618 0 r
F
P
p
.5058 .41712 m .50494 .41562 L .50247 .41675 L 0 .618 0 r
F
P
p
.49622 .41628 m .49266 .41574 L .49114 .41575 L 0 .618 0 r
F
P
p
.50619 .41731 m .49694 .41624 L .49622 .41628 L 0 .618 0 r
F
P
p
.49694 .41624 m .49266 .41574 L .49622 .41628 L 0 .618 0 r
F
P
p
.5058 .41712 m .48106 .41439 L .50619 .41731 L 0 .618 0 r
F
P
p
.50843 .4161 m .5078 .41646 L .52341 .41601 L 0 .542 0 r
F
P
p
.5078 .41646 m .50624 .41733 L .50766 .41722 L 0 .542 0 r
F
P
p
.5078 .41646 m .50766 .41722 L .52341 .41601 L 0 .542 0 r
F
P
p
.002 w
.50958 .419 m .52341 .41601 L p
.50624 .41733 L 0 .542 0 r
F P
s
P
p
.52081 .41603 m .52341 .41601 L .52151 .41605 L 0 .542 0 r
F
P
p
.52081 .41603 m .52151 .41605 L .51056 .41629 L 0 .542 0 r
F
P
p
.002 w
.48705 .41533 m .49845 .41901 L p
.50619 .41731 L 0 .618 0 r
F P
s
P
p
.002 w
.49845 .41901 m .50133 .41994 L p
.50392 .41854 L 0 .618 0 r
F P
s
P
p
.50619 .41731 m .49845 .41901 L .50392 .41854 L 0 .618 0 r
F
P
p
.50797 .41612 m .51005 .4161 L .51013 .41626 L 0 .542 0 r
F
P
p
.50784 .41611 m .50255 .41928 L .50843 .4161 L 0 .542 0 r
F
P
p
.50255 .41928 m .49934 .42121 L .50843 .4161 L 0 .542 0 r
F
P
p
.50786 .41611 m .52081 .41603 L .50797 .41612 L 0 .542 0 r
F
P
p
.002 w
.52341 .41601 m .52369 .41602 L p
.51056 .41629 L 0 .542 0 r
F P
s
P
p
.002 w
.52369 .41602 m .53263 .41644 L p
.52299 .41637 L 0 .542 0 r
F P
s
P
p
.51056 .41629 m .52369 .41602 L .52299 .41637 L 0 .542 0 r
F
P
p
.51014 .41628 m .53263 .41644 L .50983 .41564 L 0 .542 0 r
F
P
p
.002 w
.52924 .418 m .52727 .41626 L p
.51911 .41731 L 0 .739 0 r
F P
s
P
p
.002 w
.52727 .41626 m .52465 .41677 L p
.52171 .41702 L 0 .739 0 r
F P
s
P
p
.52079 .4171 m .52182 .41696 L .52171 .41702 L 0 .739 0 r
F
P
p
.52182 .41696 m .52727 .41626 L .52171 .41702 L 0 .739 0 r
F
P
p
.002 w
.52024 .41827 m .52924 .418 L p
.51907 .41875 L 0 .739 0 r
F P
s
P
p
.002 w
.50912 .42105 m .51624 .41927 L p
.51232 .41951 L 0 .739 0 r
F P
s
P
p
.51226 .42225 m .51017 .42054 L .50956 .4226 L 0 .618 0 r
F
P
p
.002 w
.49934 .42121 m .50958 .419 L p
.50624 .41733 L 0 .542 0 r
F P
s
P
p
.51017 .42054 m .50811 .41887 L .50898 .42111 L 0 .618 0 r
F
P
p
.51017 .42054 m .50898 .42111 L .50956 .4226 L 0 .618 0 r
F
P
p
.50811 .41887 m .50719 .41887 L .5087 .42125 L 0 .618 0 r
F
P
p
.50898 .42111 m .5087 .42125 L .50956 .4226 L 0 .618 0 r
F
P
p
.50811 .41887 m .5087 .42125 L .50898 .42111 L 0 .618 0 r
F
P
p
.51369 .41885 m .51624 .41927 L .51555 .41869 L 0 .739 0 r
F
P
p
.51232 .41951 m .51624 .41927 L .51369 .41885 L 0 .739 0 r
F
P
p
.002 w
.51624 .41927 m .52024 .41827 L p
.51555 .41869 L 0 .739 0 r
F P
s
P
p
.51369 .41885 m .51555 .41869 L .51791 .41884 L 0 .739 0 r
F
P
p
.51555 .41869 m .52024 .41827 L .51823 .41876 L 0 .739 0 r
F
P
p
.51555 .41869 m .51823 .41876 L .51791 .41884 L 0 .739 0 r
F
P
p
.51835 .41857 m .50619 .41731 L .51226 .42225 L 0 .618 0 r
F
P
p
.49885 .42055 m .49934 .42121 L .50784 .41611 L 0 .542 0 r
F
P
p
.002 w
.50133 .41994 m .50956 .4226 L p
.50619 .41731 L 0 .618 0 r
F P
s
P
p
.50786 .4161 m .50494 .41562 L .5058 .41712 L 0 .618 0 r
F
P
p
.50494 .41562 m .4894 .41306 L .50247 .41675 L 0 .618 0 r
F
P
p
.49565 .41618 m .49885 .42055 L .50784 .41611 L 0 .542 0 r
F
P
p
.002 w
.49565 .41618 m .49458 .41969 L .49934 .42121 L p
0 .542 0 r
F P
s
P
p
.49312 .42068 m .51232 .41951 L .51369 .41885 L 0 .739 0 r
F
P
p
.002 w
.49626 .42425 m .50912 .42105 L p
.49312 .42068 L 0 .739 0 r
F P
s
P
p
.49312 .42068 m .50912 .42105 L .51232 .41951 L 0 .739 0 r
F
P
p
.515 .41823 m .51199 .41786 L .51165 .41788 L 0 .618 0 r
F
P
p
.51907 .41875 m .52924 .418 L .5203 .41739 L 0 .739 0 r
F
P
p
.51835 .41857 m .51491 .41816 L .515 .41823 L 0 .618 0 r
F
P
p
.51831 .41874 m .52024 .41827 L .51907 .41875 L 0 .739 0 r
F
P
p
.51907 .41875 m .5203 .41739 L .51909 .41812 L 0 .739 0 r
F
P
p
.52081 .41883 m .51828 .41854 L .51835 .41857 L 0 .618 0 r
F
P
p
.51828 .41854 m .51491 .41816 L .51835 .41857 L 0 .618 0 r
F
P
p
.51491 .41816 m .5058 .41712 L .515 .41823 L 0 .618 0 r
F
P
p
.51909 .41812 m .5203 .41739 L .52012 .41738 L 0 .739 0 r
F
P
p
.5191 .41795 m .52012 .41738 L .51911 .41731 L 0 .739 0 r
F
P
p
.51909 .41812 m .52012 .41738 L .5191 .41795 L 0 .739 0 r
F
P
p
.50784 .41611 m .50786 .41611 L .50797 .41612 L 0 .542 0 r
F
P
p
.51813 .41847 m .50786 .4161 L .5058 .41712 L 0 .618 0 r
F
P
p
.5191 .41795 m .51636 .4175 L .51813 .41847 L 0 .618 0 r
F
P
p
.51636 .4175 m .50786 .4161 L .51459 .41765 L 0 .618 0 r
F
P
p
.51636 .4175 m .51459 .41765 L .51813 .41847 L 0 .618 0 r
F
P
p
.002 w
.53263 .41644 m .53114 .41482 L p
.50983 .41564 L 0 .542 0 r
F P
s
P
p
.002 w
.50957 .41513 m .50806 .41497 L p
.50967 .41532 L 0 .618 0 r
F P
s
P
p
.50368 .41541 m .50514 .41527 L .4894 .41306 L 0 .618 0 r
F
P
p
.002 w
.50545 .41471 m .4894 .41306 L p
.50514 .41527 L 0 .618 0 r
F P
s
P
p
.002 w
.4894 .41306 m .48134 .41435 L p
.49784 .41544 L 0 .618 0 r
F P
s
P
p
.50321 .41041 m .49553 .4152 L .50655 .41275 L 0 .854 0 r
F
P
p
.5078 .41053 m .50655 .41275 L .51561 .41073 L 0 .854 0 r
F
P
p
.50321 .41041 m .50655 .41275 L .5078 .41053 L 0 .854 0 r
F
P
p
.002 w
.50806 .41497 m .50545 .41471 L p
.50514 .41527 L 0 .618 0 r
F P
s
P
p
.50786 .4161 m .508 .41534 L .50368 .41541 L 0 .618 0 r
F
P
p
.508 .41534 m .50806 .41497 L .50368 .41541 L 0 .618 0 r
F
P
p
.50797 .41612 m .50857 .41533 L .50786 .4161 L 0 .618 0 r
F
P
p
.51024 .41649 m .50992 .41627 L .50797 .41612 L 0 .618 0 r
F
P
p
.51014 .41628 m .50797 .41612 L .51056 .41629 L 0 .542 0 r
F
P
p
.50992 .41627 m .50857 .41533 L .50797 .41612 L 0 .618 0 r
F
P
p
.49565 .41618 m .50784 .41611 L .50797 .41612 L 0 .542 0 r
F
P
p
.50967 .41532 m .50806 .41497 L .51024 .41649 L 0 .618 0 r
F
P
p
.49565 .41618 m .50797 .41612 L .51014 .41628 L 0 .542 0 r
F
P
p
.50857 .41533 m .508 .41534 L .50786 .4161 L 0 .618 0 r
F
P
p
.50983 .41564 m .53114 .41482 L .50966 .41531 L 0 .542 0 r
F
P
p
.51636 .4175 m .50967 .41532 L .51024 .41649 L 0 .618 0 r
F
P
p
.53071 .41986 m .51896 .41732 L .51636 .4175 L 0 .618 0 r
F
P
p
.51896 .41732 m .50967 .41532 L .51636 .4175 L 0 .618 0 r
F
P
p
.002 w
.53071 .41986 m .52607 .41782 L .52253 .41708 L p
0 .618 0 r
F P
s
P
p
.002 w
.52465 .41677 m .5233 .41703 L p
.52076 .41711 L 0 .739 0 r
F P
s
P
p
.52076 .41711 m .5233 .41703 L .52303 .41705 L 0 .739 0 r
F
P
p
.52076 .41711 m .52323 .41704 L .52038 .41723 L 0 .739 0 r
F
P
p
.52079 .4171 m .52375 .41684 L .52076 .41711 L 0 .739 0 r
F
P
p
.52375 .41684 m .52465 .41677 L .52076 .41711 L 0 .739 0 r
F
P
p
.002 w
.52253 .41708 m .51667 .41586 L p
.52128 .41717 L 0 .618 0 r
F P
s
P
p
.53071 .41986 m .52253 .41708 L .52128 .41717 L 0 .618 0 r
F
P
p
.002 w
.5233 .41703 m .52323 .41704 L p
.52303 .41705 L 0 .739 0 r
F P
s
P
p
.52605 .41885 m .51912 .41729 L .51911 .41736 L 0 .618 0 r
F
P
p
.51641 .41766 m .51824 .41841 L .51911 .41731 L 0 .739 0 r
F
P
p
.51824 .41841 m .5191 .41795 L .51911 .41731 L 0 .739 0 r
F
P
p
.002 w
.53114 .41482 m .5304 .41401 L p
.50966 .41531 L 0 .542 0 r
F P
s
P
p
.50966 .41531 m .51237 .41514 L .51116 .41528 L 0 .542 0 r
F
P
p
.51911 .41731 m .52079 .4171 L .52038 .41723 L 0 .739 0 r
F
P
p
.52623 .41886 m .51929 .4173 L .52605 .41885 L 0 .618 0 r
F
P
p
.51929 .4173 m .50957 .41513 L .51921 .41731 L 0 .618 0 r
F
P
p
.51929 .4173 m .51921 .41731 L .52605 .41885 L 0 .618 0 r
F
P
p
.53071 .41986 m .52128 .41717 L .51929 .4173 L 0 .618 0 r
F
P
p
.002 w
.52323 .41704 m .51762 .41813 L p
.52038 .41723 L 0 .739 0 r
F P
s
P
p
.49565 .41618 m .50983 .41564 L .50966 .41531 L 0 .542 0 r
F
P
p
.51911 .41736 m .50957 .41513 L .50967 .41532 L 0 .618 0 r
F
P
p
.51912 .41729 m .50957 .41513 L .51911 .41736 L 0 .618 0 r
F
P
p
.002 w
.51667 .41586 m .50957 .41513 L p
.51718 .41683 L 0 .618 0 r
F P
s
P
p
.508 .41566 m .51116 .41528 L .52056 .41512 L 0 .542 0 r
F
P
p
.51116 .41528 m .51237 .41514 L .52051 .41512 L 0 .542 0 r
F
P
p
.51116 .41528 m .52051 .41512 L .52056 .41512 L 0 .542 0 r
F
P
p
.50857 .41533 m .50806 .41497 L .508 .41534 L 0 .618 0 r
F
P
p
.5037 .41568 m .50966 .41531 L .508 .41566 L 0 .542 0 r
F
P
p
.50966 .41531 m .51116 .41528 L .508 .41566 L 0 .542 0 r
F
P
p
.51824 .41841 m .51907 .41875 L .5191 .41795 L 0 .739 0 r
F
P
p
.51878 .41877 m .51907 .41875 L .51641 .41766 L 0 .739 0 r
F
P
p
.53071 .41986 m .5191 .41795 L .51813 .41847 L 0 .618 0 r
F
P
p
.52155 .41885 m .51813 .41847 L .52081 .41883 L 0 .618 0 r
F
P
p
.51813 .41847 m .5058 .41712 L .51828 .41854 L 0 .618 0 r
F
P
p
.51813 .41847 m .51828 .41854 L .52081 .41883 L 0 .618 0 r
F
P
p
.51791 .41884 m .51831 .41874 L .51907 .41875 L 0 .739 0 r
F
P
p
.49312 .42068 m .51369 .41885 L .51791 .41884 L 0 .739 0 r
F
P
p
.50811 .41887 m .50619 .41731 L .50719 .41887 L 0 .618 0 r
F
P
p
.49312 .42068 m .51878 .41877 L .51641 .41766 L 0 .739 0 r
F
P
p
.49312 .42068 m .51641 .41766 L .51762 .41813 L 0 .739 0 r
F
P
p
.51641 .41766 m .51911 .41731 L .51866 .41756 L 0 .739 0 r
F
P
p
.51641 .41766 m .51866 .41756 L .51762 .41813 L 0 .739 0 r
F
P
p
.51165 .41788 m .5058 .41712 L .50619 .41731 L 0 .618 0 r
F
P
p
.51199 .41786 m .5058 .41712 L .51165 .41788 L 0 .618 0 r
F
P
p
.53071 .41986 m .52155 .41885 L .52081 .41883 L 0 .618 0 r
F
P
p
.53071 .41986 m .52623 .41886 L .52605 .41885 L 0 .618 0 r
F
P
p
.53071 .41986 m .51835 .41857 L .51226 .42225 L 0 .618 0 r
F
P
p
.51929 .4173 m .52118 .41714 L .51912 .41698 L 0 .618 0 r
F
P
p
.51912 .41726 m .51912 .41698 L .51718 .41683 L 0 .618 0 r
F
P
p
.51929 .4173 m .51912 .41698 L .51912 .41726 L 0 .618 0 r
F
P
p
.52128 .41717 m .52118 .41714 L .51929 .4173 L 0 .618 0 r
F
P
p
.51911 .41731 m .52038 .41723 L .51762 .41813 L 0 .739 0 r
F
P
p
.52118 .41714 m .51667 .41586 L .51718 .41683 L 0 .618 0 r
F
P
p
.49565 .41618 m .51014 .41628 L .50983 .41564 L 0 .542 0 r
F
P
p
.49565 .41618 m .5037 .41568 L .508 .41566 L 0 .542 0 r
F
P
p
.002 w
.50881 .4156 m .49565 .41618 L p
.508 .41566 L 0 .542 0 r
F P
s
P
p
.002 w
.52056 .41512 m .50972 .41557 L p
.508 .41566 L 0 .542 0 r
F P
s
P
p
.002 w
.50972 .41557 m .50881 .4156 L p
.508 .41566 L 0 .542 0 r
F P
s
P
p
.002 w
.48106 .41439 m .48705 .41533 L p
.49114 .41575 L 0 .618 0 r
F P
s
P
p
.49266 .41574 m .48106 .41439 L .49114 .41575 L 0 .618 0 r
F
P
p
.002 w
.5304 .41401 m .5235 .41479 L p
.51237 .41514 L 0 .542 0 r
F P
s
P
p
.002 w
.5235 .41479 m .52056 .41512 L p
.51237 .41514 L 0 .542 0 r
F P
s
P
p
.49327 .41574 m .49784 .41544 L .48106 .41439 L 0 .618 0 r
F
P
p
.49832 .41558 m .49784 .41544 L .49327 .41574 L 0 .618 0 r
F
P
p
.002 w
.48134 .41435 m .48106 .41439 L p
.49784 .41544 L 0 .618 0 r
F P
s
P
p
.51832 .40949 m .51561 .41073 L .52228 .40925 L 0 .854 0 r
F
P
p
.50321 .41041 m .51561 .41073 L .51832 .40949 L 0 .854 0 r
F
P
p
.5014 .41052 m .49683 .41416 L .50321 .41041 L 0 .854 0 r
F
P
p
.4988 .41301 m .49553 .4152 L .50321 .41041 L 0 .854 0 r
F
P
p
.49683 .41416 m .49641 .4145 L .4988 .41301 L 0 .854 0 r
F
P
p
.49641 .4145 m .49553 .4152 L .4988 .41301 L 0 .854 0 r
F
P
p
.002 w
.49639 .41112 m .49685 .411 L p
.49759 .41043 L 0 .766 0 r
F P
s
P
p
.002 w
.49685 .411 m .49704 .41096 L p
.49759 .41043 L 0 .766 0 r
F P
s
P
p
.49526 .41522 m .49759 .41043 L .4941 .41242 L 0 .378 0 r
F
P
p
.002 w
.49492 .41572 m .52228 .40925 L p
.49553 .4152 L 0 .854 0 r
F P
s
P
p
.49617 .41465 m .49759 .41043 L .49526 .41522 L 0 .378 0 r
F
P
p
.50323 .4106 m .50258 .41045 L .50561 .41049 L 0 .854 0 r
F
P
p
.002 w
.52228 .40925 m .5335 .40914 L p
.50561 .41049 L 0 .854 0 r
F P
s
P
p
.50258 .41045 m .52228 .40925 L .50561 .41049 L 0 .854 0 r
F
P
p
.002 w
.5335 .40914 m .531 .40674 L p
.50401 .40963 L 0 .854 0 r
F P
s
P
p
.50156 .41053 m .5036 .41014 L .50241 .40972 L 0 .378 0 r
F
P
p
.5036 .41014 m .50401 .40963 L .50241 .40972 L 0 .378 0 r
F
P
p
.49565 .41618 m .50506 .41069 L .50156 .41053 L 0 .378 0 r
F
P
p
.50323 .4106 m .5335 .40914 L .50401 .40963 L 0 .854 0 r
F
P
p
.5014 .41052 m .50258 .41045 L .50323 .4106 L 0 .854 0 r
F
P
p
.50506 .41069 m .50713 .40948 L .50156 .41053 L 0 .378 0 r
F
P
p
.49811 .41315 m .50241 .40972 L .50081 .4098 L 0 .378 0 r
F
P
p
.49565 .41618 m .50241 .40972 L .49811 .41315 L 0 .378 0 r
F
P
p
.49757 .41358 m .50017 .41047 L .49986 .41045 L 0 .378 0 r
F
P
p
.4936 .40863 m .49625 .41115 L .49916 .40944 L 0 .766 0 r
F
P
p
.49324 .40888 m .49625 .41115 L .4936 .40863 L 0 .766 0 r
F
P
p
.002 w
.49625 .41115 m .49639 .41112 L p
.49893 .4096 L 0 .766 0 r
F P
s
P
p
.49916 .40944 m .49625 .41115 L .49893 .4096 L 0 .766 0 r
F
P
p
.49653 .41434 m .4999 .40891 L .49885 .40947 L 0 .378 0 r
F
P
p
.49683 .41416 m .4999 .40891 L .49653 .41434 L 0 .378 0 r
F
P
p
.49845 .40994 m .49759 .41043 L .49704 .41096 L 0 .766 0 r
F
P
p
.49617 .41465 m .49836 .41042 L .49759 .41043 L 0 .378 0 r
F
P
p
.49836 .41042 m .49885 .40947 L .49766 .41038 L 0 .378 0 r
F
P
p
.49836 .41042 m .49766 .41038 L .49759 .41043 L 0 .378 0 r
F
P
p
.50255 .41064 m .5014 .41052 L .50323 .4106 L 0 .854 0 r
F
P
p
.49653 .41434 m .49885 .40947 L .49617 .41465 L 0 .378 0 r
F
P
p
.49209 .40889 m .49625 .41115 L .49275 .40851 L 0 .766 0 r
F
P
p
.49565 .41618 m .5019 .40748 L .50101 .40811 L 0 .378 0 r
F
P
p
.49565 .41618 m .50221 .40725 L .5019 .40748 L 0 .378 0 r
F
P
p
.49565 .41618 m .50101 .40811 L .4999 .40891 L 0 .378 0 r
F
P
p
.002 w
.49261 .4133 m .49489 .41546 L p
.4941 .41242 L 0 .378 0 r
F P
s
P
p
.49526 .41522 m .4941 .41242 L .49489 .41546 L 0 .378 0 r
F
P
p
.002 w
.49021 .41029 m .49023 .41103 L p
.49191 .41031 L 0 .378 0 r
F P
s
P
p
.002 w
.48798 .4132 m .49625 .41115 L p
.49204 .40886 L 0 .766 0 r
F P
s
P
p
.49091 .40825 m .48974 .41022 L .49204 .40886 L 0 .766 0 r
F
P
p
.48974 .41022 m .48798 .4132 L .49204 .40886 L 0 .766 0 r
F
P
p
.4935 .41101 m .49479 .41552 L .5014 .41052 L 0 .854 0 r
F
P
p
.49479 .41552 m .49661 .41434 L .5014 .41052 L 0 .854 0 r
F
P
p
.49466 .4079 m .50227 .40722 L .50213 .40722 L 0 .766 0 r
F
P
p
.49091 .40825 m .49466 .40791 L .49466 .4079 L 0 .766 0 r
F
P
p
.49466 .40791 m .50227 .40722 L .49466 .4079 L 0 .766 0 r
F
P
p
.49275 .40851 m .49324 .40888 L .4936 .40863 L 0 .766 0 r
F
P
p
.49365 .40799 m .49466 .4079 L .49556 .40796 L 0 .766 0 r
F
P
p
.49466 .4079 m .50174 .40725 L .49599 .40791 L 0 .766 0 r
F
P
p
.49466 .4079 m .49599 .40791 L .49556 .40796 L 0 .766 0 r
F
P
p
.002 w
.51205 .40577 m .50668 .40637 L p
.51087 .4059 L 0 .766 0 r
F P
s
P
p
.49617 .40792 m .50174 .40725 L .50396 .4073 L 0 .766 0 r
F
P
p
.49556 .40796 m .49599 .40791 L .49617 .40792 L 0 .766 0 r
F
P
p
.49599 .40791 m .50174 .40725 L .49617 .40792 L 0 .766 0 r
F
P
p
.49581 .40794 m .49617 .40792 L .49647 .40723 L 0 .766 0 r
F
P
p
.50174 .40725 m .50229 .4072 L .50396 .4073 L 0 .766 0 r
F
P
p
.50229 .4072 m .50354 .40722 L .50396 .4073 L 0 .766 0 r
F
P
p
.50396 .4073 m .50354 .40722 L .50477 .40724 L 0 .766 0 r
F
P
p
.49617 .40792 m .50477 .40724 L .49685 .40723 L 0 .766 0 r
F
P
p
.49617 .40792 m .49685 .40723 L .49647 .40723 L 0 .766 0 r
F
P
p
.48864 .41086 m .48738 .40809 L .48693 .41186 L 0 .541 0 r
F
P
p
.002 w
.48643 .406 m .48661 .4081 L p
.48738 .40809 L 0 .541 0 r
F P
s
P
p
.002 w
.48661 .4081 m .48693 .41186 L p
.48738 .40809 L 0 .541 0 r
F P
s
P
p
.48864 .41086 m .49006 .40805 L .48738 .40809 L 0 .541 0 r
F
P
p
.4118 .40051 m .41271 .40257 L .4126 .40011 L 0 .494 0 r
F
P
p
.40812 .4024 m .41012 .40248 L .4118 .40051 L 0 .494 0 r
F
P
p
.41012 .40248 m .41271 .40257 L .4118 .40051 L 0 .494 0 r
F
P
p
.40913 .40014 m .40687 .39955 L .40566 .39965 L 0 .715 0 r
F
P
p
.4118 .40051 m .40988 .40014 L .40913 .40014 L 0 .715 0 r
F
P
p
.40988 .40014 m .40687 .39955 L .40913 .40014 L 0 .715 0 r
F
P
p
.41526 .40015 m .4126 .40011 L .41641 .40007 L 0 .494 0 r
F
P
p
.41212 .40014 m .4126 .40011 L .41526 .40015 L 0 .494 0 r
F
P
p
.48624 .4105 m .4868 .41191 L .49091 .40825 L 0 .766 0 r
F
P
p
.48574 .41075 m .4868 .41191 L .48624 .4105 L 0 .766 0 r
F
P
p
.4868 .41191 m .48798 .4132 L .48973 .41024 L 0 .766 0 r
F
P
p
.4868 .41191 m .48973 .41024 L .49091 .40825 L 0 .766 0 r
F
P
p
.49006 .41255 m .49015 .41365 L .49085 .41308 L 0 .854 0 r
F
P
p
.4126 .40011 m .41417 .39999 L .41641 .40007 L 0 .494 0 r
F
P
p
.41275 .39941 m .37886 .39406 L .4118 .40051 L 0 .715 0 r
F
P
p
.41044 .40027 m .40812 .4024 L .4126 .40011 L 0 .494 0 r
F
P
p
.41535 .39982 m .41726 .39865 L .41134 .39919 L 0 .715 0 r
F
P
p
.002 w
.39699 .39281 m .37886 .39406 L p
.41134 .39919 L 0 .715 0 r
F P
s
P
p
.41882 .39847 m .4233 .39811 L .41935 .39846 L 0 .494 0 r
F
P
p
.41798 .39857 m .41882 .39847 L .41943 .39846 L 0 .494 0 r
F
P
p
.42314 .39812 m .39699 .39281 L .41134 .39919 L 0 .715 0 r
F
P
p
.002 w
.42065 .39548 m .39699 .39281 L p
.41937 .39736 L 0 .715 0 r
F P
s
P
p
.002 w
.40671 .3929 m .41024 .40027 L p
.41234 .39915 L 0 .497 0 r
F P
s
P
p
.002 w
.41024 .40027 m .41028 .40036 L p
.41044 .40027 L 0 .497 0 r
F P
s
P
p
.41234 .39915 m .41024 .40027 L .41044 .40027 L 0 .497 0 r
F
P
p
.41505 .40097 m .41383 .40014 L .4118 .40051 L 0 .715 0 r
F
P
p
.41383 .40014 m .41275 .39941 L .41212 .40014 L 0 .715 0 r
F
P
p
.41383 .40014 m .41212 .40014 L .4118 .40051 L 0 .715 0 r
F
P
p
.41641 .40007 m .41417 .39999 L .4169 .40004 L 0 .494 0 r
F
P
p
.41535 .39982 m .41275 .39941 L .41505 .40097 L 0 .715 0 r
F
P
p
.41411 .40022 m .41212 .40014 L .41526 .40015 L 0 .494 0 r
F
P
p
.41407 .40022 m .41212 .40014 L .41411 .40022 L 0 .494 0 r
F
P
p
.41044 .40027 m .41212 .40014 L .41409 .40022 L 0 .494 0 r
F
P
p
.41535 .39982 m .4169 .40004 L .41726 .39865 L 0 .494 0 r
F
P
p
.41476 .40018 m .41526 .40015 L .41535 .39982 L 0 .494 0 r
F
P
p
.41526 .40015 m .4169 .40004 L .41535 .39982 L 0 .494 0 r
F
P
p
.42091 .4007 m .41535 .39982 L .42094 .40071 L 0 .715 0 r
F
P
p
.41535 .39982 m .41275 .39941 L .41535 .39982 L 0 .715 0 r
F
P
p
.41535 .39982 m .41535 .39982 L .42094 .40071 L 0 .715 0 r
F
P
p
.42091 .4007 m .41726 .39865 L .41535 .39982 L 0 .715 0 r
F
P
p
.42132 .40065 m .41726 .39865 L .42091 .4007 L 0 .715 0 r
F
P
p
.42569 .40016 m .42093 .39931 L .4224 .40053 L 0 .715 0 r
F
P
p
.42146 .40079 m .42146 .40079 L .423 .40103 L 0 .715 0 r
F
P
p
.45228 .40857 m .47061 .40845 L .46004 .40763 L 0 .683 0 r
F
P
p
.45761 .40793 m .46315 .40728 L .45694 .40802 L 0 .93 0 r
F
P
p
.46315 .40728 m .46071 .40757 L .45694 .40802 L 0 .93 0 r
F
P
p
.002 w
.46176 .40673 m .45415 .40776 L p
.45718 .40702 L 0 .683 0 r
F P
s
P
p
.45179 .4072 m .4532 .40566 L .45164 .40677 L 0 .712 0 r
F
P
p
.45199 .40718 m .4532 .40566 L .45179 .4072 L 0 .712 0 r
F
P
p
.4855 .41084 m .42314 .39812 L .41895 .3985 L 0 .715 0 r
F
P
p
.4855 .41084 m .41895 .3985 L .41978 .3991 L 0 .715 0 r
F
P
p
.4855 .41084 m .42314 .39812 L .4855 .41084 L 0 .715 0 r
F
P
p
.42394 .40118 m .42394 .40118 L .48536 .41092 L 0 .715 0 r
F
P
p
.4854 .41088 m .42301 .40103 L .48536 .41092 L 0 .715 0 r
F
P
p
.42301 .40103 m .42301 .40103 L .48536 .41092 L 0 .715 0 r
F
P
p
.42226 .40091 m .42225 .40091 L .48536 .41092 L 0 .715 0 r
F
P
p
.42134 .40083 m .42146 .40079 L .42132 .40065 L 0 .497 0 r
F
P
p
.42134 .40083 m .42132 .40065 L .42091 .4007 L 0 .497 0 r
F
P
p
.42301 .40103 m .4224 .40053 L .42091 .4007 L 0 .715 0 r
F
P
p
.4854 .41088 m .4224 .40053 L .42301 .40103 L 0 .715 0 r
F
P
p
.48543 .41087 m .4224 .40053 L .4854 .41088 L 0 .715 0 r
F
P
p
.002 w
.44296 .41425 m .46835 .41502 L .48204 .41248 L p
0 .715 0 r
F P
s
P
p
.48573 .41074 m .48526 .41277 L .48682 .41193 L 0 .766 0 r
F
P
p
.48573 .41074 m .48526 .41277 L .48573 .41074 L 0 .766 0 r
F
P
p
.002 w
.45916 .40776 m .45694 .40802 L p
.46071 .40757 L 0 .93 0 r
F P
s
P
p
.45295 .40711 m .45303 .40709 L .45646 .40682 L 0 .493 0 r
F
P
p
.45583 .40716 m .45706 .40703 L .45673 .40711 L 0 .683 0 r
F
P
p
.45583 .40716 m .45673 .40711 L .45415 .40776 L 0 .683 0 r
F
P
p
.45706 .40703 m .45718 .40702 L .45715 .40702 L 0 .683 0 r
F
P
p
.45706 .40703 m .45715 .40702 L .45415 .40776 L 0 .683 0 r
F
P
p
.48536 .41092 m .42708 .40268 L .48395 .41158 L 0 .715 0 r
F
P
p
.42708 .40268 m .4199 .40166 L .42678 .40281 L 0 .715 0 r
F
P
p
.4199 .40166 m .41932 .40158 L .41991 .40168 L 0 .715 0 r
F
P
p
.4199 .40166 m .41991 .40168 L .42678 .40281 L 0 .715 0 r
F
P
p
.41932 .40158 m .41942 .40168 L .42678 .40281 L 0 .715 0 r
F
P
p
.41932 .40158 m .41535 .39982 L .41505 .40097 L 0 .715 0 r
F
P
p
.48536 .41092 m .42145 .40079 L .41932 .40158 L 0 .715 0 r
F
P
p
.41978 .3991 m .41895 .3985 L .41726 .39865 L 0 .715 0 r
F
P
p
.4224 .40053 m .41969 .39909 L .42132 .40065 L 0 .715 0 r
F
P
p
.42093 .39931 m .41969 .39909 L .4224 .40053 L 0 .715 0 r
F
P
p
.41969 .39909 m .41726 .39865 L .42132 .40065 L 0 .715 0 r
F
P
p
.41585 .39882 m .41535 .39982 L .41726 .39865 L 0 .494 0 r
F
P
p
.41542 .39886 m .41732 .36282 L .41351 .39844 L 0 .497 0 r
F
P
p
.41572 .39892 m .41572 .39883 L .41542 .39886 L 0 .497 0 r
F
P
p
.41572 .39883 m .41732 .36282 L .41542 .39886 L 0 .497 0 r
F
P
p
.41585 .39882 m .41798 .39857 L .41888 .39854 L 0 .494 0 r
F
P
p
.42127 .40012 m .42108 .39834 L .41572 .39892 L 0 .497 0 r
F
P
p
.48561 .4108 m .42314 .39812 L .48551 .41085 L 0 .715 0 r
F
P
p
.42946 .3994 m .42794 .39772 L .42314 .39812 L 0 .715 0 r
F
P
p
.41935 .39846 m .4233 .39811 L .42329 .39814 L 0 .494 0 r
F
P
p
.42475 .40092 m .42569 .40016 L .4224 .40053 L 0 .715 0 r
F
P
p
.42344 .40094 m .42378 .39811 L .42239 .40044 L 0 .497 0 r
F
P
p
.41935 .39846 m .42329 .39814 L .42108 .39834 L 0 .494 0 r
F
P
p
.41943 .39846 m .42108 .39834 L .4198 .39846 L 0 .494 0 r
F
P
p
.41935 .39846 m .42108 .39834 L .41943 .39846 L 0 .494 0 r
F
P
p
.42239 .40015 m .42241 .39824 L .42127 .40012 L 0 .497 0 r
F
P
p
.42241 .39824 m .42153 .39831 L .42127 .40012 L 0 .497 0 r
F
P
p
.42378 .39811 m .42304 .39819 L .42239 .40044 L 0 .497 0 r
F
P
p
.4198 .39846 m .42329 .39814 L .42329 .39816 L 0 .494 0 r
F
P
p
.42304 .39819 m .42273 .39821 L .42239 .40044 L 0 .497 0 r
F
P
p
.42239 .40044 m .4227 .39842 L .42241 .39842 L 0 .497 0 r
F
P
p
.4227 .39842 m .42273 .39821 L .42241 .39842 L 0 .497 0 r
F
P
p
.42241 .39842 m .42273 .39821 L .42241 .39824 L 0 .497 0 r
F
P
p
.42127 .40012 m .42153 .39831 L .42108 .39834 L 0 .497 0 r
F
P
p
.42021 .39845 m .42241 .39824 L .42323 .39841 L 0 .494 0 r
F
P
p
.42241 .39824 m .42329 .39816 L .42328 .39818 L 0 .494 0 r
F
P
p
.42241 .39824 m .42328 .39818 L .42323 .39841 L 0 .494 0 r
F
P
p
.4198 .39846 m .42329 .39816 L .42021 .39845 L 0 .494 0 r
F
P
p
.42314 .39812 m .42065 .39548 L .41937 .39736 L 0 .715 0 r
F
P
p
.42334 .39794 m .42382 .39789 L .4238 .39791 L 0 .494 0 r
F
P
p
.42334 .39794 m .4238 .39791 L .42323 .39841 L 0 .494 0 r
F
P
p
.42794 .39772 m .42101 .39559 L .42314 .39812 L 0 .715 0 r
F
P
p
.42961 .39758 m .42733 .39705 L .42794 .39772 L 0 .715 0 r
F
P
p
.42733 .39705 m .42065 .39548 L .42794 .39772 L 0 .715 0 r
F
P
p
.4856 .4108 m .42961 .39758 L .42794 .39772 L 0 .715 0 r
F
P
p
.4856 .4108 m .42794 .39772 L .42946 .3994 L 0 .715 0 r
F
P
p
.48569 .41074 m .42961 .39758 L .4856 .4108 L 0 .715 0 r
F
P
p
.002 w
.4278 .39773 m .4268 .39788 L p
.4236 .39808 L 0 .494 0 r
F P
s
P
p
.4856 .4108 m .48558 .41081 L .48573 .41074 L 0 .766 0 r
F
P
p
.48569 .41074 m .43518 .39712 L .42961 .39758 L 0 .715 0 r
F
P
p
.48573 .41074 m .48573 .41074 L .48573 .41074 L 0 .766 0 r
F
P
p
.47547 .40536 m .4755 .40568 L .47581 .40564 L 0 .573 0 r
F
P
p
.002 w
.47738 .40526 m .45636 .39951 L p
.486 .4105 L 0 .715 0 r
F P
s
P
p
.48889 .40843 m .48573 .41074 L .49091 .40825 L 0 .766 0 r
F
P
p
.002 w
.48822 .41133 m .48633 .41027 L p
.486 .4105 L 0 .715 0 r
F P
s
P
p
.002 w
.48633 .41027 m .47738 .40526 L p
.486 .4105 L 0 .715 0 r
F P
s
P
p
.48872 .40845 m .4866 .41007 L .48889 .40843 L 0 .766 0 r
F
P
p
.4866 .41007 m .48573 .41074 L .48889 .40843 L 0 .766 0 r
F
P
p
.48571 .41072 m .48573 .41074 L .48872 .40845 L 0 .766 0 r
F
P
p
.48578 .41067 m .43518 .39712 L .48569 .41074 L 0 .715 0 r
F
P
p
.002 w
.46988 .40508 m .46948 .40515 L p
.46736 .4054 L 0 .493 0 r
F P
s
P
p
.002 w
.45636 .39951 m .43518 .39712 L p
.48578 .41067 L 0 .715 0 r
F P
s
P
p
.48573 .41074 m .48574 .41075 L .48624 .4105 L 0 .766 0 r
F
P
p
.48822 .41133 m .48602 .41051 L .48578 .41067 L 0 .715 0 r
F
P
p
.48602 .41051 m .45636 .39951 L .48578 .41067 L 0 .715 0 r
F
P
p
.48543 .41087 m .4266 .40032 L .42475 .40092 L 0 .715 0 r
F
P
p
.4855 .41084 m .4266 .40032 L .48543 .41087 L 0 .715 0 r
F
P
p
.42091 .4007 m .42094 .40071 L .48536 .41092 L 0 .715 0 r
F
P
p
.48403 .40888 m .48476 .41117 L .4856 .4108 L 0 .766 0 r
F
P
p
.48571 .41072 m .4856 .4108 L .48573 .41074 L 0 .766 0 r
F
P
p
.48403 .40888 m .4856 .4108 L .48571 .41072 L 0 .766 0 r
F
P
p
.48403 .40888 m .48571 .41072 L .48872 .40845 L 0 .766 0 r
F
P
p
.48822 .41133 m .48578 .41067 L .48571 .41072 L 0 .715 0 r
F
P
p
.48569 .41074 m .48571 .41072 L .48569 .41074 L 0 .715 0 r
F
P
p
.48822 .41133 m .48571 .41072 L .48569 .41074 L 0 .715 0 r
F
P
p
.48558 .41081 m .48573 .41075 L .48573 .41074 L 0 .766 0 r
F
P
p
.48477 .4112 m .48553 .41084 L .48558 .41081 L 0 .766 0 r
F
P
p
.48553 .41084 m .48573 .41075 L .48558 .41081 L 0 .766 0 r
F
P
p
.42344 .40094 m .42989 .39764 L .42617 .39793 L 0 .497 0 r
F
P
p
.4236 .39808 m .4268 .39788 L .42354 .39813 L 0 .494 0 r
F
P
p
.002 w
.43518 .39712 m .4265 .39614 L p
.42961 .39758 L 0 .715 0 r
F P
s
P
p
.002 w
.4265 .39614 m .42065 .39548 L p
.42733 .39705 L 0 .715 0 r
F P
s
P
p
.42961 .39758 m .4265 .39614 L .42733 .39705 L 0 .715 0 r
F
P
p
.42101 .39559 m .42085 .39569 L .42314 .39812 L 0 .715 0 r
F
P
p
.42273 .39821 m .42353 .39286 L .42241 .39824 L 0 .497 0 r
F
P
p
.42531 .38087 m .42798 .363 L .42518 .38068 L 0 .497 0 r
F
P
p
.002 w
.43596 .38709 m .43416 .38163 L p
.42431 .39372 L 0 .497 0 r
F P
s
P
p
.002 w
.43416 .38163 m .43133 .37311 L p
.42577 .38153 L 0 .497 0 r
F P
s
P
p
.42615 .37832 m .43133 .37311 L .42751 .36695 L 0 .497 0 r
F
P
p
.42577 .38153 m .42869 .3771 L .42615 .37832 L 0 .497 0 r
F
P
p
.42869 .3771 m .43133 .37311 L .42615 .37832 L 0 .497 0 r
F
P
p
.47557 .40391 m .47586 .40432 L .47804 .40403 L 0 .573 0 r
F
P
p
.002 w
.47557 .40391 m .4754 .40071 L .47098 .39629 L p
0 .438 0 r
F P
s
P
p
.002 w
.47215 .39025 m .43717 .37302 L p
.48403 .40888 L 0 .613 0 r
F P
s
P
p
.002 w
.43133 .37311 m .42798 .363 L p
.42751 .36695 L 0 .497 0 r
F P
s
P
p
.002 w
.43717 .37302 m .42802 .36851 L p
.43543 .37385 L 0 .613 0 r
F P
s
P
p
.48403 .40888 m .43717 .37302 L .43543 .37385 L 0 .613 0 r
F
P
p
.42431 .39372 m .43416 .38163 L .42577 .38153 L 0 .497 0 r
F
P
p
.4359 .38716 m .43596 .38709 L .43588 .38713 L 0 .497 0 r
F
P
p
.4359 .38716 m .43588 .38713 L .42431 .39372 L 0 .497 0 r
F
P
p
.42344 .40094 m .4359 .38716 L .42431 .39372 L 0 .497 0 r
F
P
p
.002 w
.43807 .39345 m .43596 .38709 L p
.42617 .39793 L 0 .497 0 r
F P
s
P
p
.42431 .39372 m .42798 .363 L .42353 .39286 L 0 .497 0 r
F
P
p
.44805 .40006 m .4262 .37567 L .44647 .39967 L 0 .613 0 r
F
P
p
.002 w
.47557 .40391 m .47549 .40437 L p
.47586 .40432 L 0 .573 0 r
F P
s
P
p
.48403 .40888 m .43664 .38166 L .44805 .40006 L 0 .613 0 r
F
P
p
.43664 .38166 m .4262 .37567 L .44805 .40006 L 0 .613 0 r
F
P
p
.002 w
.42798 .363 m .42752 .36242 L p
.42245 .39167 L 0 .497 0 r
F P
s
P
p
.002 w
.42752 .36242 m .42266 .35623 L p
.42262 .36385 L 0 .497 0 r
F P
s
P
p
.42245 .39167 m .42752 .36242 L .42262 .36385 L 0 .497 0 r
F
P
p
.4233 .39261 m .42798 .363 L .42245 .39167 L 0 .497 0 r
F
P
p
.42071 .39487 m .41732 .36282 L .41572 .39892 L 0 .497 0 r
F
P
p
.002 w
.37886 .39406 m .39263 .3978 L p
.40566 .39965 L 0 .715 0 r
F P
s
P
p
.40687 .39955 m .37886 .39406 L .40566 .39965 L 0 .715 0 r
F
P
p
.42938 .40948 m .32195 .3911 L .42931 .40949 L 0 .414 0 r
F
P
p
.37105 .39842 m .29157 .38476 L .36427 .40258 L 0 .413 0 r
F
P
p
.002 w
.29605 .38381 m .29093 .38456 L p
.37106 .39841 L 0 .413 0 r
F P
s
P
p
.37106 .39841 m .3905 .40177 L .37121 .3981 L 0 .413 0 r
F
P
p
.37106 .39841 m .37121 .3981 L .29605 .38381 L 0 .413 0 r
F
P
p
.002 w
.29093 .38456 m .29157 .38476 L p
.3905 .40177 L 0 .413 0 r
F P
s
P
p
.002 w
.3013 .38087 m .29605 .38381 L p
.3905 .40177 L 0 .413 0 r
F P
s
P
p
.38152 .39199 m .37668 .39497 L .39609 .39206 L 0 .877 0 r
F
P
p
.002 w
.37476 .39614 m .37954 .39523 L p
.37668 .39497 L 0 .877 0 r
F P
s
P
p
.002 w
.37954 .39523 m .39609 .39206 L p
.37668 .39497 L 0 .877 0 r
F P
s
P
p
.37227 .3975 m .37433 .39508 L .36474 .39112 L 0 .413 0 r
F
P
p
.36194 .39093 m .36474 .39112 L .35762 .38818 L 0 .413 0 r
F
P
p
.37227 .3975 m .36474 .39112 L .36388 .39106 L 0 .413 0 r
F
P
p
.37227 .3975 m .36388 .39106 L .36223 .39111 L 0 .413 0 r
F
P
p
.33678 .38918 m .37227 .3975 L .36194 .39093 L 0 .413 0 r
F
P
p
.37999 .39199 m .37616 .39503 L .38152 .39199 L 0 .877 0 r
F
P
p
.37616 .39503 m .37632 .39519 L .38152 .39199 L 0 .877 0 r
F
P
p
.37992 .39202 m .37476 .39614 L .37999 .39199 L 0 .877 0 r
F
P
p
.37608 .39389 m .37476 .39614 L .37996 .39199 L 0 .877 0 r
F
P
p
.002 w
.37556 .39375 m .35762 .38818 L p
.37083 .39364 L 0 .413 0 r
F P
s
P
p
.37323 .39463 m .37489 .39447 L .37083 .39364 L 0 .413 0 r
F
P
p
.37433 .39508 m .3746 .39478 L .37323 .39463 L 0 .413 0 r
F
P
p
.3746 .39478 m .37489 .39447 L .37323 .39463 L 0 .413 0 r
F
P
p
.37246 .39566 m .37357 .3959 L .37489 .39447 L 0 .877 0 r
F
P
p
.37489 .39447 m .37526 .39408 L .3731 .39386 L 0 .413 0 r
F
P
p
.37489 .39447 m .3731 .39386 L .37083 .39364 L 0 .413 0 r
F
P
p
.37526 .39408 m .37556 .39375 L .37083 .39364 L 0 .413 0 r
F
P
p
.002 w
.37519 .39401 m .37428 .39389 L p
.37524 .39405 L 0 .735 0 r
F P
s
P
p
.002 w
.37136 .39445 m .3734 .39466 L p
.37431 .39476 L 0 .735 0 r
F P
s
P
p
.37409 .39474 m .37489 .39447 L .37526 .39408 L 0 .877 0 r
F
P
p
.37246 .39566 m .37431 .39476 L .37409 .39474 L 0 .877 0 r
F
P
p
.37431 .39476 m .37489 .39447 L .37409 .39474 L 0 .877 0 r
F
P
p
.37494 .39374 m .37526 .39408 L .3772 .39198 L 0 .877 0 r
F
P
p
.37524 .39405 m .37428 .39389 L .37375 .3947 L 0 .735 0 r
F
P
p
.002 w
.3734 .39466 m .37405 .39489 L p
.37431 .39476 L 0 .735 0 r
F P
s
P
p
.37375 .3947 m .37136 .39445 L .37431 .39476 L 0 .735 0 r
F
P
p
.37246 .39566 m .37526 .39408 L .37494 .39374 L 0 .877 0 r
F
P
p
.37616 .39503 m .37476 .39614 L .37632 .39519 L 0 .877 0 r
F
P
p
.37357 .3959 m .37476 .39614 L .3772 .39198 L 0 .877 0 r
F
P
p
.38853 .39628 m .3764 .39498 L .3827 .39711 L 0 .735 0 r
F
P
p
.38853 .39628 m .37869 .39523 L .3764 .39498 L 0 .735 0 r
F
P
p
.38853 .39628 m .37759 .39431 L .37605 .39415 L 0 .735 0 r
F
P
p
.38853 .39628 m .37605 .39415 L .37552 .3941 L 0 .735 0 r
F
P
p
.38853 .39628 m .37552 .3941 L .37869 .39523 L 0 .735 0 r
F
P
p
.37976 .396 m .37726 .39427 L .37638 .39419 L 0 .413 0 r
F
P
p
.3905 .40177 m .38144 .39664 L .37976 .396 L 0 .413 0 r
F
P
p
.38144 .39664 m .37726 .39427 L .37976 .396 L 0 .413 0 r
F
P
p
.002 w
.38518 .39721 m .38853 .39628 L p
.3827 .39711 L 0 .735 0 r
F P
s
P
p
.002 w
.38314 .39728 m .38518 .39721 L p
.3827 .39711 L 0 .735 0 r
F P
s
P
p
.002 w
.3905 .40177 m .38144 .39621 L p
.3794 .39548 L 0 .413 0 r
F P
s
P
p
.3905 .40177 m .37556 .39375 L .37433 .39508 L 0 .413 0 r
F
P
p
.002 w
.38106 .39735 m .38314 .39728 L p
.3827 .39711 L 0 .735 0 r
F P
s
P
p
.3764 .39498 m .37435 .39477 L .3827 .39711 L 0 .735 0 r
F
P
p
.3764 .39498 m .37375 .3947 L .37431 .39476 L 0 .735 0 r
F
P
p
.37869 .39523 m .37375 .3947 L .3764 .39498 L 0 .735 0 r
F
P
p
.37869 .39523 m .37524 .39405 L .37375 .3947 L 0 .735 0 r
F
P
p
.37552 .3941 m .37524 .39405 L .37869 .39523 L 0 .735 0 r
F
P
p
.002 w
.37933 .39491 m .37726 .39427 L p
.3794 .39548 L 0 .413 0 r
F P
s
P
p
.002 w
.38144 .39621 m .37933 .39491 L p
.3794 .39548 L 0 .413 0 r
F P
s
P
p
.002 w
.37726 .39427 m .37556 .39375 L p
.37638 .39419 L 0 .413 0 r
F P
s
P
p
.37552 .3941 m .37519 .39401 L .37524 .39405 L 0 .735 0 r
F
P
p
.37605 .39415 m .37519 .39401 L .37552 .3941 L 0 .735 0 r
F
P
p
.002 w
.37428 .39389 m .37136 .39445 L p
.37375 .3947 L 0 .735 0 r
F P
s
P
p
.35427 .39188 m .37246 .39566 L .3772 .39198 L 0 .877 0 r
F
P
p
.3827 .39711 m .37431 .39476 L .38106 .39735 L 0 .735 0 r
F
P
p
.002 w
.38372 .39507 m .37759 .39431 L p
.38853 .39628 L 0 .735 0 r
F P
s
P
p
.002 w
.37759 .39431 m .37519 .39401 L p
.37605 .39415 L 0 .735 0 r
F P
s
P
p
.37996 .39199 m .37992 .39202 L .37999 .39199 L 0 .877 0 r
F
P
p
.002 w
.37405 .39489 m .38106 .39735 L p
.37431 .39476 L 0 .735 0 r
F P
s
P
p
.3772 .39198 m .37608 .39389 L .37996 .39199 L 0 .877 0 r
F
P
p
.40724 .39349 m .40754 .39256 L .40671 .3929 L 0 .497 0 r
F
P
p
.002 w
.40685 .39252 m .40671 .3929 L p
.40754 .39256 L 0 .497 0 r
F P
s
P
p
.002 w
.40624 .39249 m .40891 .3926 L p
.40798 .39259 L 0 .877 0 r
F P
s
P
p
.41506 .38395 m .41732 .36282 L .40724 .39349 L 0 .497 0 r
F
P
p
.38578 .39229 m .40291 .39245 L .40146 .3925 L 0 .877 0 r
F
P
p
.38566 .39227 m .40624 .39249 L .38578 .39229 L 0 .877 0 r
F
P
p
.38054 .39222 m .38566 .39227 L .38578 .39229 L 0 .877 0 r
F
P
p
.35427 .39188 m .37986 .39218 L .38054 .39222 L 0 .877 0 r
F
P
p
.37986 .39218 m .38492 .39223 L .38054 .39222 L 0 .877 0 r
F
P
p
.38492 .39223 m .40624 .39249 L .38524 .39227 L 0 .877 0 r
F
P
p
.38492 .39223 m .38524 .39227 L .38054 .39222 L 0 .877 0 r
F
P
p
.002 w
.39178 .39539 m .39143 .39297 L p
.38853 .39628 L 0 .389 0 r
F P
s
P
p
.002 w
.39609 .39206 m .40624 .39249 L p
.37986 .39218 L 0 .877 0 r
F P
s
P
p
.35427 .39188 m .37697 .39197 L .37986 .39218 L 0 .877 0 r
F
P
p
.37697 .39197 m .39609 .39206 L .37986 .39218 L 0 .877 0 r
F
P
p
.35427 .39188 m .40146 .3925 L .40517 .38937 L 0 .877 0 r
F
P
p
.002 w
.39143 .39297 m .39119 .3913 L p
.39036 .39285 L 0 .389 0 r
F P
s
P
p
.38853 .39628 m .39143 .39297 L .39036 .39285 L 0 .389 0 r
F
P
p
.40146 .3925 m .40624 .39249 L .40798 .39259 L 0 .877 0 r
F
P
p
.40291 .39245 m .40624 .39249 L .40146 .3925 L 0 .877 0 r
F
P
p
.002 w
.41732 .36282 m .40685 .39252 L p
.40754 .39256 L 0 .497 0 r
F P
s
P
p
.40146 .3925 m .40798 .39259 L .40529 .3895 L 0 .877 0 r
F
P
p
.40146 .3925 m .40529 .3895 L .40517 .38937 L 0 .877 0 r
F
P
p
.002 w
.39119 .3913 m .39062 .39105 L p
.38989 .39286 L 0 .389 0 r
F P
s
P
p
.38853 .39628 m .39036 .39285 L .38989 .39286 L 0 .389 0 r
F
P
p
.39036 .39285 m .39119 .3913 L .38989 .39286 L 0 .389 0 r
F
P
p
.002 w
.39062 .39105 m .38949 .39116 L p
.38919 .39277 L 0 .389 0 r
F P
s
P
p
.38853 .39628 m .38989 .39286 L .38919 .39277 L 0 .389 0 r
F
P
p
.38989 .39286 m .39062 .39105 L .38919 .39277 L 0 .389 0 r
F
P
p
.35427 .39188 m .38106 .39056 L .38924 .39045 L 0 .877 0 r
F
P
p
.002 w
.40517 .38937 m .39277 .39021 L p
.38106 .39056 L 0 .877 0 r
F P
s
P
p
.002 w
.39277 .39021 m .38924 .39045 L p
.38106 .39056 L 0 .877 0 r
F P
s
P
p
.36223 .39111 m .36388 .39106 L .36194 .39093 L 0 .413 0 r
F
P
p
.3013 .38087 m .33678 .38918 L .35762 .38818 L 0 .413 0 r
F
P
p
.33678 .38918 m .36194 .39093 L .35762 .38818 L 0 .413 0 r
F
P
p
.002 w
.37316 .39645 m .37476 .39614 L p
.37362 .39591 L 0 .877 0 r
F P
s
P
p
.37227 .3975 m .3905 .40177 L .37433 .39508 L 0 .413 0 r
F
P
p
.002 w
.37192 .39669 m .37316 .39645 L p
.37243 .39566 L 0 .877 0 r
F P
s
P
p
.37243 .39566 m .37316 .39645 L .37362 .39591 L 0 .877 0 r
F
P
p
.002 w
.36155 .39868 m .37192 .39669 L p
.35427 .39188 L 0 .877 0 r
F P
s
P
p
.35427 .39188 m .37192 .39669 L .37243 .39566 L 0 .877 0 r
F
P
p
.002 w
.29157 .38476 m .34353 .40323 L p
.36427 .40258 L 0 .413 0 r
F P
s
P
p
.3905 .40177 m .37105 .39842 L .36427 .40258 L 0 .413 0 r
F
P
p
.002 w
.40891 .3926 m .40836 .39212 L p
.40798 .39259 L 0 .877 0 r
F P
s
P
p
.41332 .40023 m .41506 .38395 L .40724 .39349 L 0 .497 0 r
F
P
p
.002 w
.40836 .39212 m .40517 .38937 L p
.40798 .39259 L 0 .877 0 r
F P
s
P
p
.41892 .37788 m .42194 .3685 L .41732 .36282 L 0 .497 0 r
F
P
p
.42051 .393 m .42144 .37711 L .41892 .37788 L 0 .497 0 r
F
P
p
.42144 .37711 m .42194 .3685 L .41892 .37788 L 0 .497 0 r
F
P
p
.44041 .3817 m .42924 .37474 L .43664 .38166 L 0 .613 0 r
F
P
p
.42254 .37678 m .42262 .36385 L .42166 .37705 L 0 .497 0 r
F
P
p
.42262 .36385 m .42225 .36325 L .42051 .393 L 0 .497 0 r
F
P
p
.42924 .37474 m .41522 .36601 L .42778 .37519 L 0 .613 0 r
F
P
p
.42924 .37474 m .42778 .37519 L .43664 .38166 L 0 .613 0 r
F
P
p
.42244 .39189 m .42254 .37678 L .42051 .393 L 0 .497 0 r
F
P
p
.42254 .37678 m .42166 .37705 L .42051 .393 L 0 .497 0 r
F
P
p
.42262 .36385 m .42266 .35623 L .42225 .36325 L 0 .497 0 r
F
P
p
.002 w
.42802 .36851 m .42499 .36775 L p
.48403 .40888 L 0 .613 0 r
F P
s
P
p
.002 w
.42266 .35623 m .41804 .36193 L p
.42194 .3685 L 0 .497 0 r
F P
s
P
p
.002 w
.41804 .36193 m .41732 .36282 L p
.42194 .3685 L 0 .497 0 r
F P
s
P
p
.002 w
.42499 .36775 m .41655 .36562 L p
.42825 .37312 L 0 .613 0 r
F P
s
P
p
.48403 .40888 m .42499 .36775 L .42825 .37312 L 0 .613 0 r
F
P
p
.4262 .37567 m .41522 .36601 L .41938 .37175 L 0 .613 0 r
F
P
p
.43664 .38166 m .42778 .37519 L .4262 .37567 L 0 .613 0 r
F
P
p
.42778 .37519 m .41522 .36601 L .4262 .37567 L 0 .613 0 r
F
P
p
.002 w
.41655 .36562 m .41325 .36479 L p
.41522 .36601 L 0 .613 0 r
F P
s
P
p
.48403 .40888 m .41655 .36562 L .41522 .36601 L 0 .613 0 r
F
P
p
.48403 .40888 m .44041 .3817 L .43664 .38166 L 0 .613 0 r
F
P
p
.002 w
.41325 .36479 m .41823 .37044 L p
.41522 .36601 L 0 .613 0 r
F P
s
P
p
.002 w
.41823 .37044 m .41938 .37175 L p
.41522 .36601 L 0 .613 0 r
F P
s
P
p
.42353 .39286 m .42531 .38087 L .4233 .39261 L 0 .497 0 r
F
P
p
.42531 .38087 m .42518 .38068 L .4233 .39261 L 0 .497 0 r
F
P
p
.42353 .39286 m .4233 .39261 L .42241 .39824 L 0 .497 0 r
F
P
p
.002 w
.4268 .39788 m .42323 .39841 L p
.42354 .39813 L 0 .494 0 r
F P
s
P
p
.42989 .39764 m .43807 .39345 L .42617 .39793 L 0 .497 0 r
F
P
p
.42101 .39559 m .42065 .39548 L .42085 .39569 L 0 .715 0 r
F
P
p
.42241 .39824 m .4233 .39261 L .42245 .39167 L 0 .497 0 r
F
P
p
.42431 .39372 m .42353 .39286 L .42273 .39821 L 0 .497 0 r
F
P
p
.42431 .39372 m .42273 .39821 L .42304 .39819 L 0 .497 0 r
F
P
p
.42241 .39824 m .42244 .39189 L .42153 .39831 L 0 .497 0 r
F
P
p
.42378 .39811 m .42431 .39372 L .42304 .39819 L 0 .497 0 r
F
P
p
.48822 .41133 m .48569 .41074 L .4856 .4108 L 0 .715 0 r
F
P
p
.48476 .41117 m .48477 .4112 L .48558 .41081 L 0 .766 0 r
F
P
p
.48476 .41117 m .48558 .41081 L .4856 .4108 L 0 .766 0 r
F
P
p
.42108 .39834 m .42071 .39487 L .41585 .39882 L 0 .497 0 r
F
P
p
.42108 .39834 m .41585 .39882 L .41572 .39892 L 0 .497 0 r
F
P
p
.4156 .39885 m .41585 .39882 L .41968 .39852 L 0 .494 0 r
F
P
p
.41585 .39882 m .41888 .39854 L .41968 .39852 L 0 .494 0 r
F
P
p
.4156 .39885 m .41554 .39906 L .41585 .39882 L 0 .494 0 r
F
P
p
.41554 .39906 m .41535 .39982 L .41585 .39882 L 0 .494 0 r
F
P
p
.42134 .40083 m .41535 .39982 L .41932 .40158 L 0 .715 0 r
F
P
p
.42094 .40071 m .41535 .39982 L .42134 .40083 L 0 .715 0 r
F
P
p
.41453 .39989 m .41476 .40018 L .41535 .39982 L 0 .494 0 r
F
P
p
.41411 .40022 m .41351 .39844 L .41332 .40023 L 0 .497 0 r
F
P
p
.41554 .39906 m .41351 .39844 L .41411 .40022 L 0 .497 0 r
F
P
p
.41932 .40158 m .4118 .40051 L .41942 .40168 L 0 .715 0 r
F
P
p
.42168 .40407 m .4118 .40051 L .42047 .40434 L 0 .715 0 r
F
P
p
.42715 .40287 m .41942 .40168 L .42168 .40407 L 0 .715 0 r
F
P
p
.41942 .40168 m .4118 .40051 L .42168 .40407 L 0 .715 0 r
F
P
p
.42168 .40407 m .42146 .40079 L .42134 .40083 L 0 .497 0 r
F
P
p
.42233 .41023 m .42177 .40417 L .42168 .40407 L 0 .497 0 r
F
P
p
.42233 .41023 m .42168 .40407 L .41759 .40497 L 0 .497 0 r
F
P
p
.42233 .41023 m .42555 .4068 L .42302 .4045 L 0 .497 0 r
F
P
p
.42233 .41023 m .42237 .40479 L .42177 .40417 L 0 .497 0 r
F
P
p
.42233 .41023 m .42302 .4045 L .42237 .40479 L 0 .497 0 r
F
P
p
.42233 .41023 m .43138 .40937 L .43782 .40903 L 0 .683 0 r
F
P
p
.002 w
.43902 .40892 m .42233 .41023 L p
.43782 .40903 L 0 .683 0 r
F P
s
P
p
.44508 .40807 m .44774 .40782 L .43255 .40931 L 0 .683 0 r
F
P
p
.44774 .40782 m .44777 .40783 L .43255 .40931 L 0 .683 0 r
F
P
p
.43138 .40937 m .44508 .40807 L .43255 .40931 L 0 .683 0 r
F
P
p
.42715 .40287 m .422 .404 L .44296 .41425 L 0 .715 0 r
F
P
p
.422 .404 m .42047 .40434 L .4249 .40629 L 0 .715 0 r
F
P
p
.422 .404 m .4249 .40629 L .44296 .41425 L 0 .715 0 r
F
P
p
.002 w
.42233 .41023 m .4267 .40771 L p
.42555 .4068 L 0 .497 0 r
F P
s
P
p
.002 w
.39617 .40637 m .41271 .40257 L p
.3905 .40177 L 0 .494 0 r
F P
s
P
p
.002 w
.40757 .40268 m .41549 .40527 L p
.4118 .40051 L 0 .715 0 r
F P
s
P
p
.002 w
.41447 .40542 m .42233 .41023 L p
.41759 .40497 L 0 .497 0 r
F P
s
P
p
.43219 .40993 m .43128 .40977 L .43127 .40979 L 0 .414 0 r
F
P
p
.42959 .40998 m .43201 .4145 L .42959 .40998 L 0 .683 0 r
F
P
p
.42618 .41193 m .43201 .4145 L .42959 .40998 L 0 .683 0 r
F
P
p
.002 w
.42866 .41051 m .43219 .40993 L p
.42946 .41005 L 0 .414 0 r
F P
s
P
p
.002 w
.43219 .40993 m .43081 .41318 L .43394 .41358 L p
0 .493 0 r
F P
s
P
p
.43219 .40993 m .43394 .41358 L .43596 .41318 L 0 .493 0 r
F
P
p
.002 w
.41549 .40527 m .44296 .41425 L p
.42086 .40451 L 0 .715 0 r
F P
s
P
p
.4118 .40051 m .41549 .40527 L .42086 .40451 L 0 .715 0 r
F
P
p
.41448 .39989 m .41411 .40022 L .41453 .39989 L 0 .494 0 r
F
P
p
.41302 .40114 m .41234 .39915 L .41213 .40189 L 0 .497 0 r
F
P
p
.41759 .40497 m .41365 .4006 L .41447 .40542 L 0 .497 0 r
F
P
p
.41365 .4006 m .41234 .39915 L .41302 .40114 L 0 .497 0 r
F
P
p
.41365 .4006 m .41302 .40114 L .41447 .40542 L 0 .497 0 r
F
P
p
.42127 .40012 m .41572 .39892 L .41912 .40015 L 0 .497 0 r
F
P
p
.41572 .39892 m .41351 .39844 L .41554 .39906 L 0 .497 0 r
F
P
p
.41572 .39892 m .41554 .39906 L .41912 .40015 L 0 .497 0 r
F
P
p
.41448 .39989 m .41453 .39989 L .41557 .39896 L 0 .494 0 r
F
P
p
.41453 .39989 m .41535 .39982 L .41554 .39906 L 0 .494 0 r
F
P
p
.41453 .39989 m .41554 .39906 L .41557 .39896 L 0 .494 0 r
F
P
p
.40687 .40236 m .40812 .4024 L .41044 .40027 L 0 .494 0 r
F
P
p
.002 w
.41028 .40036 m .41198 .4039 L p
.41234 .39915 L 0 .497 0 r
F P
s
P
p
.3905 .40177 m .41448 .39989 L .4156 .39885 L 0 .494 0 r
F
P
p
.41448 .39989 m .41557 .39896 L .4156 .39885 L 0 .494 0 r
F
P
p
.41759 .40497 m .42134 .40083 L .41332 .40023 L 0 .497 0 r
F
P
p
.42134 .40083 m .41912 .40015 L .41332 .40023 L 0 .497 0 r
F
P
p
.41409 .40022 m .41407 .40022 L .41411 .40022 L 0 .494 0 r
F
P
p
.3905 .40177 m .40687 .40236 L .41044 .40027 L 0 .494 0 r
F
P
p
.3905 .40177 m .41044 .40027 L .41409 .40022 L 0 .494 0 r
F
P
p
.3905 .40177 m .41409 .40022 L .41448 .39989 L 0 .494 0 r
F
P
p
.41409 .40022 m .41411 .40022 L .41448 .39989 L 0 .494 0 r
F
P
p
.002 w
.41198 .4039 m .41447 .40542 L p
.41302 .40114 L 0 .497 0 r
F P
s
P
p
.41302 .40114 m .41213 .40189 L .41198 .4039 L 0 .497 0 r
F
P
p
.42555 .4068 m .42942 .40615 L .42749 .40474 L 0 .497 0 r
F
P
p
.002 w
.4267 .40771 m .42942 .40615 L p
.42555 .4068 L 0 .497 0 r
F P
s
P
p
.42177 .40417 m .42146 .40079 L .42168 .40407 L 0 .497 0 r
F
P
p
.42168 .40407 m .42134 .40083 L .41759 .40497 L 0 .497 0 r
F
P
p
.002 w
.44122 .40875 m .43902 .40892 L p
.43782 .40903 L 0 .683 0 r
F P
s
P
p
.44771 .40781 m .45282 .40731 L .45303 .40709 L 0 .493 0 r
F
P
p
.4526 .40718 m .45295 .40711 L .4534 .40707 L 0 .493 0 r
F
P
p
.45163 .40721 m .45146 .40686 L .45162 .40721 L 0 .712 0 r
F
P
p
.45055 .40744 m .4505 .4074 L .45041 .40745 L 0 .712 0 r
F
P
p
.45303 .40709 m .45303 .40709 L .45308 .40709 L 0 .493 0 r
F
P
p
.44771 .40781 m .45303 .40709 L .44834 .40804 L 0 .493 0 r
F
P
p
.45303 .40709 m .45303 .40709 L .45303 .40709 L 0 .493 0 r
F
P
p
.45303 .40709 m .45303 .40709 L .44834 .40804 L 0 .493 0 r
F
P
p
.45185 .40736 m .45199 .40718 L .45179 .4072 L 0 .712 0 r
F
P
p
.45303 .40709 m .45303 .40709 L .45303 .40709 L 0 .493 0 r
F
P
p
.002 w
.45694 .40802 m .45296 .40848 L p
.45761 .40793 L 0 .93 0 r
F P
s
P
p
.45324 .40845 m .45761 .40793 L .45296 .40848 L 0 .93 0 r
F
P
p
.45228 .40856 m .45864 .40769 L .45761 .40793 L 0 .93 0 r
F
P
p
.48389 .41161 m .42715 .40287 L .44296 .41425 L 0 .715 0 r
F
P
p
.48395 .41158 m .42715 .40287 L .48389 .41161 L 0 .715 0 r
F
P
p
.42708 .40268 m .42678 .40281 L .48395 .41158 L 0 .715 0 r
F
P
p
.48373 .41162 m .48373 .41169 L .48476 .41117 L 0 .766 0 r
F
P
p
.48373 .41169 m .48364 .4125 L .48471 .41123 L 0 .766 0 r
F
P
p
.48373 .41169 m .48471 .41123 L .48476 .41117 L 0 .766 0 r
F
P
p
.48406 .4116 m .48395 .41158 L .48389 .41161 L 0 .715 0 r
F
P
p
.41411 .40022 m .41476 .40018 L .41453 .39989 L 0 .494 0 r
F
P
p
.41912 .40015 m .41554 .39906 L .41411 .40022 L 0 .497 0 r
F
P
p
.42145 .40079 m .42094 .40071 L .42134 .40083 L 0 .715 0 r
F
P
p
.42146 .40079 m .42239 .40015 L .42132 .40065 L 0 .497 0 r
F
P
p
.42226 .40091 m .42146 .40079 L .42225 .40091 L 0 .715 0 r
F
P
p
.42239 .40168 m .42239 .40044 L .42146 .40079 L 0 .497 0 r
F
P
p
.42239 .40044 m .42239 .40015 L .42146 .40079 L 0 .497 0 r
F
P
p
.42302 .4045 m .42749 .40474 L .4234 .40135 L 0 .497 0 r
F
P
p
.42555 .4068 m .42749 .40474 L .42302 .4045 L 0 .497 0 r
F
P
p
.42177 .40417 m .42239 .40168 L .42146 .40079 L 0 .497 0 r
F
P
p
.42237 .40479 m .42239 .40168 L .42177 .40417 L 0 .497 0 r
F
P
p
.42237 .40479 m .4234 .40135 L .42239 .40168 L 0 .497 0 r
F
P
p
.42302 .4045 m .4234 .40135 L .42237 .40479 L 0 .497 0 r
F
P
p
.48477 .4112 m .48526 .41277 L .48573 .41075 L 0 .766 0 r
F
P
p
.48539 .41093 m .48536 .41092 L .48406 .4116 L 0 .715 0 r
F
P
p
.48536 .41092 m .48395 .41158 L .48406 .4116 L 0 .715 0 r
F
P
p
.48476 .41117 m .48364 .4125 L .48483 .41141 L 0 .766 0 r
F
P
p
.002 w
.4823 .41229 m .48364 .4125 L p
.48373 .41162 L 0 .766 0 r
F P
s
P
p
.002 w
.48364 .4125 m .48526 .41277 L p
.48483 .41141 L 0 .766 0 r
F P
s
P
p
.48819 .41113 m .48693 .41186 L .48856 .4111 L 0 .541 0 r
F
P
p
.002 w
.48204 .41248 m .48822 .41133 L p
.48389 .41161 L 0 .715 0 r
F P
s
P
p
.48389 .41161 m .44296 .41425 L .48204 .41248 L 0 .715 0 r
F
P
p
.48822 .41133 m .4855 .41084 L .48543 .41087 L 0 .715 0 r
F
P
p
.48822 .41133 m .48543 .41087 L .4854 .41088 L 0 .715 0 r
F
P
p
.48403 .40888 m .48373 .41162 L .48476 .41117 L 0 .766 0 r
F
P
p
.42301 .40103 m .42226 .40091 L .42301 .40103 L 0 .715 0 r
F
P
p
.42146 .40079 m .423 .40103 L .42301 .40103 L 0 .715 0 r
F
P
p
.42239 .40168 m .42344 .40094 L .42239 .40044 L 0 .497 0 r
F
P
p
.42301 .40103 m .423 .40103 L .42394 .40118 L 0 .715 0 r
F
P
p
.4234 .40135 m .42344 .40094 L .42239 .40168 L 0 .497 0 r
F
P
p
.4266 .40032 m .42569 .40016 L .42475 .40092 L 0 .715 0 r
F
P
p
.42749 .40474 m .43282 .39905 L .4234 .40135 L 0 .497 0 r
F
P
p
.43282 .39905 m .43807 .39345 L .42458 .40072 L 0 .497 0 r
F
P
p
.43282 .39905 m .42458 .40072 L .4234 .40135 L 0 .497 0 r
F
P
p
.002 w
.4327 .40425 m .43552 .39858 L p
.42749 .40474 L 0 .497 0 r
F P
s
P
p
.002 w
.43552 .39858 m .43807 .39345 L p
.43282 .39905 L 0 .497 0 r
F P
s
P
p
.42749 .40474 m .43552 .39858 L .43282 .39905 L 0 .497 0 r
F
P
p
.002 w
.42942 .40615 m .4327 .40425 L p
.42749 .40474 L 0 .497 0 r
F P
s
P
p
.48551 .41085 m .4855 .41084 L .4855 .41084 L 0 .715 0 r
F
P
p
.002 w
.48403 .40888 m .48232 .41225 L p
.48373 .41162 L 0 .766 0 r
F P
s
P
p
.002 w
.48232 .41225 m .4823 .41229 L p
.48373 .41162 L 0 .766 0 r
F P
s
P
p
.3905 .40177 m .41374 .39906 L .42323 .39841 L 0 .494 0 r
F
P
p
.41374 .39906 m .4156 .39885 L .4167 .39878 L 0 .494 0 r
F
P
p
.41374 .39906 m .4167 .39878 L .42323 .39841 L 0 .494 0 r
F
P
p
.42301 .40103 m .42394 .40118 L .42394 .40118 L 0 .715 0 r
F
P
p
.4234 .40135 m .42458 .40072 L .42344 .40094 L 0 .497 0 r
F
P
p
.42458 .40072 m .43807 .39345 L .42344 .40094 L 0 .497 0 r
F
P
p
.42146 .40079 m .42091 .4007 L .42146 .40079 L 0 .715 0 r
F
P
p
.42132 .40065 m .42239 .40015 L .42127 .40012 L 0 .497 0 r
F
P
p
.42091 .4007 m .42127 .40012 L .41912 .40015 L 0 .497 0 r
F
P
p
.42132 .40065 m .42127 .40012 L .42091 .4007 L 0 .497 0 r
F
P
p
.48822 .41133 m .4854 .41088 L .48536 .41092 L 0 .715 0 r
F
P
p
.002 w
.48526 .41277 m .48798 .4132 L p
.48682 .41193 L 0 .766 0 r
F P
s
P
p
.48856 .4111 m .48702 .41182 L .48714 .41428 L 0 .541 0 r
F
P
p
.002 w
.48693 .41186 m .48693 .41187 L p
.48702 .41182 L 0 .541 0 r
F P
s
P
p
.002 w
.48693 .41187 m .48714 .41428 L p
.48702 .41182 L 0 .541 0 r
F P
s
P
p
.002 w
.48692 .41441 m .48664 .41507 L p
.48952 .41289 L 0 .854 0 r
F P
s
P
p
.002 w
.48714 .41428 m .48715 .41442 L p
.48724 .41423 L 0 .541 0 r
F P
s
P
p
.48856 .4111 m .48714 .41428 L .48724 .41423 L 0 .541 0 r
F
P
p
.002 w
.48664 .41507 m .49238 .41633 L p
.48952 .41289 L 0 .854 0 r
F P
s
P
p
.48856 .4111 m .48715 .41442 L .48747 .41422 L 0 .541 0 r
F
P
p
.48956 .41287 m .48871 .41102 L .48751 .4142 L 0 .541 0 r
F
P
p
.48871 .41102 m .48859 .41102 L .4872 .415 L 0 .541 0 r
F
P
p
.002 w
.48822 .41133 m .48692 .41441 L p
.48952 .41289 L 0 .854 0 r
F P
s
P
p
.48956 .41287 m .49171 .41088 L .48874 .41109 L 0 .541 0 r
F
P
p
.49243 .41107 m .49082 .41306 L .4935 .41101 L 0 .854 0 r
F
P
p
.49243 .41107 m .4935 .41101 L .49326 .41108 L 0 .854 0 r
F
P
p
.4935 .41101 m .50093 .41055 L .49405 .41103 L 0 .854 0 r
F
P
p
.4935 .41101 m .49405 .41103 L .49326 .41108 L 0 .854 0 r
F
P
p
.49426 .41104 m .50093 .41055 L .50255 .41064 L 0 .854 0 r
F
P
p
.48952 .41289 m .49015 .41365 L .49006 .41255 L 0 .854 0 r
F
P
p
.49226 .41118 m .49082 .41306 L .49243 .41107 L 0 .854 0 r
F
P
p
.49006 .41255 m .49082 .41306 L .49234 .41108 L 0 .854 0 r
F
P
p
.49082 .41306 m .49485 .41574 L .4935 .41101 L 0 .854 0 r
F
P
p
.002 w
.49238 .41633 m .49485 .41574 L p
.49085 .41308 L 0 .854 0 r
F P
s
P
p
.49015 .41365 m .49238 .41633 L .49085 .41308 L 0 .854 0 r
F
P
p
.49312 .42068 m .49554 .41112 L .48956 .41287 L 0 .541 0 r
F
P
p
.49329 .41108 m .49405 .41103 L .49426 .41104 L 0 .854 0 r
F
P
p
.49326 .41108 m .49405 .41103 L .49329 .41108 L 0 .854 0 r
F
P
p
.49405 .41103 m .50093 .41055 L .49426 .41104 L 0 .854 0 r
F
P
p
.50093 .41055 m .5014 .41052 L .50255 .41064 L 0 .854 0 r
F
P
p
.49986 .41045 m .5 .4103 L .49997 .41031 L 0 .378 0 r
F
P
p
.49365 .41075 m .50323 .4106 L .50401 .40963 L 0 .854 0 r
F
P
p
.49329 .41108 m .50323 .4106 L .49365 .41075 L 0 .854 0 r
F
P
p
.49678 .41053 m .50323 .40972 L .50033 .41028 L 0 .854 0 r
F
P
p
.4946 .41065 m .50323 .40972 L .49678 .41053 L 0 .854 0 r
F
P
p
.49567 .41061 m .49813 .40711 L .49614 .40875 L 0 .541 0 r
F
P
p
.49479 .41552 m .49485 .41574 L .49661 .41434 L 0 .854 0 r
F
P
p
.002 w
.49485 .41574 m .49492 .41572 L p
.49553 .4152 L 0 .854 0 r
F P
s
P
p
.002 w
.49489 .41546 m .49565 .41618 L p
.49526 .41522 L 0 .378 0 r
F P
s
P
p
.50009 .41128 m .5008 .41031 L .49822 .4112 L 0 .541 0 r
F
P
p
.49565 .41069 m .49686 .41055 L .49567 .41061 L 0 .541 0 r
F
P
p
.49685 .41058 m .49686 .41055 L .49565 .41069 L 0 .541 0 r
F
P
p
.49567 .41061 m .4946 .41065 L .49678 .41053 L 0 .854 0 r
F
P
p
.49365 .41075 m .49436 .41067 L .49567 .41061 L 0 .854 0 r
F
P
p
.49554 .41112 m .49614 .40875 L .49495 .40949 L 0 .541 0 r
F
P
p
.49329 .41108 m .49495 .40949 L .49243 .41107 L 0 .541 0 r
F
P
p
.49436 .41067 m .4946 .41065 L .49567 .41061 L 0 .854 0 r
F
P
p
.49554 .41112 m .49495 .40949 L .49329 .41108 L 0 .541 0 r
F
P
p
.49554 .41112 m .49243 .41107 L .48956 .41287 L 0 .541 0 r
F
P
p
.49316 .41109 m .49326 .41108 L .49329 .41108 L 0 .854 0 r
F
P
p
.4922 .41072 m .49678 .4062 L .49152 .41106 L 0 .541 0 r
F
P
p
.49556 .40796 m .49581 .40794 L .49644 .40724 L 0 .766 0 r
F
P
p
.49528 .40918 m .49613 .40749 L .4922 .41072 L 0 .541 0 r
F
P
p
.49613 .40749 m .49678 .4062 L .4922 .41072 L 0 .541 0 r
F
P
p
.49644 .40724 m .49581 .40794 L .49647 .40723 L 0 .766 0 r
F
P
p
.50253 .40798 m .50351 .40667 L .49997 .40796 L 0 .541 0 r
F
P
p
.49803 .40709 m .505 .40611 L .51087 .4059 L 0 .766 0 r
F
P
p
.49691 .40717 m .505 .40611 L .49803 .40709 L 0 .766 0 r
F
P
p
.5048 .40657 m .5001 .40693 L .51087 .4059 L 0 .766 0 r
F
P
p
.50357 .40659 m .50358 .40658 L .50599 .40635 L 0 .766 0 r
F
P
p
.49976 .40696 m .50358 .40658 L .50357 .40659 L 0 .766 0 r
F
P
p
.49976 .40696 m .49803 .40709 L .50358 .40658 L 0 .766 0 r
F
P
p
.49627 .40823 m .49652 .40723 L .49528 .40918 L 0 .541 0 r
F
P
p
.49652 .40723 m .49678 .4062 L .49625 .40725 L 0 .541 0 r
F
P
p
.49652 .40723 m .49625 .40725 L .49528 .40918 L 0 .541 0 r
F
P
p
.48874 .41109 m .49678 .4062 L .48864 .41086 L 0 .541 0 r
F
P
p
.49171 .41088 m .49678 .4062 L .48874 .41109 L 0 .541 0 r
F
P
p
.49532 .40798 m .49365 .40799 L .49556 .40796 L 0 .766 0 r
F
P
p
.49091 .40825 m .49209 .40889 L .49275 .40851 L 0 .766 0 r
F
P
p
.48403 .40888 m .4935 .40801 L .49532 .40798 L 0 .766 0 r
F
P
p
.4935 .40801 m .49365 .40799 L .49532 .40798 L 0 .766 0 r
F
P
p
.48403 .40888 m .49556 .40796 L .49644 .40724 L 0 .766 0 r
F
P
p
.49243 .41107 m .49152 .41106 L .48956 .41287 L 0 .541 0 r
F
P
p
.49614 .40875 m .49152 .41106 L .49243 .41107 L 0 .541 0 r
F
P
p
.49234 .41108 m .49243 .41107 L .49316 .41109 L 0 .854 0 r
F
P
p
.49243 .41107 m .49326 .41108 L .49316 .41109 L 0 .854 0 r
F
P
p
.49234 .41108 m .49226 .41118 L .49243 .41107 L 0 .854 0 r
F
P
p
.48822 .41133 m .49006 .41255 L .49234 .41108 L 0 .854 0 r
F
P
p
.48822 .41133 m .49234 .41108 L .49316 .41109 L 0 .854 0 r
F
P
p
.48822 .41133 m .49329 .41108 L .49356 .41083 L 0 .854 0 r
F
P
p
.49348 .41076 m .49364 .41075 L .49365 .41075 L 0 .854 0 r
F
P
p
.48822 .41133 m .49348 .41076 L .49612 .41058 L 0 .854 0 r
F
P
p
.5001 .40693 m .50599 .40635 L .51087 .4059 L 0 .766 0 r
F
P
p
.49976 .40696 m .50599 .40635 L .5001 .40693 L 0 .766 0 r
F
P
p
.49731 .4105 m .49678 .41053 L .50033 .41028 L 0 .854 0 r
F
P
p
.49686 .41055 m .49824 .40711 L .49813 .40711 L 0 .541 0 r
F
P
p
.49312 .42068 m .49694 .41054 L .49686 .41055 L 0 .541 0 r
F
P
p
.49694 .41054 m .49824 .40711 L .49686 .41055 L 0 .541 0 r
F
P
p
.49348 .41076 m .49365 .41075 L .49592 .41059 L 0 .854 0 r
F
P
p
.49604 .41059 m .49592 .41059 L .49731 .4105 L 0 .854 0 r
F
P
p
.49348 .41076 m .49592 .41059 L .49604 .41059 L 0 .854 0 r
F
P
p
.49746 .41049 m .49731 .4105 L .49951 .41035 L 0 .854 0 r
F
P
p
.49348 .41076 m .49731 .4105 L .49746 .41049 L 0 .854 0 r
F
P
p
.49831 .41046 m .49831 .41045 L .49806 .41048 L 0 .541 0 r
F
P
p
.49951 .41035 m .49731 .4105 L .50033 .41028 L 0 .854 0 r
F
P
p
.49831 .41045 m .50229 .40263 L .49807 .41046 L 0 .541 0 r
F
P
p
.49831 .41045 m .49807 .41046 L .49806 .41048 L 0 .541 0 r
F
P
p
.49807 .41046 m .50229 .40263 L .49807 .41046 L 0 .541 0 r
F
P
p
.49647 .40723 m .49685 .40723 L .49691 .40717 L 0 .766 0 r
F
P
p
.49614 .40875 m .49813 .40711 L .49652 .40723 L 0 .541 0 r
F
P
p
.49694 .41054 m .49976 .40696 L .49824 .40711 L 0 .541 0 r
F
P
p
.49565 .41618 m .49617 .41465 L .49526 .41522 L 0 .378 0 r
F
P
p
.49312 .42068 m .49807 .41046 L .49694 .41054 L 0 .541 0 r
F
P
p
.49758 .4105 m .49612 .41058 L .49746 .41049 L 0 .854 0 r
F
P
p
.49807 .41046 m .49976 .40696 L .49694 .41054 L 0 .541 0 r
F
P
p
.49777 .4105 m .49694 .41054 L .49758 .4105 L 0 .854 0 r
F
P
p
.49694 .41054 m .49612 .41058 L .49758 .4105 L 0 .854 0 r
F
P
p
.4952 .4074 m .49976 .40696 L .5001 .40693 L 0 .766 0 r
F
P
p
.49976 .40696 m .50229 .40263 L .50164 .40307 L 0 .541 0 r
F
P
p
.49807 .41046 m .49996 .40694 L .49976 .40696 L 0 .541 0 r
F
P
p
.49996 .40694 m .50229 .40263 L .49976 .40696 L 0 .541 0 r
F
P
p
.49806 .41048 m .49807 .41046 L .49807 .41046 L 0 .541 0 r
F
P
p
.49858 .41043 m .49746 .41049 L .49951 .41035 L 0 .854 0 r
F
P
p
.5036 .41014 m .50713 .40948 L .50401 .40963 L 0 .378 0 r
F
P
p
.002 w
.49565 .41618 m .50629 .41274 L .50996 .40933 L p
0 .378 0 r
F P
s
P
p
.51336 .40915 m .5067 .40935 L .51898 .40867 L 0 .854 0 r
F
P
p
.51297 .40917 m .5067 .40935 L .51336 .40915 L 0 .854 0 r
F
P
p
.50935 .40936 m .5067 .40935 L .5132 .40917 L 0 .854 0 r
F
P
p
.49565 .41618 m .50996 .40933 L .50713 .40948 L 0 .378 0 r
F
P
p
.50323 .40972 m .5067 .40935 L .51083 .40937 L 0 .854 0 r
F
P
p
.50597 .40598 m .51251 .40549 L .51254 .40549 L 0 .766 0 r
F
P
p
.002 w
.531 .40674 m .52103 .40834 L p
.5067 .40935 L 0 .854 0 r
F P
s
P
p
.002 w
.52103 .40834 m .51898 .40867 L p
.5067 .40935 L 0 .854 0 r
F P
s
P
p
.002 w
.50996 .40933 m .51422 .40537 L p
.50713 .40948 L 0 .378 0 r
F P
s
P
p
.50713 .40948 m .51422 .40537 L .51414 .40537 L 0 .378 0 r
F
P
p
.50713 .40948 m .51414 .40537 L .50081 .4098 L 0 .378 0 r
F
P
p
.50639 .40595 m .51254 .40549 L .51476 .40547 L 0 .766 0 r
F
P
p
.50597 .40598 m .51254 .40549 L .50639 .40595 L 0 .766 0 r
F
P
p
.002 w
.5197 .40455 m .51476 .40547 L p
.50935 .40553 L 0 .766 0 r
F P
s
P
p
.002 w
.51422 .40537 m .51434 .40526 L p
.51414 .40537 L 0 .378 0 r
F P
s
P
p
.5132 .40917 m .51297 .40917 L .51336 .40915 L 0 .854 0 r
F
P
p
.49858 .41043 m .5132 .40917 L .50133 .4102 L 0 .854 0 r
F
P
p
.49565 .41618 m .49653 .41434 L .49617 .41465 L 0 .378 0 r
F
P
p
.49312 .42068 m .50054 .4069 L .5001 .40693 L 0 .541 0 r
F
P
p
.49777 .4105 m .49746 .41049 L .49858 .41043 L 0 .854 0 r
F
P
p
.48822 .41133 m .49612 .41058 L .49777 .4105 L 0 .854 0 r
F
P
p
.49731 .4105 m .49365 .41075 L .49678 .41053 L 0 .854 0 r
F
P
p
.49686 .41055 m .49813 .40711 L .49567 .41061 L 0 .541 0 r
F
P
p
.50597 .40598 m .50935 .40553 L .51251 .40549 L 0 .766 0 r
F
P
p
.002 w
.52681 .40322 m .5197 .40455 L p
.50935 .40553 L 0 .766 0 r
F P
s
P
p
.002 w
.51434 .40526 m .51532 .38942 L p
.50299 .4062 L 0 .378 0 r
F P
s
P
p
.51414 .40537 m .51434 .40526 L .50299 .4062 L 0 .378 0 r
F
P
p
.50351 .40667 m .50926 .39891 L .5011 .40685 L 0 .541 0 r
F
P
p
.50351 .40667 m .5011 .40685 L .49997 .40796 L 0 .541 0 r
F
P
p
.49644 .40724 m .49691 .40717 L .49803 .40709 L 0 .766 0 r
F
P
p
.50033 .41028 m .50323 .40972 L .51083 .40937 L 0 .854 0 r
F
P
p
.5008 .41031 m .50253 .40798 L .4993 .41039 L 0 .541 0 r
F
P
p
.5008 .41031 m .4993 .41039 L .49822 .4112 L 0 .541 0 r
F
P
p
.002 w
.50449 .40992 m .50133 .4102 L p
.5132 .40917 L 0 .854 0 r
F P
s
P
p
.50086 .41024 m .50839 .40804 L .50253 .40798 L 0 .541 0 r
F
P
p
.50009 .41128 m .5033 .41003 L .50086 .41024 L 0 .541 0 r
F
P
p
.5033 .41003 m .50839 .40804 L .50086 .41024 L 0 .541 0 r
F
P
p
.002 w
.50133 .4102 m .49994 .41032 L p
.49858 .41043 L 0 .854 0 r
F P
s
P
p
.49312 .42068 m .49685 .41058 L .49565 .41069 L 0 .541 0 r
F
P
p
.4993 .41039 m .50253 .40798 L .49864 .41043 L 0 .541 0 r
F
P
p
.002 w
.49994 .41032 m .48822 .41133 L p
.49777 .4105 L 0 .854 0 r
F P
s
P
p
.49777 .4105 m .49858 .41043 L .49994 .41032 L 0 .854 0 r
F
P
p
.49864 .41043 m .50253 .40798 L .49997 .40796 L 0 .541 0 r
F
P
p
.49822 .4112 m .4993 .41039 L .49864 .41043 L 0 .541 0 r
F
P
p
.49565 .41618 m .49683 .41416 L .49653 .41434 L 0 .378 0 r
F
P
p
.49565 .41618 m .49811 .41315 L .49757 .41358 L 0 .378 0 r
F
P
p
.49312 .42068 m .50009 .41128 L .49822 .4112 L 0 .541 0 r
F
P
p
.49312 .42068 m .50428 .41145 L .50009 .41128 L 0 .541 0 r
F
P
p
.002 w
.51424 .40908 m .50449 .40992 L p
.5132 .40917 L 0 .854 0 r
F P
s
P
p
.50428 .41145 m .50839 .40804 L .50009 .41128 L 0 .541 0 r
F
P
p
.49614 .40875 m .49627 .40823 L .49528 .40918 L 0 .541 0 r
F
P
p
.48822 .41133 m .48952 .41289 L .49006 .41255 L 0 .854 0 r
F
P
p
.002 w
.48715 .41442 m .4872 .415 L p
.48747 .41422 L 0 .541 0 r
F P
s
P
p
.48864 .41086 m .48819 .41113 L .48856 .4111 L 0 .541 0 r
F
P
p
.4156 .39885 m .41968 .39852 L .42323 .39841 L 0 .494 0 r
F
P
p
.48822 .41133 m .48539 .41093 L .48406 .4116 L 0 .715 0 r
F
P
p
.48403 .40888 m .4952 .4074 L .5001 .40693 L 0 .766 0 r
F
P
p
.50253 .40798 m .50986 .40619 L .50347 .40671 L 0 .541 0 r
F
P
p
.50047 .40703 m .50926 .39891 L .50173 .40469 L 0 .541 0 r
F
P
p
.49997 .40796 m .50097 .40698 L .50047 .40703 L 0 .541 0 r
F
P
p
.50097 .40698 m .50926 .39891 L .50047 .40703 L 0 .541 0 r
F
P
p
.51087 .4059 m .50668 .40637 L .50626 .40642 L 0 .766 0 r
F
P
p
.5048 .40657 m .51087 .4059 L .50626 .40642 L 0 .766 0 r
F
P
p
.002 w
.51476 .40547 m .51205 .40577 L p
.51087 .4059 L 0 .766 0 r
F P
s
P
p
.51087 .4059 m .505 .40611 L .51476 .40547 L 0 .766 0 r
F
P
p
.505 .40611 m .50597 .40598 L .51184 .40564 L 0 .766 0 r
F
P
p
.505 .40611 m .51184 .40564 L .51476 .40547 L 0 .766 0 r
F
P
p
.002 w
.51096 .40592 m .51094 .39665 L p
.50347 .40671 L 0 .541 0 r
F P
s
P
p
.48403 .40888 m .5001 .40693 L .5048 .40657 L 0 .766 0 r
F
P
p
.50986 .40619 m .51096 .40592 L .5048 .40657 L 0 .541 0 r
F
P
p
.50986 .40619 m .5048 .40657 L .50347 .40671 L 0 .541 0 r
F
P
p
.50839 .40804 m .51096 .40592 L .50253 .40798 L 0 .541 0 r
F
P
p
.002 w
.50668 .40637 m .50029 .40709 L p
.50626 .40642 L 0 .766 0 r
F P
s
P
p
.002 w
.4872 .415 m .49312 .42068 L p
.48956 .41287 L 0 .541 0 r
F P
s
P
p
.48956 .41287 m .48751 .4142 L .4872 .415 L 0 .541 0 r
F
P
p
.48871 .41102 m .48864 .41086 L .48859 .41102 L 0 .541 0 r
F
P
p
.50173 .40469 m .51094 .39665 L .50317 .40202 L 0 .541 0 r
F
P
p
.50926 .39891 m .51094 .39665 L .50173 .40469 L 0 .541 0 r
F
P
p
.002 w
.51097 .40823 m .51096 .40592 L p
.49312 .42068 L 0 .541 0 r
F P
s
P
p
.002 w
.50029 .40709 m .48403 .40888 L p
.5048 .40657 L 0 .766 0 r
F P
s
P
p
.5048 .40657 m .50626 .40642 L .50029 .40709 L 0 .766 0 r
F
P
p
.51159 .3888 m .51161 .38879 L .51165 .38879 L 0 .896 0 r
F
P
p
.51159 .3888 m .51203 .38877 L .51098 .38893 L 0 .896 0 r
F
P
p
.51098 .38893 m .51203 .38877 L .51286 .38872 L 0 .896 0 r
F
P
p
.51165 .38879 m .51168 .38875 L .51159 .3888 L 0 .378 0 r
F
P
p
.50993 .38931 m .51429 .38888 L .51266 .38737 L 0 .896 0 r
F
P
p
.002 w
.51094 .39665 m .51092 .38765 L p
.50317 .40202 L 0 .541 0 r
F P
s
P
p
.49312 .42068 m .49831 .41046 L .49806 .41048 L 0 .541 0 r
F
P
p
.002 w
.51898 .40867 m .51424 .40908 L p
.5132 .40917 L 0 .854 0 r
F P
s
P
p
.49721 .40718 m .49652 .40723 L .49803 .40709 L 0 .766 0 r
F
P
p
.49891 .40652 m .50025 .40256 L .49652 .40675 L 0 .378 0 r
F
P
p
.49824 .40711 m .49938 .40407 L .49652 .40723 L 0 .541 0 r
F
P
p
.50373 .38965 m .50481 .38954 L .5043 .38964 L 0 .896 0 r
F
P
p
.50025 .40256 m .49746 .40455 L .49652 .40675 L 0 .378 0 r
F
P
p
.49938 .40407 m .50519 .38869 L .49657 .40713 L 0 .541 0 r
F
P
p
.49938 .40407 m .49657 .40713 L .49652 .40723 L 0 .541 0 r
F
P
p
.4952 .4074 m .49803 .40709 L .49976 .40696 L 0 .766 0 r
F
P
p
.49824 .40711 m .50824 .38946 L .50483 .38963 L 0 .541 0 r
F
P
p
.47791 .39248 m .5031 .39007 L .50373 .38965 L 0 .896 0 r
F
P
p
.48099 .39217 m .5043 .38964 L .50709 .38959 L 0 .896 0 r
F
P
p
.47875 .39239 m .48076 .39218 L .48099 .39217 L 0 .896 0 r
F
P
p
.48076 .39218 m .5043 .38964 L .48099 .39217 L 0 .896 0 r
F
P
p
.49652 .40723 m .50299 .39339 L .49912 .39698 L 0 .541 0 r
F
P
p
.4952 .4074 m .49644 .40724 L .49652 .40723 L 0 .766 0 r
F
P
p
.4952 .4074 m .49652 .40723 L .49721 .40718 L 0 .766 0 r
F
P
p
.5001 .40693 m .50996 .38942 L .50899 .38944 L 0 .541 0 r
F
P
p
.50054 .4069 m .50996 .38942 L .5001 .40693 L 0 .541 0 r
F
P
p
.49976 .40696 m .50824 .38946 L .49824 .40711 L 0 .541 0 r
F
P
p
.49678 .4062 m .49018 .40782 L .49469 .4074 L 0 .541 0 r
F
P
p
.002 w
.50956 .4226 m .52131 .4223 L .53071 .41986 L p
0 .618 0 r
F P
s
P
p
.002 w
.54486 .41271 m .55915 .41007 L p
.54268 .40881 L 0 .925 0 r
F P
s
P
p
.002 w
.55915 .41007 m .5648 .41075 L p
.54268 .40881 L 0 .925 0 r
F P
s
P
p
.002 w
.5648 .41075 m .56338 .40886 L p
.54268 .40881 L 0 .925 0 r
F P
s
P
p
.002 w
.56338 .40886 m .55766 .40905 L p
.54268 .40881 L 0 .925 0 r
F P
s
P
p
.002 w
.54268 .40881 m .54205 .41135 L .54486 .41271 L p
0 .925 0 r
F P
s
P
p
.002 w
.5232 .41598 m .51799 .41437 L p
.53796 .43459 L 0 .362 0 r
F P
s
P
p
.002 w
.54134 .4334 m .55255 .4333 L p
.54593 .4337 L 0 .812 0 r
F P
s
P
p
.53796 .43459 m .53793 .43322 L .5379 .43322 L 0 .362 0 r
F
P
p
.53564 .43167 m .53762 .42708 L .53452 .43025 L 0 .362 0 r
F
P
p
.53796 .43459 m .53782 .4316 L .53564 .43167 L 0 .362 0 r
F
P
p
.53782 .4316 m .53762 .42708 L .53564 .43167 L 0 .362 0 r
F
P
p
.002 w
.53779 .42722 m .53762 .42708 L p
.5379 .43322 L 0 .362 0 r
F P
s
P
p
.53793 .43322 m .53779 .42722 L .5379 .43322 L 0 .362 0 r
F
P
p
.002 w
.52406 .42996 m .5306 .4335 L .53796 .43459 L p
0 .362 0 r
F P
s
P
p
.002 w
.51858 .41691 m .52406 .42996 L p
.53796 .43459 L 0 .362 0 r
F P
s
P
p
.53796 .43459 m .53654 .43315 L .53637 .43314 L 0 .362 0 r
F
P
p
.002 w
.53796 .43459 m .53972 .43169 L .53779 .42722 L p
0 .362 0 r
F P
s
P
p
.002 w
.42926 .44848 m .47337 .43728 L p
.44041 .4407 L 0 .694 0 r
F P
s
P
p
.42195 .44261 m .42797 .44744 L .44041 .4407 L 0 .694 0 r
F
P
p
.42797 .44744 m .42926 .44848 L .44041 .4407 L 0 .694 0 r
F
P
p
.002 w
.47337 .43728 m .48954 .43666 L p
.44357 .44071 L 0 .694 0 r
F P
s
P
p
.44041 .4407 m .47337 .43728 L .44357 .44071 L 0 .694 0 r
F
P
p
.002 w
.48954 .43666 m .48915 .43636 L p
.47295 .43767 L 0 .694 0 r
F P
s
P
p
.002 w
.48915 .43636 m .4857 .43376 L p
.47295 .43767 L 0 .694 0 r
F P
s
P
p
.002 w
.38838 .42416 m .40959 .42905 L p
.4541 .43314 L 0 .794 0 r
F P
s
P
p
.45067 .43862 m .47295 .43767 L .4857 .43376 L 0 .694 0 r
F
P
p
.002 w
.4857 .43376 m .46858 .43735 L p
.45067 .43862 L 0 .694 0 r
F P
s
P
p
.48623 .43609 m .45513 .43151 L .4541 .43314 L 0 .794 0 r
F
P
p
.51943 .43915 m .49092 .43576 L .48623 .43609 L 0 .794 0 r
F
P
p
.49092 .43576 m .45513 .43151 L .48623 .43609 L 0 .794 0 r
F
P
p
.44546 .43935 m .45041 .43905 L .45067 .43862 L 0 .694 0 r
F
P
p
.45041 .43905 m .47295 .43767 L .45067 .43862 L 0 .694 0 r
F
P
p
.44546 .43935 m .45067 .43862 L .46533 .43776 L 0 .694 0 r
F
P
p
.002 w
.46858 .43735 m .46741 .4376 L p
.45067 .43862 L 0 .694 0 r
F P
s
P
p
.44357 .44071 m .48954 .43666 L .44546 .43935 L 0 .694 0 r
F
P
p
.4713 .43729 m .46161 .43806 L .4763 .4406 L 0 .794 0 r
F
P
p
.002 w
.47351 .44452 m .48854 .44108 L p
.47451 .44159 L 0 .962 0 r
F P
s
P
p
.47222 .44302 m .47351 .44452 L .47451 .44159 L 0 .962 0 r
F
P
p
.002 w
.48854 .44108 m .49429 .44126 L p
.47515 .44163 L 0 .962 0 r
F P
s
P
p
.47451 .44159 m .48854 .44108 L .47515 .44163 L 0 .962 0 r
F
P
p
.002 w
.49429 .44126 m .4928 .43987 L p
.47548 .44134 L 0 .962 0 r
F P
s
P
p
.47515 .44163 m .49429 .44126 L .47548 .44134 L 0 .962 0 r
F
P
p
.002 w
.4928 .43987 m .48642 .44085 L p
.48017 .4412 L 0 .962 0 r
F P
s
P
p
.50737 .44598 m .47985 .44122 L .4855 .4481 L 0 .794 0 r
F
P
p
.47985 .44122 m .47982 .44121 L .47983 .44122 L 0 .794 0 r
F
P
p
.47985 .44122 m .47983 .44122 L .4855 .4481 L 0 .794 0 r
F
P
p
.47982 .44121 m .47715 .44129 L .4855 .4481 L 0 .794 0 r
F
P
p
.4763 .4406 m .46161 .43806 L .47273 .44273 L 0 .794 0 r
F
P
p
.47593 .44094 m .47273 .44273 L .47354 .44307 L 0 .794 0 r
F
P
p
.4763 .4406 m .47273 .44273 L .47593 .44094 L 0 .794 0 r
F
P
p
.002 w
.47082 .44381 m .47351 .44452 L p
.47222 .44302 L 0 .962 0 r
F P
s
P
p
.002 w
.44938 .43904 m .4855 .4481 L p
.46161 .43806 L 0 .794 0 r
F P
s
P
p
.002 w
.47109 .44171 m .47051 .44373 L .47082 .44381 L p
0 .962 0 r
F P
s
P
p
.47109 .44171 m .47082 .44381 L .47222 .44302 L 0 .962 0 r
F
P
p
.47548 .44134 m .4928 .43987 L .48017 .4412 L 0 .962 0 r
F
P
p
.4763 .4406 m .47354 .44307 L .4855 .4481 L 0 .794 0 r
F
P
p
.002 w
.48642 .44085 m .48197 .44111 L p
.48017 .4412 L 0 .962 0 r
F P
s
P
p
.47852 .43908 m .4763 .4406 L .48697 .44245 L 0 .794 0 r
F
P
p
.47109 .44171 m .47222 .44302 L .47451 .44159 L 0 .962 0 r
F
P
p
.47109 .44171 m .47451 .44159 L .47515 .44163 L 0 .962 0 r
F
P
p
.47109 .44171 m .47515 .44163 L .47548 .44134 L 0 .962 0 r
F
P
p
.002 w
.47914 .44127 m .47109 .44171 L p
.48017 .4412 L 0 .962 0 r
F P
s
P
p
.002 w
.48197 .44111 m .47914 .44127 L p
.48017 .4412 L 0 .962 0 r
F P
s
P
p
.47109 .44171 m .47548 .44134 L .48017 .4412 L 0 .962 0 r
F
P
p
.47982 .44121 m .4763 .4406 L .47715 .44129 L 0 .794 0 r
F
P
p
.47816 .43894 m .4768 .44016 L .47852 .43908 L 0 .794 0 r
F
P
p
.4768 .44016 m .4763 .4406 L .47852 .43908 L 0 .794 0 r
F
P
p
.49502 .44301 m .48697 .44245 L .50737 .44598 L 0 .794 0 r
F
P
p
.47816 .43894 m .48697 .44245 L .49502 .44301 L 0 .794 0 r
F
P
p
.4713 .43729 m .4763 .4406 L .47816 .43894 L 0 .794 0 r
F
P
p
.002 w
.46741 .4376 m .46712 .43766 L p
.46533 .43776 L 0 .694 0 r
F P
s
P
p
.45067 .43862 m .46741 .4376 L .46533 .43776 L 0 .694 0 r
F
P
p
.002 w
.40959 .42905 m .44938 .43904 L p
.46161 .43806 L 0 .794 0 r
F P
s
P
p
.4541 .43314 m .45005 .43606 L .46161 .43806 L 0 .794 0 r
F
P
p
.4541 .43314 m .46161 .43806 L .4713 .43729 L 0 .794 0 r
F
P
p
.42195 .44261 m .44041 .4407 L .44357 .44071 L 0 .694 0 r
F
P
p
.438 .44038 m .44357 .44071 L .44546 .43935 L 0 .694 0 r
F
P
p
.42195 .44261 m .43657 .44133 L .438 .44038 L 0 .694 0 r
F
P
p
.43657 .44133 m .44357 .44071 L .438 .44038 L 0 .694 0 r
F
P
p
.4585 .4386 m .44563 .43934 L .46712 .43766 L 0 .694 0 r
F
P
p
.4578 .43868 m .45487 .43884 L .4585 .4386 L 0 .694 0 r
F
P
p
.45487 .43884 m .44563 .43934 L .4585 .4386 L 0 .694 0 r
F
P
p
.44546 .43935 m .46533 .43776 L .46712 .43766 L 0 .694 0 r
F
P
p
.45513 .43151 m .38838 .42416 L .4541 .43314 L 0 .794 0 r
F
P
p
.4541 .43314 m .40959 .42905 L .45005 .43606 L 0 .794 0 r
F
P
p
.45812 .43866 m .45809 .43865 L .45809 .43865 L 0 .786 0 r
F
P
p
.47109 .44171 m .45882 .43862 L .45812 .43866 L 0 .786 0 r
F
P
p
.002 w
.46712 .43766 m .46018 .43845 L p
.4585 .4386 L 0 .694 0 r
F P
s
P
p
.002 w
.43242 .42983 m .42414 .4299 L p
.45872 .4386 L 0 .786 0 r
F P
s
P
p
.47109 .44171 m .4604 .43843 L .45872 .4386 L 0 .786 0 r
F
P
p
.002 w
.46018 .43845 m .46001 .43847 L p
.4585 .4386 L 0 .694 0 r
F P
s
P
p
.4585 .4386 m .46001 .43847 L .45905 .43857 L 0 .694 0 r
F
P
p
.4604 .43843 m .43242 .42983 L .45872 .4386 L 0 .786 0 r
F
P
p
.002 w
.46001 .43847 m .4593 .43855 L p
.45905 .43857 L 0 .694 0 r
F P
s
P
p
.45882 .43862 m .45872 .4386 L .45812 .43866 L 0 .786 0 r
F
P
p
.45872 .4386 m .45809 .43865 L .45812 .43866 L 0 .786 0 r
F
P
p
.47109 .44171 m .45812 .43866 L .45 .44158 L 0 .786 0 r
F
P
p
.45812 .43866 m .45739 .43873 L .45 .44158 L 0 .786 0 r
F
P
p
.45739 .43873 m .44833 .4395 L .44843 .43963 L 0 .786 0 r
F
P
p
.45739 .43873 m .44843 .43963 L .45 .44158 L 0 .786 0 r
F
P
p
.45739 .43873 m .44546 .43935 L .44563 .43934 L 0 .694 0 r
F
P
p
.45739 .43873 m .44563 .43934 L .4578 .43868 L 0 .694 0 r
F
P
p
.438 .44038 m .44546 .43935 L .45739 .43873 L 0 .694 0 r
F
P
p
.002 w
.44194 .43779 m .4463 .43984 L p
.44522 .43563 L 0 .786 0 r
F P
s
P
p
.002 w
.4463 .43984 m .45 .44158 L p
.44843 .43963 L 0 .786 0 r
F P
s
P
p
.44522 .43563 m .4463 .43984 L .44843 .43963 L 0 .786 0 r
F
P
p
.002 w
.44573 .44009 m .42195 .44261 L p
.45739 .43873 L 0 .694 0 r
F P
s
P
p
.45739 .43873 m .4578 .43868 L .45758 .43871 L 0 .694 0 r
F
P
p
.45739 .43873 m .45758 .43871 L .44573 .44009 L 0 .694 0 r
F
P
p
.002 w
.4593 .43855 m .44573 .44009 L p
.45788 .43868 L 0 .694 0 r
F P
s
P
p
.45797 .43866 m .45809 .43865 L .45788 .43868 L 0 .694 0 r
F
P
p
.45809 .43865 m .4593 .43855 L .45788 .43868 L 0 .694 0 r
F
P
p
.4585 .4386 m .4593 .43855 L .45797 .43866 L 0 .694 0 r
F
P
p
.4578 .43868 m .4585 .4386 L .45797 .43866 L 0 .694 0 r
F
P
p
.45872 .4386 m .42414 .4299 L .45809 .43865 L 0 .786 0 r
F
P
p
.002 w
.42414 .4299 m .42947 .43192 L p
.45809 .43865 L 0 .786 0 r
F P
s
P
p
.45809 .43865 m .42414 .4299 L .45809 .43865 L 0 .786 0 r
F
P
p
.4578 .43868 m .45797 .43866 L .44573 .44009 L 0 .694 0 r
F
P
p
.002 w
.45889 .43538 m .43242 .42983 L p
.4604 .43843 L 0 .786 0 r
F P
s
P
p
.46054 .43847 m .46051 .43842 L .4604 .43843 L 0 .786 0 r
F
P
p
.46051 .43842 m .45889 .43538 L .4604 .43843 L 0 .786 0 r
F
P
p
.47109 .44171 m .46436 .43822 L .46054 .43847 L 0 .786 0 r
F
P
p
.46436 .43822 m .45889 .43538 L .46054 .43847 L 0 .786 0 r
F
P
p
.42195 .44261 m .438 .44038 L .45739 .43873 L 0 .694 0 r
F
P
p
.45812 .43866 m .44522 .43563 L .44833 .4395 L 0 .786 0 r
F
P
p
.002 w
.42947 .43192 m .44194 .43779 L p
.44522 .43563 L 0 .786 0 r
F P
s
P
p
.51999 .43866 m .50548 .43706 L .51943 .43915 L 0 .794 0 r
F
P
p
.50548 .43706 m .45513 .43151 L .50498 .43743 L 0 .794 0 r
F
P
p
.50548 .43706 m .50498 .43743 L .51943 .43915 L 0 .794 0 r
F
P
p
.52774 .43445 m .52093 .4383 L .54134 .4334 L 0 .812 0 r
F
P
p
.52772 .43445 m .52736 .43465 L .52774 .43445 L 0 .812 0 r
F
P
p
.52736 .43465 m .52093 .4383 L .52774 .43445 L 0 .812 0 r
F
P
p
.002 w
.41412 .42176 m .38838 .42416 L p
.51999 .43866 L 0 .794 0 r
F P
s
P
p
.002 w
.52025 .43868 m .52051 .43862 L p
.52093 .4383 L 0 .812 0 r
F P
s
P
p
.002 w
.52051 .43862 m .54134 .4334 L p
.52093 .4383 L 0 .812 0 r
F P
s
P
p
.52163 .43776 m .50191 .43483 L .51999 .43866 L 0 .794 0 r
F
P
p
.50191 .43483 m .41412 .42176 L .49764 .43509 L 0 .794 0 r
F
P
p
.50191 .43483 m .49764 .43509 L .51999 .43866 L 0 .794 0 r
F
P
p
.52163 .43776 m .51475 .43422 L .51384 .43418 L 0 .794 0 r
F
P
p
.50191 .43483 m .51384 .43418 L .49271 .43346 L 0 .794 0 r
F
P
p
.52163 .43776 m .51384 .43418 L .50191 .43483 L 0 .794 0 r
F
P
p
.52582 .43459 m .51913 .43252 L .52163 .43776 L 0 .794 0 r
F
P
p
.002 w
.51845 .42937 m .52767 .42894 L p
.5221 .42947 L 0 .905 0 r
F P
s
P
p
.51913 .43252 m .50933 .42949 L .51657 .43515 L 0 .794 0 r
F
P
p
.50933 .42949 m .50559 .42949 L .51657 .43515 L 0 .794 0 r
F
P
p
.002 w
.49995 .42658 m .41412 .42176 L p
.47812 .43129 L 0 .794 0 r
F P
s
P
p
.49271 .43346 m .49657 .42979 L .47812 .43129 L 0 .794 0 r
F
P
p
.49657 .42979 m .49995 .42658 L .47812 .43129 L 0 .794 0 r
F
P
p
.51475 .43422 m .49995 .42658 L .49271 .43346 L 0 .794 0 r
F
P
p
.002 w
.51647 .43021 m .49995 .42658 L p
.51491 .43121 L 0 .794 0 r
F P
s
P
p
.002 w
.51437 .43044 m .5173 .42968 L p
.51532 .42973 L 0 .905 0 r
F P
s
P
p
.002 w
.5173 .42968 m .51845 .42937 L p
.51762 .42947 L 0 .905 0 r
F P
s
P
p
.51532 .42973 m .5173 .42968 L .51762 .42947 L 0 .905 0 r
F
P
p
.5291 .4347 m .54052 .43347 L .54452 .43378 L 0 .812 0 r
F
P
p
.52908 .4347 m .54052 .43347 L .5291 .4347 L 0 .812 0 r
F
P
p
.52582 .43459 m .51647 .43021 L .51491 .43121 L 0 .794 0 r
F
P
p
.51913 .43252 m .51657 .43515 L .52163 .43776 L 0 .794 0 r
F
P
p
.52581 .4346 m .52025 .43868 L .52772 .43445 L 0 .812 0 r
F
P
p
.52581 .4346 m .54052 .43347 L .52908 .4347 L 0 .812 0 r
F
P
p
.52581 .4346 m .52908 .4347 L .52584 .4346 L 0 .812 0 r
F
P
p
.002 w
.51799 .41437 m .51858 .41691 L p
.52252 .42051 L 0 .362 0 r
F P
s
P
p
.52756 .4251 m .52311 .42011 L .52252 .42051 L 0 .362 0 r
F
P
p
.52311 .42011 m .51799 .41437 L .52252 .42051 L 0 .362 0 r
F
P
p
.52802 .42471 m .51799 .41437 L .52756 .4251 L 0 .362 0 r
F
P
p
.53498 .43172 m .51799 .41437 L .53481 .43172 L 0 .362 0 r
F
P
p
.53654 .43315 m .51799 .41437 L .53637 .43314 L 0 .362 0 r
F
P
p
.51531 .413 m .51392 .41569 L .53742 .41046 L 0 .467 0 r
F
P
p
.002 w
.51291 .41763 m .51747 .41629 L p
.51392 .41569 L 0 .467 0 r
F P
s
P
p
.002 w
.51747 .41629 m .53742 .41046 L p
.51392 .41569 L 0 .467 0 r
F P
s
P
p
.51042 .41557 m .51291 .41763 L .51418 .41519 L 0 .467 0 r
F
P
p
.51157 .41497 m .51418 .41519 L .51531 .413 L 0 .467 0 r
F
P
p
.51042 .41557 m .51418 .41519 L .51157 .41497 L 0 .467 0 r
F
P
p
.002 w
.53327 .42435 m .54776 .42195 L p
.53071 .41986 L 0 .736 0 r
F P
s
P
p
.002 w
.53071 .41986 m .53027 .4227 L .53327 .42435 L p
0 .736 0 r
F P
s
P
p
.002 w
.53762 .42708 m .5232 .41598 L p
.53452 .43025 L 0 .362 0 r
F P
s
P
p
.002 w
.51762 .41813 m .50607 .41936 L .49312 .42068 L p
0 .739 0 r
F P
s
P
p
.50933 .42949 m .49995 .42658 L .50559 .42949 L 0 .794 0 r
F
P
p
.51083 .40937 m .50935 .40936 L .5132 .40917 L 0 .854 0 r
F
P
p
.002 w
.49312 .42068 m .50346 .41647 L .51097 .40823 L p
0 .541 0 r
F P
s
P
p
.5042 .42911 m .48593 .39205 L .48541 .39207 L 0 .617 0 r
F
P
p
.50426 .42906 m .48593 .39205 L .5042 .42911 L 0 .617 0 r
F
P
p
.002 w
.50667 .42449 m .50953 .42462 L p
.50838 .4235 L 0 .719 0 r
F P
s
P
p
.002 w
.53727 .41688 m .55946 .4107 L p
.54118 .41357 L 0 .719 0 r
F P
s
P
p
.50914 .41837 m .5107 .41737 L .50984 .4174 L 0 .617 0 r
F
P
p
.50311 .42674 m .51024 .41794 L .50914 .41837 L 0 .617 0 r
F
P
p
.50311 .42674 m .50984 .4174 L .49904 .41854 L 0 .617 0 r
F
P
p
.002 w
.51047 .4177 m .51291 .41763 L p
.51204 .41691 L 0 .467 0 r
F P
s
P
p
.50806 .4237 m .5107 .41737 L .50311 .42674 L 0 .617 0 r
F
P
p
.002 w
.51134 .41802 m .5107 .41737 L p
.50807 .42368 L 0 .617 0 r
F P
s
P
p
.50807 .42368 m .51134 .41802 L .50807 .42368 L 0 .617 0 r
F
P
p
.50878 .42326 m .51134 .41802 L .50806 .4237 L 0 .617 0 r
F
P
p
.51324 .41736 m .51438 .41577 L .51313 .41542 L 0 .425 0 r
F
P
p
.51187 .41819 m .53727 .41688 L .54118 .41357 L 0 .719 0 r
F
P
p
.51049 .42221 m .51134 .41802 L .50878 .42326 L 0 .617 0 r
F
P
p
.002 w
.50953 .42462 m .53727 .41688 L p
.51669 .41845 L 0 .719 0 r
F P
s
P
p
.51641 .41862 m .50953 .42462 L .51669 .41845 L 0 .719 0 r
F
P
p
.002 w
.51189 .42136 m .51134 .41802 L p
.51049 .42221 L 0 .617 0 r
F P
s
P
p
.50995 .42254 m .50953 .42462 L .5166 .41846 L 0 .719 0 r
F
P
p
.47867 .39239 m .5043 .38964 L .47875 .39239 L 0 .896 0 r
F
P
p
.50475 .38963 m .50519 .38869 L .50373 .38965 L 0 .541 0 r
F
P
p
.002 w
.51091 .38395 m .50911 .37831 L p
.50483 .38963 L 0 .541 0 r
F P
s
P
p
.47867 .39239 m .50373 .38965 L .5043 .38964 L 0 .896 0 r
F
P
p
.47791 .39248 m .47865 .39239 L .47867 .39239 L 0 .896 0 r
F
P
p
.47865 .39239 m .50373 .38965 L .47867 .39239 L 0 .896 0 r
F
P
p
.002 w
.476 .39572 m .48174 .39642 L p
.47859 .39318 L 0 .896 0 r
F P
s
P
p
.47818 .39276 m .47752 .39366 L .47859 .39318 L 0 .896 0 r
F
P
p
.47752 .39366 m .476 .39572 L .47859 .39318 L 0 .896 0 r
F
P
p
.50131 .43131 m .51437 .43044 L .51532 .42973 L 0 .905 0 r
F
P
p
.50106 .43134 m .50129 .43133 L .50131 .43131 L 0 .905 0 r
F
P
p
.50129 .43133 m .51437 .43044 L .50131 .43131 L 0 .905 0 r
F
P
p
.49991 .43147 m .50065 .43164 L .50106 .43134 L 0 .905 0 r
F
P
p
.49894 .43149 m .4987 .4311 L .49827 .43114 L 0 .617 0 r
F
P
p
.49941 .43173 m .49926 .43148 L .49894 .43149 L 0 .617 0 r
F
P
p
.002 w
.4774 .39333 m .476 .39572 L p
.47818 .39276 L 0 .896 0 r
F P
s
P
p
.48822 .41133 m .48561 .4108 L .48551 .41085 L 0 .715 0 r
F
P
p
.002 w
.49312 .42068 m .49175 .42347 L .49626 .42425 L p
0 .739 0 r
F P
s
P
p
.49926 .43148 m .47604 .39432 L .49894 .43149 L 0 .617 0 r
F
P
p
.50339 .43033 m .50345 .42948 L .50302 .42984 L 0 .617 0 r
F
P
p
.51311 .43004 m .51752 .42948 L .5221 .42947 L 0 .905 0 r
F
P
p
.50065 .43164 m .51437 .43044 L .50106 .43134 L 0 .905 0 r
F
P
p
.50275 .43135 m .51311 .43004 L .5221 .42947 L 0 .905 0 r
F
P
p
.50219 .43134 m .51752 .42948 L .50275 .43135 L 0 .905 0 r
F
P
p
.50123 .43132 m .50131 .43131 L .50219 .43134 L 0 .905 0 r
F
P
p
.50131 .43131 m .51752 .42948 L .50219 .43134 L 0 .905 0 r
F
P
p
.5027 .43135 m .50275 .43135 L .50317 .43066 L 0 .905 0 r
F
P
p
.50275 .43135 m .5221 .42947 L .50334 .43065 L 0 .905 0 r
F
P
p
.50275 .43135 m .50334 .43065 L .50317 .43066 L 0 .905 0 r
F
P
p
.50436 .42944 m .50426 .42906 L .5042 .42911 L 0 .617 0 r
F
P
p
.51752 .42948 m .51845 .42937 L .5221 .42947 L 0 .905 0 r
F
P
p
.50335 .43063 m .5221 .42947 L .52396 .42757 L 0 .905 0 r
F
P
p
.50317 .43066 m .50334 .43065 L .50335 .43063 L 0 .905 0 r
F
P
p
.50334 .43065 m .5221 .42947 L .50335 .43063 L 0 .905 0 r
F
P
p
.50433 .43057 m .52396 .42757 L .51663 .42934 L 0 .905 0 r
F
P
p
.50755 .43026 m .51663 .42934 L .51626 .42943 L 0 .905 0 r
F
P
p
.50433 .43057 m .51663 .42934 L .50755 .43026 L 0 .905 0 r
F
P
p
.50408 .43058 m .52396 .42757 L .50433 .43057 L 0 .905 0 r
F
P
p
.50372 .43062 m .50385 .4306 L .50395 .4306 L 0 .905 0 r
F
P
p
.50385 .4306 m .52396 .42757 L .50408 .43058 L 0 .905 0 r
F
P
p
.50385 .4306 m .50408 .43058 L .50395 .4306 L 0 .905 0 r
F
P
p
.002 w
.49598 .43524 m .51437 .43044 L p
.50082 .43163 L 0 .905 0 r
F P
s
P
p
.50541 .43139 m .50507 .4307 L .50536 .43139 L 0 .617 0 r
F
P
p
.50507 .4307 m .50506 .4307 L .50536 .43139 L 0 .617 0 r
F
P
p
.50498 .43052 m .50495 .43052 L .50536 .43139 L 0 .617 0 r
F
P
p
.50769 .43599 m .50492 .43053 L .50479 .43054 L 0 .617 0 r
F
P
p
.50335 .43063 m .52396 .42757 L .50385 .4306 L 0 .905 0 r
F
P
p
.50286 .43071 m .5027 .43135 L .50317 .43066 L 0 .905 0 r
F
P
p
.49991 .43147 m .50123 .43132 L .50182 .43144 L 0 .905 0 r
F
P
p
.49941 .43173 m .50065 .43164 L .49991 .43147 L 0 .905 0 r
F
P
p
.49937 .43176 m .50065 .43164 L .49941 .43173 L 0 .905 0 r
F
P
p
.49941 .43173 m .49894 .43149 L .49719 .43293 L 0 .617 0 r
F
P
p
.49894 .43149 m .49805 .4315 L .49719 .43293 L 0 .617 0 r
F
P
p
.49827 .43114 m .49496 .43145 L .49719 .43293 L 0 .617 0 r
F
P
p
.002 w
.48119 .42235 m .49318 .43176 L .49719 .43293 L p
0 .617 0 r
F P
s
P
p
.49062 .43252 m .49598 .43524 L .50082 .43163 L 0 .905 0 r
F
P
p
.50057 .43233 m .50182 .43144 L .49941 .43173 L 0 .617 0 r
F
P
p
.50182 .43144 m .50257 .43091 L .50044 .43146 L 0 .617 0 r
F
P
p
.50182 .43144 m .50044 .43146 L .49941 .43173 L 0 .617 0 r
F
P
p
.50177 .43144 m .49991 .43147 L .50182 .43144 L 0 .905 0 r
F
P
p
.50362 .43063 m .50104 .43088 L .49941 .43173 L 0 .617 0 r
F
P
p
.50302 .42984 m .47604 .39432 L .49941 .43173 L 0 .617 0 r
F
P
p
.49062 .43252 m .49937 .43176 L .49991 .43147 L 0 .905 0 r
F
P
p
.49062 .43252 m .49989 .43147 L .50177 .43144 L 0 .905 0 r
F
P
p
.49989 .43147 m .49991 .43147 L .50177 .43144 L 0 .905 0 r
F
P
p
.49894 .43149 m .49827 .43114 L .49805 .4315 L 0 .617 0 r
F
P
p
.49827 .43114 m .48119 .42235 L .49496 .43145 L 0 .617 0 r
F
P
p
.49062 .43252 m .50182 .43144 L .50286 .43071 L 0 .905 0 r
F
P
p
.50182 .43144 m .50123 .43132 L .50275 .43135 L 0 .905 0 r
F
P
p
.50182 .43144 m .5027 .43135 L .50286 .43071 L 0 .905 0 r
F
P
p
.50769 .43599 m .50362 .43063 L .50257 .43091 L 0 .617 0 r
F
P
p
.50769 .43599 m .50257 .43091 L .50057 .43233 L 0 .617 0 r
F
P
p
.50769 .43599 m .50479 .43054 L .50418 .4306 L 0 .617 0 r
F
P
p
.50536 .43139 m .50495 .43052 L .50492 .43053 L 0 .617 0 r
F
P
p
.50495 .43052 m .50495 .43052 L .50536 .43139 L 0 .617 0 r
F
P
p
.50507 .4307 m .50498 .43052 L .50506 .4307 L 0 .617 0 r
F
P
p
.5042 .4314 m .50418 .4306 L .50362 .43063 L 0 .617 0 r
F
P
p
.50471 .43141 m .50418 .4306 L .5042 .4314 L 0 .617 0 r
F
P
p
.50544 .43049 m .50528 .4305 L .50511 .43078 L 0 .617 0 r
F
P
p
.002 w
.50769 .43599 m .51227 .43002 L p
.50972 .4302 L 0 .617 0 r
F P
s
P
p
.51111 .4301 m .50885 .43026 L .51576 .42955 L 0 .905 0 r
F
P
p
.50885 .43026 m .50497 .43052 L .51576 .42955 L 0 .905 0 r
F
P
p
.50497 .43052 m .50471 .43054 L .51576 .42955 L 0 .905 0 r
F
P
p
.50433 .43057 m .51626 .42943 L .50471 .43054 L 0 .905 0 r
F
P
p
.50838 .4235 m .50953 .42462 L .50995 .42254 L 0 .719 0 r
F
P
p
.50522 .43051 m .50878 .42326 L .50806 .4237 L 0 .617 0 r
F
P
p
.50511 .43078 m .50524 .4305 L .50522 .43051 L 0 .617 0 r
F
P
p
.50524 .4305 m .50878 .42326 L .50522 .43051 L 0 .617 0 r
F
P
p
.50456 .43056 m .50429 .43058 L .50471 .43054 L 0 .905 0 r
F
P
p
.50456 .43056 m .50471 .43054 L .50497 .43052 L 0 .905 0 r
F
P
p
.50274 .43072 m .50427 .43058 L .50456 .43056 L 0 .905 0 r
F
P
p
.50427 .43058 m .50429 .43058 L .50456 .43056 L 0 .905 0 r
F
P
p
.50529 .43049 m .51626 .42943 L .51576 .42955 L 0 .905 0 r
F
P
p
.50602 .43041 m .51626 .42943 L .50529 .43049 L 0 .905 0 r
F
P
p
.50885 .43026 m .51189 .42136 L .51049 .42221 L 0 .617 0 r
F
P
p
.50769 .43599 m .50934 .43023 L .50885 .43026 L 0 .617 0 r
F
P
p
.50934 .43023 m .51189 .42136 L .50885 .43026 L 0 .617 0 r
F
P
p
.50498 .43052 m .50806 .4237 L .50311 .42674 L 0 .617 0 r
F
P
p
.50511 .43078 m .50522 .43051 L .50498 .43052 L 0 .617 0 r
F
P
p
.50522 .43051 m .50806 .4237 L .50498 .43052 L 0 .617 0 r
F
P
p
.50528 .4305 m .50524 .4305 L .50511 .43078 L 0 .617 0 r
F
P
p
.50471 .43054 m .50602 .43041 L .50529 .43049 L 0 .905 0 r
F
P
p
.50769 .43599 m .50953 .42692 L .50511 .43078 L 0 .617 0 r
F
P
p
.49637 .43181 m .50456 .43056 L .50885 .43026 L 0 .905 0 r
F
P
p
.50769 .43599 m .50972 .4302 L .50934 .43023 L 0 .617 0 r
F
P
p
.49585 .43191 m .50885 .43026 L .51102 .43011 L 0 .905 0 r
F
P
p
.49062 .43252 m .49528 .43194 L .49585 .43191 L 0 .905 0 r
F
P
p
.49528 .43194 m .50885 .43026 L .49585 .43191 L 0 .905 0 r
F
P
p
.51102 .43011 m .50885 .43026 L .51111 .4301 L 0 .905 0 r
F
P
p
.51049 .42221 m .50878 .42326 L .50524 .4305 L 0 .617 0 r
F
P
p
.51049 .42221 m .50524 .4305 L .50528 .4305 L 0 .617 0 r
F
P
p
.50934 .43023 m .51218 .42317 L .51115 .42393 L 0 .617 0 r
F
P
p
.50972 .4302 m .51218 .42317 L .50934 .43023 L 0 .617 0 r
F
P
p
.002 w
.50391 .43101 m .49062 .43252 L p
.51102 .43011 L 0 .905 0 r
F P
s
P
p
.002 w
.51189 .43003 m .50391 .43101 L p
.51102 .43011 L 0 .905 0 r
F P
s
P
p
.50953 .42692 m .51049 .42221 L .50528 .4305 L 0 .617 0 r
F
P
p
.50953 .42692 m .50528 .4305 L .50544 .43049 L 0 .617 0 r
F
P
p
.002 w
.51313 .42891 m .51218 .42317 L p
.50972 .4302 L 0 .617 0 r
F P
s
P
p
.002 w
.51227 .43002 m .51313 .42891 L p
.50972 .4302 L 0 .617 0 r
F P
s
P
p
.002 w
.51218 .42317 m .51189 .42136 L p
.51115 .42393 L 0 .617 0 r
F P
s
P
p
.51068 .41891 m .5166 .41846 L .51187 .41819 L 0 .719 0 r
F
P
p
.5166 .41846 m .5175 .4179 L .51187 .41819 L 0 .719 0 r
F
P
p
.002 w
.55946 .4107 m .5776 .40897 L p
.52088 .41703 L 0 .719 0 r
F P
s
P
p
.51881 .4171 m .55946 .4107 L .52088 .41703 L 0 .719 0 r
F
P
p
.52088 .41703 m .55174 .41264 L .52192 .41612 L 0 .719 0 r
F
P
p
.002 w
.53177 .41524 m .52292 .41658 L p
.53241 .41501 L 0 .719 0 r
F P
s
P
p
.50635 .42153 m .50838 .4235 L .51032 .41965 L 0 .719 0 r
F
P
p
.50699 .42114 m .51032 .41965 L .51068 .41891 L 0 .719 0 r
F
P
p
.50635 .42153 m .51032 .41965 L .50699 .42114 L 0 .719 0 r
F
P
p
.47877 .39236 m .48929 .39133 L .48913 .39101 L 0 .896 0 r
F
P
p
.48929 .39133 m .50709 .38959 L .48913 .39101 L 0 .896 0 r
F
P
p
.50096 .38971 m .50261 .38319 L .49928 .38978 L 0 .541 0 r
F
P
p
.48913 .39101 m .50709 .38959 L .50824 .38852 L 0 .896 0 r
F
P
p
.49904 .41854 m .50984 .4174 L .49866 .41777 L 0 .617 0 r
F
P
p
.47875 .39239 m .50709 .38959 L .47877 .39236 L 0 .896 0 r
F
P
p
.47878 .39235 m .50824 .38852 L .50889 .38792 L 0 .896 0 r
F
P
p
.47791 .39248 m .47877 .39236 L .47878 .39235 L 0 .896 0 r
F
P
p
.47877 .39236 m .50824 .38852 L .47878 .39235 L 0 .896 0 r
F
P
p
.47878 .39235 m .48116 .392 L .47921 .39231 L 0 .896 0 r
F
P
p
.48116 .392 m .50889 .38792 L .4816 .39195 L 0 .896 0 r
F
P
p
.48116 .392 m .4816 .39195 L .47921 .39231 L 0 .896 0 r
F
P
p
.002 w
.48593 .39205 m .48544 .39156 L p
.48541 .39207 L 0 .617 0 r
F P
s
P
p
.50709 .38959 m .50843 .38946 L .50889 .38792 L 0 .896 0 r
F
P
p
.47921 .39231 m .50889 .38792 L .50931 .38838 L 0 .896 0 r
F
P
p
.002 w
.50931 .38838 m .49452 .39031 L .48428 .39164 L p
0 .896 0 r
F P
s
P
p
.002 w
.48483 .39094 m .48332 .39012 L p
.48414 .39166 L 0 .617 0 r
F P
s
P
p
.4833 .39177 m .50931 .38838 L .48428 .39164 L 0 .896 0 r
F
P
p
.47921 .39231 m .50931 .38838 L .48 .3922 L 0 .896 0 r
F
P
p
.48412 .39167 m .48332 .39012 L .47924 .3923 L 0 .617 0 r
F
P
p
.47924 .3923 m .48 .3922 L .47947 .39227 L 0 .896 0 r
F
P
p
.47921 .39231 m .48 .3922 L .47924 .3923 L 0 .896 0 r
F
P
p
.47924 .3923 m .48332 .39012 L .47908 .39206 L 0 .617 0 r
F
P
p
.002 w
.48428 .39164 m .4807 .39211 L p
.4833 .39177 L 0 .896 0 r
F P
s
P
p
.48 .3922 m .4833 .39177 L .4807 .39211 L 0 .896 0 r
F
P
p
.50286 .43071 m .50433 .43057 L .50471 .43054 L 0 .905 0 r
F
P
p
.002 w
.48646 .40596 m .48643 .406 L p
.49038 .40318 L 0 .541 0 r
F P
s
P
p
.50418 .4306 m .48412 .39167 L .47924 .3923 L 0 .617 0 r
F
P
p
.50479 .43054 m .48513 .39153 L .48414 .39166 L 0 .617 0 r
F
P
p
.48513 .39153 m .48483 .39094 L .48414 .39166 L 0 .617 0 r
F
P
p
.002 w
.4807 .39211 m .47947 .39227 L p
.48 .3922 L 0 .896 0 r
F P
s
P
p
.002 w
.48544 .39156 m .48538 .3915 L p
.48516 .39159 L 0 .617 0 r
F P
s
P
p
.002 w
.48538 .3915 m .48483 .39094 L p
.48513 .39153 L 0 .617 0 r
F P
s
P
p
.48516 .39159 m .48538 .3915 L .48513 .39153 L 0 .617 0 r
F
P
p
.48541 .39207 m .48544 .39156 L .48516 .39159 L 0 .617 0 r
F
P
p
.47929 .39238 m .47908 .39206 L .47891 .3922 L 0 .617 0 r
F
P
p
.47875 .39239 m .47891 .3922 L .47865 .39239 L 0 .617 0 r
F
P
p
.47929 .39238 m .47891 .3922 L .47875 .39239 L 0 .617 0 r
F
P
p
.50492 .43053 m .48483 .39094 L .50479 .43054 L 0 .617 0 r
F
P
p
.002 w
.5107 .41737 m .48593 .39205 L p
.49866 .41777 L 0 .617 0 r
F P
s
P
p
.47908 .39206 m .48285 .39034 L .47485 .38556 L 0 .617 0 r
F
P
p
.002 w
.48303 .38996 m .48216 .3895 L p
.48285 .39034 L 0 .617 0 r
F P
s
P
p
.002 w
.48216 .3895 m .47485 .38556 L p
.4819 .38977 L 0 .617 0 r
F P
s
P
p
.002 w
.48093 .38748 m .48094 .38876 L .48209 .38958 L p
0 .73 0 r
F P
s
P
p
.002 w
.48209 .38958 m .48218 .38964 L p
.48213 .38954 L 0 .73 0 r
F P
s
P
p
.48093 .38748 m .48209 .38958 L .48213 .38954 L 0 .73 0 r
F
P
p
.48193 .38979 m .48213 .38954 L .4819 .38977 L 0 .617 0 r
F
P
p
.48213 .38954 m .48216 .3895 L .4819 .38977 L 0 .617 0 r
F
P
p
.48285 .39034 m .48216 .3895 L .48193 .38979 L 0 .617 0 r
F
P
p
.002 w
.48218 .38964 m .48762 .38914 L p
.4833 .38807 L 0 .73 0 r
F P
s
P
p
.48093 .38748 m .48213 .38954 L .4833 .38807 L 0 .73 0 r
F
P
p
.48213 .38954 m .48218 .38964 L .4833 .38807 L 0 .73 0 r
F
P
p
.002 w
.48236 .39007 m .48299 .39003 L p
.48093 .38748 L 0 .69 0 r
F P
s
P
p
.002 w
.48299 .39003 m .48788 .38977 L p
.48375 .38841 L 0 .69 0 r
F P
s
P
p
.48093 .38748 m .48299 .39003 L .48375 .38841 L 0 .69 0 r
F
P
p
.002 w
.48332 .39012 m .48303 .38996 L p
.48285 .39034 L 0 .617 0 r
F P
s
P
p
.002 w
.48788 .38977 m .4902 .39061 L p
.48093 .38748 L 0 .69 0 r
F P
s
P
p
.002 w
.48762 .38914 m .48984 .38976 L p
.48093 .38748 L 0 .73 0 r
F P
s
P
p
.002 w
.48984 .38976 m .4891 .3887 L p
.48093 .38748 L 0 .73 0 r
F P
s
P
p
.002 w
.4902 .39061 m .48937 .38934 L p
.48093 .38748 L 0 .69 0 r
F P
s
P
p
.002 w
.48848 .38973 m .48713 .39677 L p
.50316 .42308 L 0 .425 0 r
F P
s
P
p
.50479 .43054 m .48332 .39012 L .50418 .4306 L 0 .617 0 r
F
P
p
.002 w
.50129 .42424 m .50667 .42449 L p
.50457 .42246 L 0 .719 0 r
F P
s
P
p
.50441 .42231 m .50316 .42308 L .50457 .42246 L 0 .719 0 r
F
P
p
.50316 .42308 m .50129 .42424 L .50457 .42246 L 0 .719 0 r
F
P
p
.002 w
.44647 .39967 m .46569 .40698 L .48403 .40888 L p
0 .613 0 r
F P
s
P
p
.49827 .43114 m .47604 .39432 L .48119 .42235 L 0 .617 0 r
F
P
p
.4987 .4311 m .47604 .39432 L .49827 .43114 L 0 .617 0 r
F
P
p
.47818 .39276 m .48174 .39642 L .47858 .39245 L 0 .896 0 r
F
P
p
.50302 .42984 m .47929 .39238 L .4761 .3944 L 0 .617 0 r
F
P
p
.50345 .42948 m .47908 .39206 L .50302 .42984 L 0 .617 0 r
F
P
p
.002 w
.49062 .43252 m .49154 .42607 L .48537 .41723 L p
0 .72 0 r
F P
s
P
p
.002 w
.48713 .39677 m .49015 .42713 L p
.49175 .4281 L 0 .425 0 r
F P
s
P
p
.50316 .42308 m .48713 .39677 L .49175 .4281 L 0 .425 0 r
F
P
p
.50401 .42255 m .48848 .38973 L .50316 .42308 L 0 .425 0 r
F
P
p
.50536 .42185 m .50441 .42231 L .50667 .42449 L 0 .719 0 r
F
P
p
.50472 .42212 m .48848 .38973 L .50401 .42255 L 0 .425 0 r
F
P
p
.002 w
.50084 .42373 m .50048 .4242 L p
.50536 .42185 L 0 .719 0 r
F P
s
P
p
.50885 .43026 m .50456 .43056 L .50497 .43052 L 0 .905 0 r
F
P
p
.50919 .43104 m .50472 .42212 L .50806 .43111 L 0 .425 0 r
F
P
p
.50472 .42212 m .50401 .42255 L .50806 .43111 L 0 .425 0 r
F
P
p
.002 w
.49758 .39558 m .48848 .38973 L p
.50472 .42212 L 0 .425 0 r
F P
s
P
p
.50473 .42211 m .49758 .39558 L .50472 .42212 L 0 .425 0 r
F
P
p
.50699 .42114 m .50601 .41847 L .50476 .4221 L 0 .425 0 r
F
P
p
.50628 .42147 m .50476 .4221 L .50474 .42216 L 0 .425 0 r
F
P
p
.50699 .42114 m .50476 .4221 L .50628 .42147 L 0 .425 0 r
F
P
p
.50838 .4235 m .50995 .42254 L .51068 .41891 L 0 .719 0 r
F
P
p
.51068 .41891 m .50995 .42254 L .5166 .41846 L 0 .719 0 r
F
P
p
.51297 .41815 m .51881 .4171 L .52088 .41703 L 0 .719 0 r
F
P
p
.507 .42116 m .51211 .41818 L .50613 .4188 L 0 .425 0 r
F
P
p
.51187 .41819 m .51881 .4171 L .51297 .41815 L 0 .719 0 r
F
P
p
.50635 .42153 m .50667 .42449 L .50838 .4235 L 0 .719 0 r
F
P
p
.50806 .4237 m .50807 .42368 L .50807 .42368 L 0 .617 0 r
F
P
p
.50758 .42274 m .51249 .41806 L .507 .42116 L 0 .425 0 r
F
P
p
.51058 .4309 m .5124 .41864 L .50758 .42274 L 0 .425 0 r
F
P
p
.5124 .41864 m .51249 .41806 L .50758 .42274 L 0 .425 0 r
F
P
p
.51353 .41767 m .52088 .41703 L .52192 .41612 L 0 .719 0 r
F
P
p
.51249 .41806 m .5125 .41796 L .507 .42116 L 0 .425 0 r
F
P
p
.50601 .41847 m .50563 .41852 L .50474 .42216 L 0 .425 0 r
F
P
p
.50579 .41788 m .5038 .41866 L .50474 .42216 L 0 .425 0 r
F
P
p
.51297 .41815 m .52088 .41703 L .51353 .41767 L 0 .719 0 r
F
P
p
.002 w
.51576 .42955 m .51189 .43003 L p
.51102 .43011 L 0 .905 0 r
F P
s
P
p
.51399 .43067 m .51326 .4177 L .51058 .4309 L 0 .425 0 r
F
P
p
.51326 .4177 m .51306 .41419 L .51253 .41778 L 0 .425 0 r
F
P
p
.51326 .4177 m .51253 .41778 L .51058 .4309 L 0 .425 0 r
F
P
p
.51917 .41707 m .51809 .41683 L .53241 .41501 L 0 .719 0 r
F
P
p
.50415 .41941 m .51068 .41891 L .51187 .41819 L 0 .719 0 r
F
P
p
.50415 .41941 m .51187 .41819 L .51297 .41815 L 0 .719 0 r
F
P
p
.51211 .41818 m .5125 .41796 L .51032 .41824 L 0 .425 0 r
F
P
p
.51211 .41818 m .51032 .41824 L .50613 .4188 L 0 .425 0 r
F
P
p
.002 w
.50586 .41785 m .51047 .4177 L p
.5097 .41634 L 0 .467 0 r
F P
s
P
p
.51024 .41794 m .51041 .41773 L .50991 .41798 L 0 .617 0 r
F
P
p
.51024 .41794 m .50991 .41798 L .50914 .41837 L 0 .617 0 r
F
P
p
.51041 .41773 m .5107 .41737 L .50914 .41837 L 0 .617 0 r
F
P
p
.51042 .41557 m .51047 .4177 L .51204 .41691 L 0 .467 0 r
F
P
p
.50952 .41602 m .51047 .4177 L .51042 .41557 L 0 .467 0 r
F
P
p
.5125 .41796 m .51305 .41427 L .50613 .4188 L 0 .425 0 r
F
P
p
.51305 .41427 m .51306 .41419 L .51261 .41449 L 0 .425 0 r
F
P
p
.51305 .41427 m .51261 .41449 L .50613 .4188 L 0 .425 0 r
F
P
p
.002 w
.55766 .40905 m .55061 .4089 L .54268 .40881 L p
0 .925 0 r
F P
s
P
p
.002 w
.52841 .40427 m .53519 .40779 L .54268 .40881 L p
0 .683 0 r
F P
s
P
p
.002 w
.53399 .4036 m .5483 .40102 L p
.53176 .3997 L 0 .791 0 r
F P
s
P
p
.002 w
.5483 .40102 m .55394 .4017 L p
.53176 .3997 L 0 .791 0 r
F P
s
P
p
.002 w
.55394 .4017 m .5525 .39981 L p
.53176 .3997 L 0 .791 0 r
F P
s
P
p
.002 w
.5525 .39981 m .54671 .39994 L p
.53176 .3997 L 0 .791 0 r
F P
s
P
p
.002 w
.53176 .3997 m .53116 .40223 L .53399 .4036 L p
0 .791 0 r
F P
s
P
p
.002 w
.54671 .39994 m .53966 .39978 L .53176 .3997 L p
0 .791 0 r
F P
s
P
p
.002 w
.51512 .39642 m .52347 .39932 L .53176 .3997 L p
0 .602 0 r
F P
s
P
p
.002 w
.53176 .3997 m .53177 .39662 L .5276 .39235 L p
0 .602 0 r
F P
s
P
p
.002 w
.5223 .39109 m .52841 .40427 L p
.54268 .40881 L 0 .683 0 r
F P
s
P
p
.002 w
.52151 .38851 m .5223 .39109 L p
.53755 .40435 L 0 .683 0 r
F P
s
P
p
.54268 .40881 m .53801 .40433 L .53755 .40435 L 0 .683 0 r
F
P
p
.53801 .40433 m .52151 .38851 L .53755 .40435 L 0 .683 0 r
F
P
p
.002 w
.56274 .40306 m .58065 .40062 L p
.56796 .40293 L 0 .467 0 r
F P
s
P
p
.002 w
.52687 .39009 m .52151 .38851 L p
.54268 .40881 L 0 .683 0 r
F P
s
P
p
.002 w
.54204 .40132 m .52687 .39009 L p
.54268 .40881 L 0 .683 0 r
F P
s
P
p
.002 w
.54268 .40881 m .54424 .40584 L .54204 .40132 L p
0 .683 0 r
F P
s
P
p
.002 w
.53742 .41046 m .56274 .40306 L p
.54246 .40706 L 0 .467 0 r
F P
s
P
p
.54231 .40716 m .56199 .40321 L .56227 .4032 L 0 .467 0 r
F
P
p
.54231 .40716 m .56227 .4032 L .56796 .40293 L 0 .467 0 r
F
P
p
.002 w
.51306 .41419 m .51186 .41275 L p
.50579 .41788 L 0 .425 0 r
F P
s
P
p
.50579 .41788 m .51186 .41275 L .51124 .41285 L 0 .425 0 r
F
P
p
.50579 .41788 m .51164 .41248 L .51163 .41248 L 0 .425 0 r
F
P
p
.50579 .41788 m .51164 .41248 L .50401 .41304 L 0 .425 0 r
F
P
p
.5101 .41345 m .53742 .41046 L .54246 .40706 L 0 .467 0 r
F
P
p
.5183 .41198 m .54231 .40716 L .56796 .40293 L 0 .467 0 r
F
P
p
.51707 .41208 m .56274 .40306 L .5183 .41198 L 0 .467 0 r
F
P
p
.50796 .41461 m .50918 .41406 L .50921 .41355 L 0 .523 0 r
F
P
p
.50796 .41461 m .50921 .41355 L .5082 .41369 L 0 .523 0 r
F
P
p
.56199 .40321 m .56274 .40306 L .56796 .40293 L 0 .467 0 r
F
P
p
.50982 .41363 m .53742 .41046 L .5101 .41345 L 0 .467 0 r
F
P
p
.51028 .41345 m .51707 .41208 L .5183 .41198 L 0 .467 0 r
F
P
p
.002 w
.51164 .41248 m .49758 .39558 L p
.50401 .41304 L 0 .425 0 r
F P
s
P
p
.002 w
.51067 .41307 m .5094 .40923 L p
.50921 .41348 L 0 .523 0 r
F P
s
P
p
.50918 .41406 m .51022 .41337 L .50921 .41348 L 0 .523 0 r
F
P
p
.51022 .41337 m .51067 .41307 L .50921 .41348 L 0 .523 0 r
F
P
p
.5101 .41345 m .51707 .41208 L .51028 .41345 L 0 .467 0 r
F
P
p
.002 w
.58065 .40062 m .57785 .39872 L p
.51038 .41336 L 0 .467 0 r
F P
s
P
p
.51028 .41345 m .58065 .40062 L .51038 .41336 L 0 .467 0 r
F
P
p
.51114 .41328 m .51903 .41148 L .52536 .41062 L 0 .467 0 r
F
P
p
.50828 .41381 m .50982 .41363 L .5101 .41345 L 0 .467 0 r
F
P
p
.50828 .41381 m .5101 .41345 L .51028 .41345 L 0 .467 0 r
F
P
p
.50828 .41381 m .51028 .41345 L .51038 .41336 L 0 .467 0 r
F
P
p
.002 w
.51076 .41334 m .51067 .41307 L p
.51007 .41366 L 0 .523 0 r
F P
s
P
p
.50828 .41381 m .51038 .41336 L .51114 .41328 L 0 .467 0 r
F
P
p
.51038 .41336 m .51903 .41148 L .51114 .41328 L 0 .467 0 r
F
P
p
.51042 .41557 m .51306 .41419 L .50579 .41788 L 0 .425 0 r
F
P
p
.51109 .41488 m .51078 .4152 L .51139 .4149 L 0 .467 0 r
F
P
p
.51078 .4152 m .51104 .41525 L .51531 .413 L 0 .467 0 r
F
P
p
.51251 .41334 m .51045 .41555 L .51258 .41332 L 0 .467 0 r
F
P
p
.51045 .41555 m .51042 .41557 L .51045 .41555 L 0 .467 0 r
F
P
p
.51045 .41555 m .51045 .41555 L .51258 .41332 L 0 .467 0 r
F
P
p
.51072 .41392 m .51042 .41557 L .51252 .41332 L 0 .467 0 r
F
P
p
.5093 .41441 m .51042 .41557 L .51072 .41392 L 0 .467 0 r
F
P
p
.50908 .41447 m .51042 .41557 L .50929 .41439 L 0 .467 0 r
F
P
p
.51078 .4152 m .51042 .41557 L .51104 .41525 L 0 .467 0 r
F
P
p
.002 w
.50584 .41785 m .50586 .41785 L p
.50587 .41784 L 0 .467 0 r
F P
s
P
p
.50952 .41602 m .50586 .41785 L .5097 .41634 L 0 .467 0 r
F
P
p
.50613 .4188 m .51261 .41449 L .50583 .41799 L 0 .425 0 r
F
P
p
.51261 .41449 m .51306 .41419 L .51042 .41557 L 0 .425 0 r
F
P
p
.51261 .41449 m .51042 .41557 L .50583 .41799 L 0 .425 0 r
F
P
p
.50872 .41459 m .50847 .41488 L .50942 .41584 L 0 .467 0 r
F
P
p
.50806 .4148 m .50586 .41785 L .50872 .41459 L 0 .467 0 r
F
P
p
.5076 .41495 m .50759 .41496 L .50806 .4148 L 0 .467 0 r
F
P
p
.50759 .41496 m .50586 .41785 L .50806 .4148 L 0 .467 0 r
F
P
p
.50942 .41584 m .50587 .41784 L .50952 .41602 L 0 .467 0 r
F
P
p
.50847 .41488 m .50587 .41784 L .50942 .41584 L 0 .467 0 r
F
P
p
.50587 .41784 m .50586 .41785 L .50952 .41602 L 0 .467 0 r
F
P
p
.50894 .41635 m .51042 .41557 L .50893 .41632 L 0 .425 0 r
F
P
p
.50894 .41635 m .50893 .41632 L .50579 .41788 L 0 .425 0 r
F
P
p
.50583 .41799 m .50894 .41635 L .50579 .41788 L 0 .425 0 r
F
P
p
.002 w
.50791 .41582 m .5091 .41662 L p
.50806 .4148 L 0 .898 0 r
F P
s
P
p
.002 w
.50796 .41461 m .50795 .41484 L p
.50806 .4148 L 0 .898 0 r
F P
s
P
p
.002 w
.50795 .41484 m .50791 .41582 L p
.50806 .4148 L 0 .898 0 r
F P
s
P
p
.50885 .41428 m .50952 .41602 L .51042 .41557 L 0 .467 0 r
F
P
p
.50828 .41381 m .50862 .41442 L .50885 .41428 L 0 .467 0 r
F
P
p
.50862 .41442 m .50952 .41602 L .50885 .41428 L 0 .467 0 r
F
P
p
.50929 .41439 m .5093 .41441 L .51072 .41392 L 0 .467 0 r
F
P
p
.50982 .41363 m .50908 .41447 L .51252 .41332 L 0 .467 0 r
F
P
p
.50828 .41381 m .50885 .41428 L .50982 .41363 L 0 .467 0 r
F
P
p
.50885 .41428 m .50908 .41447 L .50982 .41363 L 0 .467 0 r
F
P
p
.50885 .41428 m .50976 .41436 L .50925 .41403 L 0 .523 0 r
F
P
p
.002 w
.50796 .41461 m .50842 .41455 L p
.50925 .41403 L 0 .523 0 r
F P
s
P
p
.50796 .41461 m .50806 .4148 L .50838 .4147 L 0 .898 0 r
F
P
p
.50828 .41381 m .50782 .41459 L .50872 .41459 L 0 .467 0 r
F
P
p
.50806 .4148 m .50808 .41482 L .50838 .4147 L 0 .898 0 r
F
P
p
.50828 .41472 m .50806 .41481 L .50831 .41473 L 0 .859 0 r
F
P
p
.50796 .41461 m .50805 .41479 L .50828 .41472 L 0 .859 0 r
F
P
p
.50835 .4147 m .5076 .41495 L .50837 .4147 L 0 .467 0 r
F
P
p
.50805 .41479 m .50806 .41481 L .50828 .41472 L 0 .859 0 r
F
P
p
.50833 .4147 m .50829 .41473 L .50836 .4147 L 0 .859 0 r
F
P
p
.50826 .41472 m .50831 .41473 L .50829 .41473 L 0 .859 0 r
F
P
p
.50796 .41461 m .50828 .41472 L .50826 .41472 L 0 .859 0 r
F
P
p
.50828 .41472 m .50831 .41473 L .50826 .41472 L 0 .859 0 r
F
P
p
.50796 .41461 m .50826 .41472 L .50833 .4147 L 0 .859 0 r
F
P
p
.50782 .41459 m .50779 .41463 L .50833 .4147 L 0 .467 0 r
F
P
p
.50779 .41463 m .50762 .41491 L .50826 .41472 L 0 .467 0 r
F
P
p
.50779 .41463 m .50826 .41472 L .50833 .4147 L 0 .467 0 r
F
P
p
.50833 .4147 m .50761 .41493 L .50835 .4147 L 0 .467 0 r
F
P
p
.50826 .41472 m .50829 .41473 L .50833 .4147 L 0 .859 0 r
F
P
p
.50762 .41491 m .50761 .41493 L .50833 .4147 L 0 .467 0 r
F
P
p
.50761 .41493 m .5076 .41495 L .50835 .4147 L 0 .467 0 r
F
P
p
.50835 .4147 m .50837 .4147 L .50869 .41459 L 0 .467 0 r
F
P
p
.50844 .41467 m .50838 .41471 L .50848 .41467 L 0 .898 0 r
F
P
p
.50796 .41461 m .50841 .41471 L .50838 .41471 L 0 .898 0 r
F
P
p
.50796 .41461 m .50835 .4147 L .50844 .41467 L 0 .898 0 r
F
P
p
.50835 .4147 m .50838 .41471 L .50844 .41467 L 0 .898 0 r
F
P
p
.50869 .41459 m .50837 .4147 L .50872 .41459 L 0 .467 0 r
F
P
p
.50796 .41461 m .50833 .4147 L .50829 .41469 L 0 .859 0 r
F
P
p
.002 w
.50828 .41468 m .50796 .41461 L p
.50829 .41469 L 0 .859 0 r
F P
s
P
p
.50819 .41459 m .50835 .4147 L .50869 .41459 L 0 .467 0 r
F
P
p
.50836 .41466 m .50848 .41467 L .50839 .41467 L 0 .898 0 r
F
P
p
.50796 .41461 m .50844 .41467 L .50836 .41466 L 0 .898 0 r
F
P
p
.50844 .41467 m .50848 .41467 L .50836 .41466 L 0 .898 0 r
F
P
p
.50829 .41469 m .50835 .4147 L .50829 .41466 L 0 .467 0 r
F
P
p
.50826 .41466 m .50829 .41466 L .50819 .41459 L 0 .467 0 r
F
P
p
.50829 .41469 m .50829 .41466 L .50826 .41466 L 0 .467 0 r
F
P
p
.002 w
.50838 .41466 m .50835 .41466 L p
.50839 .41467 L 0 .898 0 r
F P
s
P
p
.002 w
.50835 .41466 m .50796 .41461 L p
.50836 .41466 L 0 .898 0 r
F P
s
P
p
.50836 .41466 m .50839 .41467 L .50835 .41466 L 0 .898 0 r
F
P
p
.50782 .41459 m .50829 .41469 L .50819 .41459 L 0 .467 0 r
F
P
p
.50819 .41459 m .50819 .41459 L .50819 .41459 L 0 .467 0 r
F
P
p
.50782 .41459 m .50819 .41459 L .50819 .41459 L 0 .467 0 r
F
P
p
.50829 .41469 m .50836 .4147 L .50831 .41469 L 0 .859 0 r
F
P
p
.50833 .4147 m .50836 .4147 L .50829 .41469 L 0 .859 0 r
F
P
p
.002 w
.50842 .41455 m .50845 .41454 L p
.50885 .41428 L 0 .523 0 r
F P
s
P
p
.50908 .41447 m .50908 .41447 L .50929 .41439 L 0 .467 0 r
F
P
p
.002 w
.50845 .41454 m .50976 .41436 L p
.50885 .41428 L 0 .523 0 r
F P
s
P
p
.002 w
.50976 .41436 m .51076 .41334 L p
.50925 .41403 L 0 .523 0 r
F P
s
P
p
.51439 .41667 m .51438 .41577 L .51324 .41736 L 0 .425 0 r
F
P
p
.002 w
.5091 .41662 m .51442 .41599 L p
.50841 .41471 L 0 .898 0 r
F P
s
P
p
.002 w
.51488 .41637 m .51438 .41577 L p
.51439 .41667 L 0 .425 0 r
F P
s
P
p
.002 w
.51442 .41599 m .51661 .41656 L p
.50838 .41471 L 0 .898 0 r
F P
s
P
p
.50841 .41471 m .51442 .41599 L .50838 .41471 L 0 .898 0 r
F
P
p
.50838 .41471 m .51661 .41656 L .50848 .41467 L 0 .898 0 r
F
P
p
.50808 .41482 m .5091 .41662 L .50841 .41471 L 0 .898 0 r
F
P
p
.51353 .41767 m .51809 .41683 L .51917 .41707 L 0 .719 0 r
F
P
p
.5285 .43542 m .5291 .4347 L .52584 .4346 L 0 .794 0 r
F
P
p
.50769 .43599 m .52023 .43868 L .52581 .4346 L 0 .812 0 r
F
P
p
.52023 .43868 m .52025 .43868 L .52581 .4346 L 0 .812 0 r
F
P
p
.53637 .43314 m .53498 .43172 L .53481 .43172 L 0 .362 0 r
F
P
p
.002 w
.55255 .4333 m .55012 .43092 L p
.53026 .43329 L 0 .812 0 r
F P
s
P
p
.54452 .43378 m .5412 .43341 L .54593 .4337 L 0 .812 0 r
F
P
p
.54052 .43347 m .5412 .43341 L .54452 .43378 L 0 .812 0 r
F
P
p
.5412 .43341 m .54134 .4334 L .54593 .4337 L 0 .812 0 r
F
P
p
.5291 .4347 m .55255 .4333 L .53026 .43329 L 0 .812 0 r
F
P
p
.52915 .43471 m .53047 .43328 L .52585 .43353 L 0 .794 0 r
F
P
p
.53014 .43331 m .5291 .4347 L .53026 .43329 L 0 .812 0 r
F
P
p
.52618 .43844 m .52582 .43459 L .52163 .43776 L 0 .794 0 r
F
P
p
.5285 .43542 m .52582 .43459 L .52618 .43844 L 0 .794 0 r
F
P
p
.50769 .43599 m .52581 .4346 L .52906 .43471 L 0 .812 0 r
F
P
p
.52581 .4346 m .52581 .4346 L .52584 .4346 L 0 .812 0 r
F
P
p
.52581 .4346 m .52584 .4346 L .52906 .43471 L 0 .812 0 r
F
P
p
.52584 .4346 m .5268 .43387 L .52582 .43459 L 0 .794 0 r
F
P
p
.52915 .43471 m .5268 .43387 L .52584 .4346 L 0 .794 0 r
F
P
p
.5268 .43387 m .51647 .43021 L .52582 .43459 L 0 .794 0 r
F
P
p
.52584 .4346 m .52908 .4347 L .52906 .43471 L 0 .812 0 r
F
P
p
.50769 .43599 m .52906 .43471 L .53014 .43331 L 0 .812 0 r
F
P
p
.52906 .43471 m .52908 .4347 L .5291 .4347 L 0 .812 0 r
F
P
p
.52906 .43471 m .5291 .4347 L .53014 .43331 L 0 .812 0 r
F
P
p
.002 w
.55915 .4381 m .55683 .43595 L p
.54941 .43699 L 0 .555 0 r
F P
s
P
p
.52826 .43875 m .5285 .43542 L .52618 .43844 L 0 .794 0 r
F
P
p
.54036 .44055 m .53864 .43893 L .52826 .43875 L 0 .794 0 r
F
P
p
.54135 .43987 m .53864 .43893 L .54036 .44055 L 0 .794 0 r
F
P
p
.52188 .43887 m .52163 .43776 L .51999 .43866 L 0 .794 0 r
F
P
p
.54944 .4419 m .52663 .43851 L .52188 .43887 L 0 .794 0 r
F
P
p
.52663 .43851 m .52163 .43776 L .52188 .43887 L 0 .794 0 r
F
P
p
.53864 .43893 m .53568 .43791 L .52826 .43875 L 0 .794 0 r
F
P
p
.53568 .43791 m .5285 .43542 L .52829 .4384 L 0 .794 0 r
F
P
p
.53568 .43791 m .52829 .4384 L .52826 .43875 L 0 .794 0 r
F
P
p
.002 w
.54061 .44038 m .54799 .43844 L p
.54262 .439 L 0 .555 0 r
F P
s
P
p
.54181 .43954 m .54061 .44038 L .54262 .439 L 0 .555 0 r
F
P
p
.54181 .43954 m .5291 .4347 L .5285 .43542 L 0 .794 0 r
F
P
p
.54944 .4419 m .54214 .43932 L .54181 .43954 L 0 .794 0 r
F
P
p
.54214 .43932 m .5291 .4347 L .54181 .43954 L 0 .794 0 r
F
P
p
.54214 .43932 m .52915 .43471 L .5291 .4347 L 0 .794 0 r
F
P
p
.54215 .43932 m .52915 .43471 L .54214 .43932 L 0 .794 0 r
F
P
p
.54599 .44084 m .5285 .43542 L .54556 .44132 L 0 .794 0 r
F
P
p
.002 w
.53796 .43459 m .53733 .437 L .54014 .4382 L p
0 .492 0 r
F P
s
P
p
.54118 .43897 m .53396 .43487 L .52915 .43471 L 0 .794 0 r
F
P
p
.54944 .4419 m .54306 .439 L .54118 .43897 L 0 .794 0 r
F
P
p
.54262 .439 m .54799 .43844 L .54756 .43908 L 0 .555 0 r
F
P
p
.002 w
.54014 .4382 m .55444 .43528 L p
.53796 .43459 L 0 .492 0 r
F P
s
P
p
.54306 .439 m .53396 .43487 L .54118 .43897 L 0 .794 0 r
F
P
p
.002 w
.54944 .4419 m .53459 .43489 L p
.53396 .43487 L 0 .794 0 r
F P
s
P
p
.54259 .439 m .54262 .439 L .54755 .43909 L 0 .555 0 r
F
P
p
.54262 .439 m .54756 .43908 L .54755 .43909 L 0 .555 0 r
F
P
p
.54694 .43914 m .54259 .439 L .54755 .43909 L 0 .555 0 r
F
P
p
.002 w
.51984 .43878 m .52025 .43868 L p
.52002 .43863 L 0 .812 0 r
F P
s
P
p
.53961 .441 m .52007 .43867 L .51943 .43915 L 0 .794 0 r
F
P
p
.53981 .44084 m .51999 .43866 L .53961 .441 L 0 .794 0 r
F
P
p
.54207 .43905 m .54057 .44038 L .54259 .439 L 0 .555 0 r
F
P
p
.54944 .4419 m .51943 .43915 L .50737 .44598 L 0 .794 0 r
F
P
p
.52124 .44121 m .54038 .44039 L .54207 .43905 L 0 .555 0 r
F
P
p
.52038 .4413 m .52117 .44126 L .52124 .44121 L 0 .555 0 r
F
P
p
.52117 .44126 m .54038 .44039 L .52124 .44121 L 0 .555 0 r
F
P
p
.52028 .44135 m .54038 .44039 L .52038 .4413 L 0 .555 0 r
F
P
p
.54038 .44039 m .54057 .44038 L .54207 .43905 L 0 .555 0 r
F
P
p
.54057 .44038 m .54061 .44038 L .54181 .43954 L 0 .555 0 r
F
P
p
.54057 .44038 m .54181 .43954 L .54259 .439 L 0 .555 0 r
F
P
p
.54259 .439 m .54181 .43954 L .54262 .439 L 0 .555 0 r
F
P
p
.54944 .4419 m .54215 .43932 L .54214 .43932 L 0 .794 0 r
F
P
p
.52239 .44123 m .54207 .43905 L .54694 .43914 L 0 .555 0 r
F
P
p
.52152 .44131 m .52222 .44123 L .52239 .44123 L 0 .555 0 r
F
P
p
.52222 .44123 m .54207 .43905 L .52239 .44123 L 0 .555 0 r
F
P
p
.002 w
.55943 .44283 m .55188 .44182 L p
.58894 .45546 L 0 .576 0 r
F P
s
P
p
.52038 .4413 m .52124 .44121 L .52152 .44131 L 0 .555 0 r
F
P
p
.52124 .44121 m .54207 .43905 L .52222 .44123 L 0 .555 0 r
F
P
p
.52124 .44121 m .52222 .44123 L .52152 .44131 L 0 .555 0 r
F
P
p
.51943 .43915 m .45432 .43316 L .48613 .44086 L 0 .794 0 r
F
P
p
.51943 .43915 m .48613 .44086 L .51622 .44097 L 0 .794 0 r
F
P
p
.002 w
.51164 .44084 m .51984 .43878 L p
.50769 .43599 L 0 .812 0 r
F P
s
P
p
.51622 .44097 m .48613 .44086 L .50737 .44598 L 0 .794 0 r
F
P
p
.002 w
.50769 .43599 m .506 .43969 L .51164 .44084 L p
0 .812 0 r
F P
s
P
p
.5228 .44006 m .50175 .43515 L .51637 .44128 L 0 .576 0 r
F
P
p
.52073 .44112 m .51686 .44149 L .5186 .44221 L 0 .576 0 r
F
P
p
.51952 .4414 m .5197 .44138 L .51953 .44139 L 0 .555 0 r
F
P
p
.51926 .44163 m .5197 .44138 L .51952 .4414 L 0 .555 0 r
F
P
p
.51926 .44163 m .54038 .44039 L .5197 .44138 L 0 .555 0 r
F
P
p
.52114 .44091 m .51686 .44149 L .52073 .44112 L 0 .576 0 r
F
P
p
.5186 .44221 m .51636 .44127 L .51351 .44125 L 0 .576 0 r
F
P
p
.002 w
.48408 .43571 m .4969 .43991 L p
.51731 .44336 L 0 .576 0 r
F P
s
P
p
.54207 .43905 m .54259 .439 L .54694 .43914 L 0 .555 0 r
F
P
p
.52152 .44131 m .54755 .43909 L .52225 .44082 L 0 .555 0 r
F
P
p
.002 w
.4855 .4481 m .52194 .44782 L .54944 .4419 L p
0 .794 0 r
F P
s
P
p
.002 w
.51831 .44624 m .54061 .44038 L p
.5208 .44154 L 0 .555 0 r
F P
s
P
p
.5186 .44221 m .51545 .44162 L .51731 .44336 L 0 .576 0 r
F
P
p
.51545 .44162 m .51481 .44168 L .51731 .44336 L 0 .576 0 r
F
P
p
.51444 .44143 m .51007 .4417 L .51731 .44336 L 0 .576 0 r
F
P
p
.5207 .44154 m .51682 .44448 L .5208 .44154 L 0 .555 0 r
F
P
p
.51632 .44389 m .51682 .44448 L .5207 .44154 L 0 .555 0 r
F
P
p
.51682 .44448 m .51831 .44624 L .5208 .44154 L 0 .555 0 r
F
P
p
.58894 .45546 m .51731 .44336 L .54461 .45689 L 0 .576 0 r
F
P
p
.002 w
.4969 .43991 m .51286 .44559 L p
.51731 .44336 L 0 .576 0 r
F P
s
P
p
.002 w
.51463 .4419 m .51279 .44536 L .5132 .44542 L p
0 .555 0 r
F P
s
P
p
.002 w
.5132 .44542 m .51831 .44624 L p
.51632 .44389 L 0 .555 0 r
F P
s
P
p
.51731 .44336 m .51286 .44559 L .51632 .44389 L 0 .576 0 r
F
P
p
.51463 .4419 m .5132 .44542 L .51632 .44389 L 0 .555 0 r
F
P
p
.002 w
.51286 .44559 m .51304 .44566 L p
.51632 .44389 L 0 .576 0 r
F P
s
P
p
.002 w
.51304 .44566 m .54461 .45689 L p
.51731 .44336 L 0 .576 0 r
F P
s
P
p
.51463 .4419 m .51632 .44389 L .5207 .44154 L 0 .555 0 r
F
P
p
.002 w
.54799 .43844 m .55915 .4381 L p
.54755 .43909 L 0 .555 0 r
F P
s
P
p
.52277 .44075 m .54755 .43909 L .54941 .43699 L 0 .555 0 r
F
P
p
.52225 .44082 m .52274 .44079 L .52277 .44075 L 0 .555 0 r
F
P
p
.52274 .44079 m .54755 .43909 L .52277 .44075 L 0 .555 0 r
F
P
p
.52277 .44075 m .54941 .43699 L .52512 .4406 L 0 .555 0 r
F
P
p
.52512 .4406 m .52521 .43827 L .52409 .4391 L 0 .576 0 r
F
P
p
.52324 .44016 m .52409 .4391 L .5228 .44006 L 0 .576 0 r
F
P
p
.52512 .4406 m .52409 .4391 L .52324 .44016 L 0 .576 0 r
F
P
p
.52512 .4406 m .54941 .43699 L .53145 .4401 L 0 .555 0 r
F
P
p
.52936 .44033 m .52512 .4406 L .53145 .4401 L 0 .555 0 r
F
P
p
.52936 .44033 m .53145 .4401 L .53122 .44016 L 0 .555 0 r
F
P
p
.002 w
.54529 .43863 m .5358 .43969 L p
.53145 .4401 L 0 .555 0 r
F P
s
P
p
.002 w
.5358 .43969 m .53303 .44 L p
.53145 .4401 L 0 .555 0 r
F P
s
P
p
.53196 .4401 m .52749 .44049 L .52837 .44135 L 0 .576 0 r
F
P
p
.53145 .4401 m .53303 .44 L .53122 .44016 L 0 .555 0 r
F
P
p
.53145 .4401 m .54941 .43699 L .54529 .43863 L 0 .555 0 r
F
P
p
.54944 .4419 m .53981 .44084 L .53961 .441 L 0 .794 0 r
F
P
p
.54556 .44132 m .54135 .43987 L .54036 .44055 L 0 .794 0 r
F
P
p
.54944 .4419 m .54599 .44084 L .54556 .44132 L 0 .794 0 r
F
P
p
.002 w
.55188 .44182 m .52521 .43827 L p
.53729 .44153 L 0 .576 0 r
F P
s
P
p
.002 w
.53303 .44 m .53091 .44024 L p
.53122 .44016 L 0 .555 0 r
F P
s
P
p
.53729 .44153 m .53196 .4401 L .52837 .44135 L 0 .576 0 r
F
P
p
.53196 .4401 m .52521 .43827 L .52749 .44049 L 0 .576 0 r
F
P
p
.002 w
.53091 .44024 m .52824 .44051 L p
.52936 .44033 L 0 .555 0 r
F P
s
P
p
.51981 .44244 m .5228 .44006 L .5186 .44221 L 0 .576 0 r
F
P
p
.52225 .44082 m .52277 .44075 L .52512 .4406 L 0 .555 0 r
F
P
p
.002 w
.54944 .4419 m .54604 .44557 L .55277 .44566 L p
0 .902 0 r
F P
s
P
p
.58894 .45546 m .52324 .44016 L .51981 .44244 L 0 .576 0 r
F
P
p
.52324 .44016 m .5228 .44006 L .51981 .44244 L 0 .576 0 r
F
P
p
.51953 .44139 m .52028 .44135 L .52038 .4413 L 0 .555 0 r
F
P
p
.51463 .4419 m .51926 .44163 L .51953 .44139 L 0 .555 0 r
F
P
p
.51463 .4419 m .52038 .4413 L .52152 .44131 L 0 .555 0 r
F
P
p
.51463 .4419 m .52152 .44131 L .52225 .44082 L 0 .555 0 r
F
P
p
.52837 .44135 m .52749 .44049 L .52545 .44067 L 0 .576 0 r
F
P
p
.002 w
.52824 .44051 m .51463 .4419 L p
.52496 .4408 L 0 .555 0 r
F P
s
P
p
.52496 .4408 m .52936 .44033 L .52824 .44051 L 0 .555 0 r
F
P
p
.51545 .44162 m .51444 .44143 L .51481 .44168 L 0 .576 0 r
F
P
p
.51444 .44143 m .48408 .43571 L .51007 .4417 L 0 .576 0 r
F
P
p
.52216 .44097 m .52225 .44082 L .52512 .4406 L 0 .555 0 r
F
P
p
.51463 .4419 m .52054 .44106 L .52216 .44097 L 0 .555 0 r
F
P
p
.52054 .44106 m .52225 .44082 L .52216 .44097 L 0 .555 0 r
F
P
p
.52749 .44049 m .52744 .44045 L .52545 .44067 L 0 .576 0 r
F
P
p
.52744 .44045 m .52521 .43827 L .52544 .44058 L 0 .576 0 r
F
P
p
.52744 .44045 m .52544 .44058 L .52545 .44067 L 0 .576 0 r
F
P
p
.52545 .44067 m .52544 .44058 L .52512 .4406 L 0 .576 0 r
F
P
p
.51463 .4419 m .52512 .4406 L .52936 .44033 L 0 .555 0 r
F
P
p
.52544 .44058 m .52521 .43827 L .52512 .4406 L 0 .576 0 r
F
P
p
.52936 .44033 m .53122 .44016 L .53091 .44024 L 0 .555 0 r
F
P
p
.52114 .44091 m .51637 .44128 L .51686 .44149 L 0 .576 0 r
F
P
p
.5228 .44006 m .51637 .44128 L .52114 .44091 L 0 .576 0 r
F
P
p
.58894 .45546 m .53729 .44153 L .52837 .44135 L 0 .576 0 r
F
P
p
.58894 .45546 m .55188 .44182 L .53729 .44153 L 0 .576 0 r
F
P
p
.52007 .43867 m .51999 .43866 L .51998 .43867 L 0 .794 0 r
F
P
p
.52007 .43867 m .51998 .43867 L .51943 .43915 L 0 .794 0 r
F
P
p
.002 w
.49719 .43293 m .50769 .43599 L p
.49941 .43173 L 0 .617 0 r
F P
s
P
p
.50769 .43599 m .50471 .43141 L .5042 .4314 L 0 .617 0 r
F
P
p
.50769 .43599 m .50541 .43139 L .50536 .43139 L 0 .617 0 r
F
P
p
.53396 .43487 m .53047 .43328 L .52915 .43471 L 0 .794 0 r
F
P
p
.002 w
.5318 .43357 m .53047 .43328 L p
.53396 .43487 L 0 .794 0 r
F P
s
P
p
.002 w
.53459 .43489 m .5318 .43357 L p
.53396 .43487 L 0 .794 0 r
F P
s
P
p
.50769 .43599 m .53014 .43331 L .53841 .43326 L 0 .812 0 r
F
P
p
.50769 .43599 m .51984 .43878 L .52002 .43863 L 0 .812 0 r
F
P
p
.002 w
.53841 .43326 m .52398 .43459 L .50769 .43599 L p
0 .812 0 r
F P
s
P
p
.002 w
.52521 .43827 m .50175 .43515 L p
.5228 .44006 L 0 .576 0 r
F P
s
P
p
.002 w
.49379 .43581 m .49598 .43524 L p
.49314 .4338 L 0 .905 0 r
F P
s
P
p
.49062 .43252 m .49226 .43423 L .49314 .4338 L 0 .905 0 r
F
P
p
.49226 .43423 m .49379 .43581 L .49314 .4338 L 0 .905 0 r
F
P
p
.002 w
.49062 .43252 m .48917 .43521 L .49379 .43581 L p
0 .905 0 r
F P
s
P
p
.002 w
.50175 .43515 m .48964 .43554 L p
.51351 .44125 L 0 .576 0 r
F P
s
P
p
.002 w
.48964 .43554 m .48408 .43571 L p
.48785 .43642 L 0 .576 0 r
F P
s
P
p
.51351 .44125 m .48964 .43554 L .48785 .43642 L 0 .576 0 r
F
P
p
.51636 .44127 m .50175 .43515 L .51351 .44125 L 0 .576 0 r
F
P
p
.58894 .45546 m .5186 .44221 L .51731 .44336 L 0 .576 0 r
F
P
p
.54941 .43699 m .55259 .43654 L .55151 .43685 L 0 .555 0 r
F
P
p
.54755 .43909 m .55915 .4381 L .54941 .43699 L 0 .555 0 r
F
P
p
.54941 .43699 m .55151 .43685 L .54529 .43863 L 0 .555 0 r
F
P
p
.002 w
.55683 .43595 m .55507 .43636 L p
.55259 .43654 L 0 .555 0 r
F P
s
P
p
.002 w
.55507 .43636 m .54529 .43863 L p
.55259 .43654 L 0 .555 0 r
F P
s
P
p
.51463 .4419 m .51439 .41667 L .51324 .41736 L 0 .425 0 r
F
P
p
.51463 .4419 m .51488 .41637 L .51439 .41667 L 0 .425 0 r
F
P
p
.002 w
.50936 .41723 m .5148 .4169 L p
.50831 .41473 L 0 .859 0 r
F P
s
P
p
.50415 .41941 m .51297 .41815 L .51353 .41767 L 0 .719 0 r
F
P
p
.5166 .41846 m .51641 .41862 L .51669 .41845 L 0 .719 0 r
F
P
p
.5166 .41846 m .53727 .41688 L .5175 .4179 L 0 .719 0 r
F
P
p
.002 w
.53047 .43328 m .51647 .43021 L p
.52585 .43353 L 0 .794 0 r
F P
s
P
p
.002 w
.52767 .42894 m .52568 .42732 L p
.52396 .42757 L 0 .905 0 r
F P
s
P
p
.5221 .42947 m .52767 .42894 L .52396 .42757 L 0 .905 0 r
F
P
p
.002 w
.52488 .4275 m .51576 .42955 L p
.52396 .42757 L 0 .905 0 r
F P
s
P
p
.002 w
.52094 .42366 m .51488 .41637 L p
.51463 .4419 L 0 .425 0 r
F P
s
P
p
.50415 .41941 m .51353 .41767 L .51658 .41735 L 0 .719 0 r
F
P
p
.51657 .41748 m .51658 .41735 L .51917 .41707 L 0 .719 0 r
F
P
p
.50415 .41941 m .51658 .41735 L .51657 .41748 L 0 .719 0 r
F
P
p
.50415 .41941 m .51657 .41748 L .51646 .41754 L 0 .719 0 r
F
P
p
.002 w
.5148 .4169 m .51648 .41753 L p
.50829 .41473 L 0 .859 0 r
F P
s
P
p
.50836 .4147 m .51647 .41754 L .51629 .41647 L 0 .859 0 r
F
P
p
.002 w
.51648 .41753 m .51656 .41755 L p
.51648 .41753 L 0 .859 0 r
F P
s
P
p
.002 w
.51656 .41755 m .51711 .41776 L p
.51656 .41757 L 0 .859 0 r
F P
s
P
p
.002 w
.51711 .41776 m .51692 .41746 L p
.51647 .41754 L 0 .859 0 r
F P
s
P
p
.002 w
.51692 .41746 m .51629 .41647 L p
.51647 .41754 L 0 .859 0 r
F P
s
P
p
.002 w
.51643 .41756 m .51464 .41783 L p
.51646 .41754 L 0 .719 0 r
F P
s
P
p
.002 w
.51464 .41783 m .50415 .41941 L p
.51646 .41754 L 0 .719 0 r
F P
s
P
p
.50829 .41473 m .51656 .41755 L .51656 .41757 L 0 .859 0 r
F
P
p
.50829 .41473 m .51648 .41753 L .51648 .41753 L 0 .859 0 r
F
P
p
.50831 .41473 m .5148 .4169 L .50829 .41473 L 0 .859 0 r
F
P
p
.50829 .41473 m .51646 .41754 L .50836 .4147 L 0 .859 0 r
F
P
p
.51646 .41754 m .51711 .41776 L .51647 .41754 L 0 .859 0 r
F
P
p
.51646 .41754 m .51647 .41754 L .50836 .4147 L 0 .859 0 r
F
P
p
.002 w
.52292 .41658 m .51643 .41756 L p
.51721 .41742 L 0 .719 0 r
F P
s
P
p
.51721 .41742 m .51917 .41707 L .52048 .4169 L 0 .719 0 r
F
P
p
.51721 .41742 m .52048 .4169 L .52292 .41658 L 0 .719 0 r
F
P
p
.51657 .41748 m .51917 .41707 L .51643 .41756 L 0 .719 0 r
F
P
p
.002 w
.51629 .41647 m .51384 .41594 L p
.50831 .41469 L 0 .859 0 r
F P
s
P
p
.50836 .4147 m .51629 .41647 L .50831 .41469 L 0 .859 0 r
F
P
p
.002 w
.51384 .41594 m .51104 .41527 L .50828 .41468 L p
0 .859 0 r
F P
s
P
p
.50829 .41469 m .51384 .41594 L .50828 .41468 L 0 .859 0 r
F
P
p
.50838 .4147 m .50808 .41482 L .50841 .41471 L 0 .898 0 r
F
P
p
.50806 .41481 m .50936 .41723 L .50831 .41473 L 0 .859 0 r
F
P
p
.002 w
.51438 .41577 m .51306 .41419 L p
.51313 .41542 L 0 .425 0 r
F P
s
P
p
.50848 .41467 m .50873 .41473 L .51591 .41557 L 0 .898 0 r
F
P
p
.002 w
.51661 .41656 m .51614 .4159 L p
.50873 .41473 L 0 .898 0 r
F P
s
P
p
.002 w
.51614 .4159 m .51591 .41557 L p
.50873 .41473 L 0 .898 0 r
F P
s
P
p
.002 w
.51591 .41557 m .51358 .41533 L p
.50839 .41467 L 0 .898 0 r
F P
s
P
p
.50848 .41467 m .51591 .41557 L .50839 .41467 L 0 .898 0 r
F
P
p
.002 w
.51358 .41533 m .51091 .41496 L .50838 .41466 L p
0 .898 0 r
F P
s
P
p
.50839 .41467 m .51358 .41533 L .50838 .41466 L 0 .898 0 r
F
P
p
.51258 .41332 m .51109 .41488 L .51531 .413 L 0 .467 0 r
F
P
p
.51109 .41488 m .51139 .4149 L .51531 .413 L 0 .467 0 r
F
P
p
.51252 .41332 m .51251 .41334 L .51258 .41332 L 0 .467 0 r
F
P
p
.50918 .41406 m .51007 .41366 L .51028 .41345 L 0 .523 0 r
F
P
p
.5101 .41345 m .51028 .41345 L .51067 .41307 L 0 .523 0 r
F
P
p
.50918 .41406 m .51028 .41345 L .5101 .41345 L 0 .523 0 r
F
P
p
.002 w
.51067 .41307 m .51067 .41307 L p
.51007 .41366 L 0 .523 0 r
F P
s
P
p
.002 w
.52954 .40996 m .51154 .41322 L p
.52536 .41062 L 0 .467 0 r
F P
s
P
p
.002 w
.51154 .41322 m .50828 .41381 L p
.51114 .41328 L 0 .467 0 r
F P
s
P
p
.51114 .41328 m .52536 .41062 L .51154 .41322 L 0 .467 0 r
F
P
p
.5082 .41369 m .50921 .41355 L .5094 .40923 L 0 .523 0 r
F
P
p
.002 w
.5596 .40423 m .54146 .40774 L p
.54155 .40767 L 0 .467 0 r
F P
s
P
p
.002 w
.54146 .40774 m .53572 .40885 L p
.54155 .40767 L 0 .467 0 r
F P
s
P
p
.002 w
.53572 .40885 m .52954 .40996 L p
.54155 .40767 L 0 .467 0 r
F P
s
P
p
.52536 .41062 m .5596 .40423 L .52954 .40996 L 0 .467 0 r
F
P
p
.002 w
.51186 .41275 m .51164 .41248 L p
.51124 .41285 L 0 .425 0 r
F P
s
P
p
.002 w
.51164 .41248 m .51164 .41248 L p
.51163 .41248 L 0 .425 0 r
F P
s
P
p
.002 w
.57785 .39872 m .5596 .40423 L p
.52536 .41062 L 0 .467 0 r
F P
s
P
p
.51903 .41148 m .57785 .39872 L .52536 .41062 L 0 .467 0 r
F
P
p
.50579 .41788 m .49758 .39558 L .5038 .41866 L 0 .425 0 r
F
P
p
.5043 .38986 m .50326 .38997 L .50042 .39185 L 0 .541 0 r
F
P
p
.002 w
.50261 .38319 m .49848 .38901 L p
.49909 .38894 L 0 .541 0 r
F P
s
P
p
.002 w
.50465 .41542 m .50796 .41461 L p
.5039 .41506 L 0 .724 0 r
F P
s
P
p
.50371 .41654 m .50422 .41531 L .5039 .41506 L 0 .589 0 r
F
P
p
.50796 .41461 m .50208 .41376 L .5039 .41506 L 0 .724 0 r
F
P
p
.50208 .41376 m .50415 .41941 L .50343 .41474 L 0 .589 0 r
F
P
p
.49577 .40918 m .49905 .41319 L .50149 .41334 L 0 .589 0 r
F
P
p
.50796 .41461 m .50469 .41355 L .50208 .41337 L 0 .724 0 r
F
P
p
.50469 .41355 m .50323 .41344 L .50208 .41337 L 0 .724 0 r
F
P
p
.50796 .41461 m .50277 .41385 L .50208 .41376 L 0 .724 0 r
F
P
p
.50208 .41376 m .50343 .41474 L .5039 .41506 L 0 .724 0 r
F
P
p
.49577 .40918 m .50343 .41474 L .50335 .41426 L 0 .589 0 r
F
P
p
.49577 .40918 m .50335 .41426 L .49579 .40899 L 0 .589 0 r
F
P
p
.50796 .41461 m .50198 .41335 L .50273 .41385 L 0 .724 0 r
F
P
p
.002 w
.50297 .4014 m .51023 .40407 L p
.51757 .40283 L 0 .434 0 r
F P
s
P
p
.51757 .40283 m .50119 .40131 L .50297 .4014 L 0 .434 0 r
F
P
p
.49579 .40899 m .50136 .40133 L .49675 .40072 L 0 .589 0 r
F
P
p
.002 w
.50109 .4013 m .50114 .4013 L p
.50119 .40131 L 0 .434 0 r
F P
s
P
p
.002 w
.50114 .4013 m .50297 .4014 L p
.50119 .40131 L 0 .434 0 r
F P
s
P
p
.49579 .40899 m .50335 .41426 L .50136 .40133 L 0 .589 0 r
F
P
p
.002 w
.50395 .40065 m .50116 .40128 L p
.51757 .40283 L 0 .434 0 r
F P
s
P
p
.49675 .40072 m .50119 .40131 L .49701 .39845 L 0 .589 0 r
F
P
p
.002 w
.50116 .40128 m .50109 .4013 L p
.50119 .40131 L 0 .434 0 r
F P
s
P
p
.51757 .40283 m .50116 .40128 L .50119 .40131 L 0 .434 0 r
F
P
p
.49701 .39845 m .50136 .40133 L .49868 .38396 L 0 .589 0 r
F
P
p
.50119 .40131 m .50136 .40133 L .49701 .39845 L 0 .589 0 r
F
P
p
.50149 .41334 m .4992 .41337 L .50208 .41376 L 0 .589 0 r
F
P
p
.49905 .41319 m .4992 .41337 L .50149 .41334 L 0 .589 0 r
F
P
p
.002 w
.47461 .39243 m .47511 .39474 L p
.47604 .39432 L 0 .617 0 r
F P
s
P
p
.002 w
.47511 .39474 m .48119 .42235 L p
.47604 .39432 L 0 .617 0 r
F P
s
P
p
.47929 .39238 m .47865 .39239 L .4761 .3944 L 0 .617 0 r
F
P
p
.47818 .39276 m .47663 .3939 L .4761 .3944 L 0 .617 0 r
F
P
p
.002 w
.47485 .38556 m .47461 .39243 L p
.4761 .3944 L 0 .617 0 r
F P
s
P
p
.47823 .3924 m .47582 .39244 L .47585 .39263 L 0 .617 0 r
F
P
p
.002 w
.43098 .38371 m .44647 .39967 L p
.4262 .37567 L 0 .613 0 r
F P
s
P
p
.002 w
.43183 .39095 m .45719 .39424 L .47791 .39248 L p
0 .754 0 r
F P
s
P
p
.002 w
.41938 .37175 m .43098 .38371 L p
.4262 .37567 L 0 .613 0 r
F P
s
P
p
.002 w
.38432 .3695 m .43183 .39095 L p
.47791 .39248 L 0 .754 0 r
F P
s
P
p
.002 w
.37165 .3639 m .38432 .3695 L p
.47791 .39248 L 0 .754 0 r
F P
s
P
p
.002 w
.39006 .3646 m .37165 .3639 L p
.47791 .39248 L 0 .754 0 r
F P
s
P
p
.002 w
.44926 .37654 m .39006 .3646 L p
.47791 .39248 L 0 .754 0 r
F P
s
P
p
.002 w
.47791 .39248 m .46888 .38471 L .44926 .37654 L p
0 .754 0 r
F P
s
P
p
.002 w
.43637 .35685 m .42936 .35986 L p
.50415 .41941 L 0 .589 0 r
F P
s
P
p
.002 w
.45414 .39779 m .44339 .39419 L p
.49062 .43252 L 0 .72 0 r
F P
s
P
p
.002 w
.48537 .41723 m .45414 .39779 L p
.49062 .43252 L 0 .72 0 r
F P
s
P
p
.002 w
.42936 .35986 m .44836 .39578 L p
.50415 .41941 L 0 .589 0 r
F P
s
P
p
.002 w
.47791 .39248 m .4774 .39333 L p
.47818 .39276 L 0 .896 0 r
F P
s
P
p
.002 w
.44296 .35623 m .43637 .35685 L p
.48799 .40449 L 0 .589 0 r
F P
s
P
p
.002 w
.50585 .39896 m .50931 .40147 L p
.51757 .40283 L 0 .466 0 r
F P
s
P
p
.002 w
.51318 .40181 m .50553 .40085 L p
.51757 .40283 L 0 .434 0 r
F P
s
P
p
.002 w
.50553 .40085 m .50395 .40065 L p
.51757 .40283 L 0 .434 0 r
F P
s
P
p
.002 w
.50931 .40147 m .511 .4027 L p
.51757 .40283 L 0 .466 0 r
F P
s
P
p
.002 w
.50465 .39844 m .50585 .39896 L p
.51757 .40283 L 0 .466 0 r
F P
s
P
p
.002 w
.50717 .39836 m .50465 .39844 L p
.51757 .40283 L 0 .466 0 r
F P
s
P
p
.002 w
.50865 .40466 m .49868 .38396 L p
.50323 .41344 L 0 .589 0 r
F P
s
P
p
.50404 .4135 m .50865 .40466 L .50323 .41344 L 0 .589 0 r
F
P
p
.002 w
.50373 .41323 m .50272 .41307 L p
.50208 .41337 L 0 .724 0 r
F P
s
P
p
.48799 .40449 m .49715 .41295 L .49309 .40799 L 0 .589 0 r
F
P
p
.49715 .41295 m .49791 .41296 L .49309 .40799 L 0 .589 0 r
F
P
p
.47791 .39248 m .47867 .39239 L .47875 .39239 L 0 .896 0 r
F
P
p
.47791 .39248 m .47875 .39239 L .47877 .39236 L 0 .896 0 r
F
P
p
.47791 .39248 m .47878 .39235 L .47921 .39231 L 0 .896 0 r
F
P
p
.002 w
.47947 .39227 m .47791 .39248 L p
.47921 .39231 L 0 .896 0 r
F P
s
P
p
.47852 .3924 m .47823 .3924 L .47818 .39244 L 0 .617 0 r
F
P
p
.47791 .39248 m .47818 .39276 L .47858 .39245 L 0 .896 0 r
F
P
p
.002 w
.44969 .35293 m .44296 .35623 L p
.45196 .36552 L 0 .589 0 r
F P
s
P
p
.002 w
.42272 .36298 m .41346 .36683 L p
.45469 .38726 L 0 .403 0 r
F P
s
P
p
.45848 .37225 m .46448 .37845 L .46014 .36569 L 0 .589 0 r
F
P
p
.002 w
.46781 .37917 m .47398 .38048 L p
.47001 .37584 L 0 .59 0 r
F P
s
P
p
.002 w
.46908 .37627 m .46781 .37917 L p
.47001 .37584 L 0 .59 0 r
F P
s
P
p
.46448 .37845 m .50415 .41941 L .46889 .37637 L 0 .589 0 r
F
P
p
.46448 .37845 m .46889 .37637 L .46014 .36569 L 0 .589 0 r
F
P
p
.48464 .37605 m .48465 .37566 L .48152 .37434 L 0 .465 0 r
F
P
p
.48941 .37416 m .48546 .3758 L .50612 .37324 L 0 .59 0 r
F
P
p
.48546 .3758 m .4846 .37616 L .48547 .37604 L 0 .59 0 r
F
P
p
.48546 .3758 m .48547 .37604 L .50612 .37324 L 0 .59 0 r
F
P
p
.4846 .37616 m .48457 .37622 L .48525 .37613 L 0 .59 0 r
F
P
p
.48529 .37606 m .48525 .37613 L .50612 .37324 L 0 .59 0 r
F
P
p
.4846 .37616 m .48525 .37613 L .48529 .37606 L 0 .59 0 r
F
P
p
.002 w
.48638 .37426 m .48543 .37353 L p
.48511 .37431 L 0 .383 0 r
F P
s
P
p
.48511 .37431 m .48543 .37353 L .48451 .3736 L 0 .383 0 r
F
P
p
.48583 .37516 m .48633 .37434 L .48511 .37431 L 0 .383 0 r
F
P
p
.48633 .37434 m .48638 .37426 L .48511 .37431 L 0 .383 0 r
F
P
p
.48545 .37544 m .48426 .37432 L .48411 .37431 L 0 .383 0 r
F
P
p
.48367 .37368 m .48358 .37369 L .48545 .37544 L 0 .383 0 r
F
P
p
.48545 .37529 m .48438 .37433 L .48545 .37544 L 0 .383 0 r
F
P
p
.48438 .37433 m .48432 .37432 L .48545 .37544 L 0 .383 0 r
F
P
p
.002 w
.48104 .37172 m .48203 .37425 L p
.48477 .37573 L 0 .383 0 r
F P
s
P
p
.48464 .37605 m .48152 .37434 L .48034 .37433 L 0 .465 0 r
F
P
p
.48545 .37544 m .48104 .37172 L .48477 .37573 L 0 .383 0 r
F
P
p
.48488 .37546 m .48465 .37531 L .48464 .37605 L 0 .465 0 r
F
P
p
.002 w
.47657 .37282 m .47398 .37292 L p
.48429 .37619 L 0 .465 0 r
F P
s
P
p
.48464 .37605 m .47657 .37282 L .48429 .37619 L 0 .465 0 r
F
P
p
.48435 .37624 m .47848 .37436 L .47822 .37434 L 0 .465 0 r
F
P
p
.48429 .37619 m .47852 .37436 L .48435 .37624 L 0 .465 0 r
F
P
p
.47852 .37436 m .47398 .37292 L .47848 .37436 L 0 .465 0 r
F
P
p
.47852 .37436 m .47848 .37436 L .48435 .37624 L 0 .465 0 r
F
P
p
.002 w
.48465 .37531 m .4831 .37483 L p
.48465 .37566 L 0 .465 0 r
F P
s
P
p
.002 w
.4831 .37483 m .48152 .37434 L p
.48465 .37566 L 0 .465 0 r
F P
s
P
p
.002 w
.4753 .37344 m .48083 .37718 L p
.4822 .37719 L 0 .465 0 r
F P
s
P
p
.48435 .37624 m .4753 .37344 L .4822 .37719 L 0 .465 0 r
F
P
p
.002 w
.48083 .37718 m .48191 .37732 L p
.4822 .37719 L 0 .465 0 r
F P
s
P
p
.48862 .37421 m .4846 .37596 L .48878 .3742 L 0 .59 0 r
F
P
p
.48828 .37423 m .48752 .37458 L .48862 .37421 L 0 .59 0 r
F
P
p
.48752 .37458 m .4846 .37596 L .48862 .37421 L 0 .59 0 r
F
P
p
.002 w
.48267 .37142 m .48088 .37115 L p
.48545 .37529 L 0 .383 0 r
F P
s
P
p
.4846 .37596 m .48449 .37615 L .48878 .3742 L 0 .59 0 r
F
P
p
.48583 .37516 m .48267 .37142 L .48545 .37529 L 0 .383 0 r
F
P
p
.002 w
.4849 .37543 m .48465 .37531 L p
.48488 .37546 L 0 .465 0 r
F P
s
P
p
.002 w
.48203 .37425 m .48276 .37613 L p
.48345 .37629 L 0 .383 0 r
F P
s
P
p
.48477 .37573 m .48203 .37425 L .48345 .37629 L 0 .383 0 r
F
P
p
.4846 .37596 m .4759 .38005 L .48449 .37615 L 0 .59 0 r
F
P
p
.4755 .37969 m .4759 .38005 L .48828 .37423 L 0 .59 0 r
F
P
p
.002 w
.4759 .38005 m .48614 .37774 L p
.48437 .37625 L 0 .59 0 r
F P
s
P
p
.002 w
.48614 .37774 m .50612 .37324 L p
.48437 .37625 L 0 .59 0 r
F P
s
P
p
.48878 .3742 m .4822 .37719 L .48897 .37419 L 0 .59 0 r
F
P
p
.4822 .37719 m .4759 .38005 L .48897 .37419 L 0 .59 0 r
F
P
p
.48759 .37724 m .48435 .37624 L .4822 .37719 L 0 .465 0 r
F
P
p
.002 w
.48501 .37713 m .48759 .37724 L p
.48345 .37629 L 0 .383 0 r
F P
s
P
p
.002 w
.48276 .37613 m .48329 .37636 L p
.48345 .37629 L 0 .383 0 r
F P
s
P
p
.002 w
.48329 .37636 m .48501 .37713 L p
.48345 .37629 L 0 .383 0 r
F P
s
P
p
.47054 .37521 m .4747 .37896 L .48713 .37463 L 0 .59 0 r
F
P
p
.48798 .37424 m .48713 .37463 L .48828 .37423 L 0 .59 0 r
F
P
p
.47054 .37521 m .48713 .37463 L .48798 .37424 L 0 .59 0 r
F
P
p
.4747 .37896 m .4755 .37969 L .48714 .37471 L 0 .59 0 r
F
P
p
.4747 .37896 m .48714 .37471 L .48828 .37423 L 0 .59 0 r
F
P
p
.4861 .37547 m .48437 .37625 L .48941 .37416 L 0 .59 0 r
F
P
p
.48759 .37724 m .48583 .37516 L .48545 .37529 L 0 .383 0 r
F
P
p
.48759 .37724 m .48545 .37544 L .48477 .37573 L 0 .383 0 r
F
P
p
.002 w
.48759 .37724 m .48692 .37641 L .4849 .37543 L p
0 .465 0 r
F P
s
P
p
.48759 .37724 m .4849 .37543 L .48488 .37546 L 0 .465 0 r
F
P
p
.48759 .37724 m .48488 .37546 L .48464 .37605 L 0 .465 0 r
F
P
p
.4846 .37616 m .48437 .37625 L .48457 .37622 L 0 .59 0 r
F
P
p
.48759 .37724 m .48464 .37605 L .48429 .37619 L 0 .465 0 r
F
P
p
.48759 .37724 m .48429 .37619 L .48435 .37624 L 0 .465 0 r
F
P
p
.48759 .37724 m .48477 .37573 L .48345 .37629 L 0 .383 0 r
F
P
p
.47054 .37521 m .48234 .37456 L .47069 .37521 L 0 .59 0 r
F
P
p
.48234 .37456 m .48531 .37439 L .48236 .37456 L 0 .59 0 r
F
P
p
.48234 .37456 m .48236 .37456 L .47069 .37521 L 0 .59 0 r
F
P
p
.4824 .37456 m .48547 .37439 L .48332 .37461 L 0 .59 0 r
F
P
p
.48897 .37419 m .4861 .37547 L .48941 .37416 L 0 .59 0 r
F
P
p
.002 w
.48764 .37523 m .48648 .37434 L p
.48759 .37724 L 0 .383 0 r
F P
s
P
p
.48759 .37724 m .48648 .37434 L .48641 .37434 L 0 .383 0 r
F
P
p
.48759 .37724 m .48641 .37434 L .48583 .37516 L 0 .383 0 r
F
P
p
.48641 .37434 m .48638 .37426 L .48633 .37434 L 0 .383 0 r
F
P
p
.48641 .37434 m .48633 .37434 L .48583 .37516 L 0 .383 0 r
F
P
p
.48547 .37439 m .48639 .37434 L .48624 .37443 L 0 .59 0 r
F
P
p
.48639 .37434 m .50612 .37324 L .48742 .37436 L 0 .59 0 r
F
P
p
.48639 .37434 m .48742 .37436 L .48624 .37443 L 0 .59 0 r
F
P
p
.48547 .37439 m .48624 .37443 L .48332 .37461 L 0 .59 0 r
F
P
p
.48438 .37433 m .48367 .37368 L .48432 .37432 L 0 .383 0 r
F
P
p
.48367 .37368 m .48088 .37115 L .48358 .37369 L 0 .383 0 r
F
P
p
.48531 .37439 m .48633 .37434 L .48539 .37439 L 0 .59 0 r
F
P
p
.48633 .37434 m .50612 .37324 L .48639 .37434 L 0 .59 0 r
F
P
p
.48633 .37434 m .48639 .37434 L .48539 .37439 L 0 .59 0 r
F
P
p
.48742 .37436 m .50612 .37324 L .48786 .37437 L 0 .59 0 r
F
P
p
.002 w
.48648 .37434 m .48638 .37426 L p
.48641 .37434 L 0 .383 0 r
F P
s
P
p
.002 w
.50612 .37324 m .51802 .37295 L p
.48659 .37445 L 0 .59 0 r
F P
s
P
p
.002 w
.48088 .37115 m .48104 .37172 L p
.48411 .37431 L 0 .383 0 r
F P
s
P
p
.48426 .37432 m .48088 .37115 L .48411 .37431 L 0 .383 0 r
F
P
p
.48531 .37439 m .48539 .37439 L .47069 .37521 L 0 .59 0 r
F
P
p
.002 w
.48152 .37434 m .47657 .37282 L p
.48034 .37433 L 0 .465 0 r
F P
s
P
p
.47069 .37521 m .4824 .37456 L .48332 .37461 L 0 .59 0 r
F
P
p
.47848 .37436 m .47398 .37292 L .47822 .37434 L 0 .465 0 r
F
P
p
.002 w
.51802 .37295 m .51541 .3705 L p
.47075 .37514 L 0 .59 0 r
F P
s
P
p
.48974 .37333 m .48829 .37332 L .49513 .37281 L 0 .59 0 r
F
P
p
.48624 .37443 m .48742 .37436 L .48659 .37445 L 0 .59 0 r
F
P
p
.48742 .37436 m .48786 .37437 L .48659 .37445 L 0 .59 0 r
F
P
p
.48332 .37461 m .48624 .37443 L .48659 .37445 L 0 .59 0 r
F
P
p
.47069 .37521 m .51802 .37295 L .47075 .37514 L 0 .59 0 r
F
P
p
.48759 .37724 m .48545 .37529 L .48545 .37544 L 0 .383 0 r
F
P
p
.002 w
.48438 .37765 m .48759 .37724 L p
.4822 .37719 L 0 .465 0 r
F P
s
P
p
.002 w
.48937 .38934 m .48684 .38876 L p
.48093 .38748 L 0 .69 0 r
F P
s
P
p
.002 w
.4891 .3887 m .48666 .38833 L p
.48093 .38748 L 0 .73 0 r
F P
s
P
p
.002 w
.48878 .37932 m .49419 .37877 L p
.48759 .37724 L 0 .601 0 r
F P
s
P
p
.002 w
.48889 .37959 m .49437 .37918 L p
.48759 .37724 L 0 .559 0 r
F P
s
P
p
.002 w
.49437 .37918 m .49663 .37989 L p
.48759 .37724 L 0 .559 0 r
F P
s
P
p
.002 w
.49419 .37877 m .4964 .37935 L p
.48759 .37724 L 0 .601 0 r
F P
s
P
p
.002 w
.4964 .37935 m .49569 .37833 L p
.48759 .37724 L 0 .601 0 r
F P
s
P
p
.002 w
.49663 .37989 m .49587 .37874 L p
.48759 .37724 L 0 .559 0 r
F P
s
P
p
.002 w
.49587 .37874 m .4934 .37826 L p
.48759 .37724 L 0 .559 0 r
F P
s
P
p
.002 w
.49569 .37833 m .49328 .37799 L p
.48759 .37724 L 0 .601 0 r
F P
s
P
p
.002 w
.48759 .37724 m .48756 .37848 L .48878 .37932 L p
0 .601 0 r
F P
s
P
p
.002 w
.48759 .37724 m .48762 .37861 L .48889 .37959 L p
0 .559 0 r
F P
s
P
p
.002 w
.4934 .37826 m .49063 .37773 L .48759 .37724 L p
0 .559 0 r
F P
s
P
p
.002 w
.49328 .37799 m .49057 .37759 L .48759 .37724 L p
0 .601 0 r
F P
s
P
p
.002 w
.48759 .37724 m .48826 .37652 L .48764 .37523 L p
0 .383 0 r
F P
s
P
p
.48312 .3741 m .49577 .40918 L .49868 .38396 L 0 .589 0 r
F
P
p
.47156 .37507 m .48624 .37353 L .48974 .37333 L 0 .59 0 r
F
P
p
.47075 .37514 m .48624 .37353 L .47156 .37507 L 0 .59 0 r
F
P
p
.002 w
.51541 .3705 m .50235 .37212 L p
.49513 .37281 L 0 .59 0 r
F P
s
P
p
.48829 .37332 m .51541 .3705 L .49513 .37281 L 0 .59 0 r
F
P
p
.002 w
.50235 .37212 m .48686 .37354 L .47214 .37501 L p
0 .59 0 r
F P
s
P
p
.47033 .37521 m .47065 .37517 L .47083 .37505 L 0 .589 0 r
F
P
p
.46793 .3752 m .47033 .37521 L .47083 .37505 L 0 .589 0 r
F
P
p
.47033 .37521 m .47059 .37521 L .47065 .37517 L 0 .589 0 r
F
P
p
.46793 .3752 m .46989 .37569 L .47054 .37521 L 0 .589 0 r
F
P
p
.46952 .37527 m .46989 .37569 L .47054 .37521 L 0 .59 0 r
F
P
p
.47156 .37507 m .50235 .37212 L .47214 .37501 L 0 .59 0 r
F
P
p
.002 w
.47398 .37292 m .4753 .37344 L p
.47822 .37434 L 0 .465 0 r
F P
s
P
p
.002 w
.47398 .38048 m .4759 .38005 L p
.47054 .37521 L 0 .59 0 r
F P
s
P
p
.46989 .37569 m .47398 .38048 L .47054 .37521 L 0 .59 0 r
F
P
p
.46989 .37569 m .46908 .37627 L .47001 .37584 L 0 .59 0 r
F
P
p
.002 w
.46911 .37622 m .46908 .37627 L p
.46989 .37569 L 0 .59 0 r
F P
s
P
p
.002 w
.48093 .38748 m .48103 .38897 L .48236 .39007 L p
0 .69 0 r
F P
s
P
p
.002 w
.48684 .38876 m .48401 .3881 L .48093 .38748 L p
0 .69 0 r
F P
s
P
p
.002 w
.48666 .38833 m .48392 .38789 L .48093 .38748 L p
0 .73 0 r
F P
s
P
p
.002 w
.47687 .386 m .47864 .38716 L .48093 .38748 L p
0 .495 0 r
F P
s
P
p
.002 w
.47637 .38153 m .47687 .386 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.47827 .38598 m .47918 .38711 L .48093 .38748 L p
0 .431 0 r
F P
s
P
p
.002 w
.47658 .38092 m .47637 .38153 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.47805 .38134 m .47658 .38092 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.47988 .38176 m .47981 .38194 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.48014 .38357 m .47805 .38134 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.47981 .38194 m .47827 .38598 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.4816 .38176 m .48094 .38148 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.48093 .38748 m .48198 .38678 L .48197 .38667 L p
0 .495 0 r
F P
s
P
p
.002 w
.48341 .38598 m .48327 .38565 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.48327 .38565 m .4816 .38176 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.48197 .38667 m .48189 .38543 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.48189 .38543 m .48094 .38442 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.48094 .38442 m .4804 .38385 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.48094 .38148 m .48071 .38139 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.48071 .38139 m .48009 .38167 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.48009 .38167 m .47988 .38176 L p
.48093 .38748 L 0 .431 0 r
F P
s
P
p
.002 w
.4804 .38385 m .48014 .38357 L p
.48093 .38748 L 0 .495 0 r
F P
s
P
p
.002 w
.48093 .38748 m .4826 .38712 L .48341 .38598 L p
0 .431 0 r
F P
s
P
p
.46889 .37637 m .49577 .40918 L .47749 .37054 L 0 .589 0 r
F
P
p
.46952 .37527 m .47054 .37521 L .47069 .37521 L 0 .59 0 r
F
P
p
.46952 .37527 m .47069 .37521 L .47075 .37514 L 0 .59 0 r
F
P
p
.46952 .37527 m .47075 .37514 L .47108 .37511 L 0 .59 0 r
F
P
p
.002 w
.47214 .37501 m .46952 .37527 L p
.47156 .37507 L 0 .59 0 r
F P
s
P
p
.47749 .37054 m .47932 .37442 L .48312 .3741 L 0 .589 0 r
F
P
p
.002 w
.48191 .37732 m .48438 .37765 L p
.4822 .37719 L 0 .465 0 r
F P
s
P
p
.47932 .37442 m .49577 .40918 L .48312 .3741 L 0 .589 0 r
F
P
p
.48624 .37353 m .48829 .37332 L .48974 .37333 L 0 .59 0 r
F
P
p
.002 w
.48543 .37353 m .48267 .37142 L p
.48451 .3736 L 0 .383 0 r
F P
s
P
p
.46793 .3752 m .46889 .37637 L .46989 .37569 L 0 .589 0 r
F
P
p
.47054 .37521 m .46989 .37569 L .47059 .37521 L 0 .589 0 r
F
P
p
.002 w
.47831 .34794 m .47509 .34809 L p
.47274 .35957 L 0 .437 0 r
F P
s
P
p
.46523 .36919 m .46793 .3752 L .47083 .37505 L 0 .589 0 r
F
P
p
.002 w
.4818 .34642 m .47831 .34794 L p
.47585 .35559 L 0 .437 0 r
F P
s
P
p
.46685 .36653 m .47083 .37505 L .47364 .3719 L 0 .589 0 r
F
P
p
.44969 .35293 m .464 .3679 L .46685 .36653 L 0 .589 0 r
F
P
p
.464 .3679 m .47083 .37505 L .46685 .36653 L 0 .589 0 r
F
P
p
.47373 .3712 m .47364 .3719 L .47405 .37144 L 0 .589 0 r
F
P
p
.44969 .35293 m .47364 .3719 L .47373 .3712 L 0 .589 0 r
F
P
p
.47368 .36813 m .47405 .37144 L .4758 .36947 L 0 .589 0 r
F
P
p
.44969 .35293 m .47405 .37144 L .47368 .36813 L 0 .589 0 r
F
P
p
.4758 .36947 m .47083 .37505 L .47749 .37054 L 0 .589 0 r
F
P
p
.002 w
.49868 .38396 m .45625 .35188 L .44969 .35293 L p
0 .589 0 r
F P
s
P
p
.49046 .35518 m .46952 .37527 L .49271 .35746 L 0 .437 0 r
F
P
p
.4818 .34642 m .47489 .36266 L .49046 .35518 L 0 .437 0 r
F
P
p
.47489 .36266 m .46952 .37527 L .49046 .35518 L 0 .437 0 r
F
P
p
.47585 .35559 m .46952 .37527 L .47489 .36266 L 0 .437 0 r
F
P
p
.47585 .35559 m .47489 .36266 L .4818 .34642 L 0 .437 0 r
F
P
p
.46015 .35382 m .46952 .37527 L .47274 .35957 L 0 .437 0 r
F
P
p
.002 w
.47509 .34809 m .47162 .34942 L p
.47274 .35957 L 0 .437 0 r
F P
s
P
p
.002 w
.47162 .34942 m .46015 .35382 L p
.47274 .35957 L 0 .437 0 r
F P
s
P
p
.47274 .35957 m .46952 .37527 L .47585 .35559 L 0 .437 0 r
F
P
p
.47274 .35957 m .47585 .35559 L .47831 .34794 L 0 .437 0 r
F
P
p
.44969 .35293 m .46415 .37058 L .46523 .36919 L 0 .589 0 r
F
P
p
.46415 .37058 m .46793 .3752 L .46523 .36919 L 0 .589 0 r
F
P
p
.002 w
.46952 .37527 m .46911 .37622 L p
.46989 .37569 L 0 .59 0 r
F P
s
P
p
.48799 .40449 m .49309 .40799 L .44296 .35623 L 0 .589 0 r
F
P
p
.50469 .41355 m .50865 .40466 L .50404 .4135 L 0 .589 0 r
F
P
p
.50796 .41461 m .50499 .41355 L .50469 .41355 L 0 .724 0 r
F
P
p
.50494 .41356 m .50495 .41355 L .50469 .41355 L 0 .589 0 r
F
P
p
.50495 .41355 m .50865 .40466 L .50469 .41355 L 0 .589 0 r
F
P
p
.002 w
.50796 .41461 m .50667 .41396 L .50499 .41355 L p
0 .724 0 r
F P
s
P
p
.002 w
.50436 .41542 m .50465 .41542 L p
.5039 .41506 L 0 .724 0 r
F P
s
P
p
.50466 .41608 m .50865 .40466 L .50371 .41654 L 0 .589 0 r
F
P
p
.002 w
.50525 .4158 m .50551 .41494 L p
.50466 .41608 L 0 .589 0 r
F P
s
P
p
.002 w
.50551 .41494 m .50865 .40466 L p
.50466 .41608 L 0 .589 0 r
F P
s
P
p
.002 w
.50635 .4143 m .50796 .41461 L p
.50643 .41371 L 0 .523 0 r
F P
s
P
p
.002 w
.50564 .41324 m .50618 .41405 L p
.50643 .41371 L 0 .523 0 r
F P
s
P
p
.002 w
.50618 .41405 m .50635 .4143 L p
.50643 .41371 L 0 .523 0 r
F P
s
P
p
.002 w
.50499 .41355 m .50373 .41323 L p
.50469 .41355 L 0 .724 0 r
F P
s
P
p
.002 w
.50769 .4092 m .50564 .41324 L p
.50796 .41461 L 0 .523 0 r
F P
s
P
p
.002 w
.50864 .40892 m .50769 .4092 L p
.50796 .41461 L 0 .523 0 r
F P
s
P
p
.002 w
.43475 .35929 m .42874 .36211 L p
.50603 .41235 L 0 .403 0 r
F P
s
P
p
.002 w
.5094 .40923 m .50922 .40916 L p
.50796 .41461 L 0 .523 0 r
F P
s
P
p
.50796 .41461 m .50922 .40916 L .50906 .40931 L 0 .523 0 r
F
P
p
.50796 .41461 m .50911 .40911 L .50855 .4097 L 0 .523 0 r
F
P
p
.50603 .41235 m .50828 .41381 L .50615 .41223 L 0 .403 0 r
F
P
p
.50603 .41235 m .50615 .41223 L .43475 .35929 L 0 .403 0 r
F
P
p
.002 w
.50922 .40916 m .50911 .40911 L p
.50906 .40931 L 0 .523 0 r
F P
s
P
p
.002 w
.50911 .40911 m .50864 .40892 L p
.50855 .4097 L 0 .523 0 r
F P
s
P
p
.45469 .38726 m .50583 .4126 L .45585 .38266 L 0 .403 0 r
F
P
p
.50583 .4126 m .50828 .41381 L .50598 .41244 L 0 .403 0 r
F
P
p
.50583 .4126 m .50598 .41244 L .45585 .38266 L 0 .403 0 r
F
P
p
.45469 .38726 m .45585 .38266 L .42272 .36298 L 0 .403 0 r
F
P
p
.45196 .36552 m .45848 .37225 L .45197 .35572 L 0 .589 0 r
F
P
p
.45848 .37225 m .46014 .36569 L .45197 .35572 L 0 .589 0 r
F
P
p
.45196 .36552 m .45197 .35572 L .44969 .35293 L 0 .589 0 r
F
P
p
.002 w
.50272 .41307 m .49465 .4118 L p
.50042 .41302 L 0 .724 0 r
F P
s
P
p
.49715 .41295 m .49733 .41311 L .49791 .41296 L 0 .589 0 r
F
P
p
.49733 .41311 m .50415 .41941 L .49816 .41322 L 0 .589 0 r
F
P
p
.49733 .41311 m .49816 .41322 L .49791 .41296 L 0 .589 0 r
F
P
p
.002 w
.49183 .41225 m .49364 .41253 L p
.50059 .41354 L 0 .724 0 r
F P
s
P
p
.50208 .41376 m .50081 .41357 L .50059 .41354 L 0 .724 0 r
F
P
p
.50081 .41357 m .49183 .41225 L .50059 .41354 L 0 .724 0 r
F
P
p
.002 w
.49465 .4118 m .49183 .41225 L p
.50133 .41364 L 0 .724 0 r
F P
s
P
p
.50098 .4134 m .49465 .4118 L .50133 .41364 L 0 .724 0 r
F
P
p
.50198 .41335 m .49465 .4118 L .50273 .41385 L 0 .724 0 r
F
P
p
.002 w
.44836 .39578 m .47548 .41236 L .50415 .41941 L p
0 .589 0 r
F P
s
P
p
.002 w
.47594 .40933 m .50828 .41381 L p
.45193 .39817 L 0 .403 0 r
F P
s
P
p
.002 w
.44339 .39419 m .44653 .39992 L p
.49062 .43252 L 0 .72 0 r
F P
s
P
p
.002 w
.44156 .39529 m .45193 .39952 L p
.45193 .39817 L 0 .403 0 r
F P
s
P
p
.002 w
.45193 .39952 m .47594 .40933 L p
.45193 .39817 L 0 .403 0 r
F P
s
P
p
.50208 .41337 m .50272 .41307 L .50042 .41302 L 0 .724 0 r
F
P
p
.50273 .41385 m .50098 .4134 L .50133 .41364 L 0 .724 0 r
F
P
p
.50422 .41531 m .50437 .41493 L .50342 .41468 L 0 .589 0 r
F
P
p
.50437 .41493 m .50494 .41356 L .5037 .41448 L 0 .589 0 r
F
P
p
.50437 .41493 m .5037 .41448 L .50342 .41468 L 0 .589 0 r
F
P
p
.50494 .41356 m .50404 .4135 L .50342 .41468 L 0 .589 0 r
F
P
p
.50463 .41353 m .50373 .41323 L .50217 .41336 L 0 .724 0 r
F
P
p
.50323 .41344 m .50217 .41336 L .50208 .41337 L 0 .724 0 r
F
P
p
.50463 .41353 m .50217 .41336 L .50323 .41344 L 0 .724 0 r
F
P
p
.50469 .41355 m .50463 .41353 L .50323 .41344 L 0 .724 0 r
F
P
p
.50342 .41468 m .50404 .4135 L .50323 .41344 L 0 .589 0 r
F
P
p
.4992 .41337 m .50415 .41941 L .50208 .41376 L 0 .589 0 r
F
P
p
.50277 .41385 m .49183 .41225 L .50208 .41376 L 0 .724 0 r
F
P
p
.50208 .41376 m .50197 .41374 L .50343 .41474 L 0 .724 0 r
F
P
p
.50343 .41474 m .5039 .41506 L .50342 .41468 L 0 .589 0 r
F
P
p
.50371 .41654 m .5039 .41506 L .50343 .41474 L 0 .589 0 r
F
P
p
.002 w
.49364 .41253 m .5007 .41542 L p
.5039 .41506 L 0 .724 0 r
F P
s
P
p
.50197 .41374 m .49364 .41253 L .5039 .41506 L 0 .724 0 r
F
P
p
.002 w
.5007 .41542 m .50436 .41542 L p
.5039 .41506 L 0 .724 0 r
F P
s
P
p
.002 w
.5042 .4179 m .50584 .41785 L p
.50782 .41457 L 0 .467 0 r
F P
s
P
p
.002 w
.50725 .41485 m .5042 .4179 L p
.50782 .41457 L 0 .467 0 r
F P
s
P
p
.002 w
.50415 .41941 m .50525 .4158 L p
.50371 .41654 L 0 .589 0 r
F P
s
P
p
.002 w
.50828 .41381 m .50725 .41485 L p
.50782 .41457 L 0 .467 0 r
F P
s
P
p
.50828 .41381 m .50584 .41785 L .50587 .41784 L 0 .467 0 r
F
P
p
.50628 .42147 m .50629 .42157 L .50635 .42153 L 0 .719 0 r
F
P
p
.50629 .42157 m .50667 .42449 L .50635 .42153 L 0 .719 0 r
F
P
p
.50415 .41941 m .50536 .42185 L .50628 .42147 L 0 .719 0 r
F
P
p
.50536 .42185 m .50667 .42449 L .50628 .42147 L 0 .719 0 r
F
P
p
.51809 .41683 m .52192 .41612 L .52806 .41547 L 0 .719 0 r
F
P
p
.51809 .41683 m .52806 .41547 L .53241 .41501 L 0 .719 0 r
F
P
p
.50601 .41847 m .50579 .41788 L .50563 .41852 L 0 .425 0 r
F
P
p
.002 w
.50415 .41941 m .50084 .42373 L p
.50472 .42212 L 0 .719 0 r
F P
s
P
p
.50531 .42175 m .50472 .42212 L .50536 .42185 L 0 .719 0 r
F
P
p
.50415 .41941 m .50472 .42212 L .50531 .42175 L 0 .719 0 r
F
P
p
.002 w
.50048 .4242 m .50129 .42424 L p
.50441 .42231 L 0 .719 0 r
F P
s
P
p
.49518 .43188 m .50456 .43056 L .49637 .43181 L 0 .905 0 r
F
P
p
.49062 .43252 m .50274 .43072 L .50456 .43056 L 0 .905 0 r
F
P
p
.50274 .43072 m .50286 .43071 L .50429 .43058 L 0 .905 0 r
F
P
p
.49937 .43176 m .49937 .43176 L .49941 .43173 L 0 .905 0 r
F
P
p
.50317 .43066 m .50335 .43063 L .50362 .43063 L 0 .905 0 r
F
P
p
.50335 .43063 m .50385 .4306 L .50362 .43063 L 0 .905 0 r
F
P
p
.50286 .43071 m .50317 .43066 L .50362 .43063 L 0 .905 0 r
F
P
p
.50362 .43063 m .50302 .42984 L .50104 .43088 L 0 .617 0 r
F
P
p
.50492 .43053 m .50441 .42939 L .50436 .42944 L 0 .617 0 r
F
P
p
.50495 .43052 m .50441 .42939 L .50492 .43053 L 0 .617 0 r
F
P
p
.50441 .42938 m .50441 .42939 L .50495 .43052 L 0 .617 0 r
F
P
p
.50441 .42938 m .50495 .43052 L .50495 .43052 L 0 .617 0 r
F
P
p
.50498 .43052 m .50441 .42938 L .50495 .43052 L 0 .617 0 r
F
P
p
.50441 .42938 m .50426 .42906 L .50441 .42939 L 0 .617 0 r
F
P
p
.50441 .42939 m .50426 .42906 L .50436 .42944 L 0 .617 0 r
F
P
p
.50362 .43063 m .50354 .4301 L .50339 .43033 L 0 .617 0 r
F
P
p
.50354 .4301 m .50345 .42948 L .50339 .43033 L 0 .617 0 r
F
P
p
.50395 .4306 m .50408 .43058 L .50433 .43057 L 0 .905 0 r
F
P
p
.50362 .43063 m .50372 .43062 L .50395 .4306 L 0 .905 0 r
F
P
p
.50418 .4306 m .50345 .42948 L .50362 .43063 L 0 .617 0 r
F
P
p
.51463 .4419 m .50316 .42308 L .49175 .4281 L 0 .425 0 r
F
P
p
.50806 .43111 m .50401 .42255 L .50316 .42308 L 0 .425 0 r
F
P
p
.50474 .42216 m .50473 .42211 L .50472 .42212 L 0 .425 0 r
F
P
p
.50415 .41941 m .50635 .42153 L .51068 .41891 L 0 .719 0 r
F
P
p
.51463 .4419 m .50699 .42114 L .50474 .42216 L 0 .425 0 r
F
P
p
.51917 .41707 m .53241 .41501 L .52292 .41658 L 0 .719 0 r
F
P
p
.51463 .4419 m .51399 .43067 L .51058 .4309 L 0 .425 0 r
F
P
p
.51463 .4419 m .51306 .43877 L .51271 .43874 L 0 .425 0 r
F
P
p
.002 w
.47259 .47167 m .48801 .46853 L p
.46963 .4679 L 0 .752 0 r
F P
s
P
p
.002 w
.48801 .46853 m .49405 .46921 L p
.48062 .46849 L 0 .752 0 r
F P
s
P
p
.46963 .4679 m .4797 .46824 L .48062 .46849 L 0 .752 0 r
F
P
p
.4797 .46824 m .48801 .46853 L .48062 .46849 L 0 .752 0 r
F
P
p
.002 w
.49405 .46921 m .49231 .46732 L p
.48079 .46761 L 0 .752 0 r
F P
s
P
p
.46963 .4679 m .48062 .46849 L .48079 .46761 L 0 .752 0 r
F
P
p
.48062 .46849 m .49405 .46921 L .48079 .46761 L 0 .752 0 r
F
P
p
.002 w
.48936 .46793 m .49116 .46939 L p
.49002 .47099 L .148 0 .552 r
F P
s
P
p
.48827 .47342 m .48882 .47067 L .49002 .47099 L .148 0 .552 r
F
P
p
.48882 .47067 m .48936 .46793 L .49002 .47099 L .148 0 .552 r
F
P
p
.002 w
.49231 .46732 m .48561 .46802 L p
.48423 .46801 L 0 .752 0 r
F P
s
P
p
.46963 .4679 m .48079 .46761 L .48423 .46801 L 0 .752 0 r
F
P
p
.48079 .46761 m .49231 .46732 L .48423 .46801 L 0 .752 0 r
F
P
p
.002 w
.48722 .46652 m .48936 .46793 L p
.48923 .46859 L .148 0 .552 r
F P
s
P
p
.48827 .47342 m .48751 .46839 L .48923 .46859 L .148 0 .552 r
F
P
p
.48751 .46839 m .48722 .46652 L .48923 .46859 L .148 0 .552 r
F
P
p
.002 w
.48436 .45334 m .48776 .45336 L .4908 .45258 L p
0 .354 0 r
F P
s
P
p
.002 w
.47893 .45043 m .48436 .45334 L p
.4908 .45258 L 0 .354 0 r
F P
s
P
p
.002 w
.47761 .45033 m .47893 .45043 L p
.4908 .45258 L 0 .354 0 r
F P
s
P
p
.002 w
.48009 .44984 m .47761 .45033 L p
.4908 .45258 L 0 .354 0 r
F P
s
P
p
.002 w
.48784 .4516 m .48009 .44984 L p
.4908 .45258 L 0 .354 0 r
F P
s
P
p
.002 w
.41616 .46981 m .43208 .46615 L p
.41312 .46698 L 0 .959 0 r
F P
s
P
p
.002 w
.43208 .46615 m .43813 .46635 L p
.41522 .46693 L 0 .959 0 r
F P
s
P
p
.41312 .46698 m .41496 .4669 L .41522 .46693 L 0 .959 0 r
F
P
p
.41496 .4669 m .43208 .46615 L .41522 .46693 L 0 .959 0 r
F
P
p
.002 w
.43813 .46635 m .4364 .46493 L p
.41523 .4668 L 0 .959 0 r
F P
s
P
p
.41522 .46693 m .43813 .46635 L .41523 .4668 L 0 .959 0 r
F
P
p
.002 w
.40226 .45818 m .41836 .4547 L p
.39904 .4551 L 0 .664 0 r
F P
s
P
p
.002 w
.41836 .4547 m .42449 .455 L p
.39904 .4551 L 0 .664 0 r
F P
s
P
p
.002 w
.42449 .455 m .42268 .45347 L p
.39904 .4551 L 0 .664 0 r
F P
s
P
p
.41312 .46698 m .41522 .46693 L .41523 .4668 L 0 .959 0 r
F
P
p
.002 w
.4364 .46493 m .42923 .46611 L p
.41312 .46698 L 0 .959 0 r
F P
s
P
p
.43832 .46938 m .42518 .46103 L .42223 .46126 L 0 .705 0 r
F
P
p
.002 w
.4755 .48896 m .51797 .47683 L p
.47496 .48331 L 0 .751 0 r
F P
s
P
p
.46939 .48414 m .47106 .48546 L .47496 .48331 L 0 .751 0 r
F
P
p
.47106 .48546 m .4755 .48896 L .47496 .48331 L 0 .751 0 r
F
P
p
.002 w
.51797 .47683 m .53366 .47594 L p
.46939 .48414 L 0 .751 0 r
F P
s
P
p
.002 w
.53366 .47594 m .53026 .47343 L p
.47628 .48293 L 0 .751 0 r
F P
s
P
p
.46939 .48414 m .47569 .48334 L .47628 .48293 L 0 .751 0 r
F
P
p
.47569 .48334 m .53366 .47594 L .47628 .48293 L 0 .751 0 r
F
P
p
.002 w
.48129 .48312 m .47945 .48465 L p
.48105 .48261 L .866 .135 .66 r
F P
s
P
p
.48107 .48261 m .48129 .48312 L .48105 .48261 L .866 .135 .66 r
F
P
p
.48174 .48249 m .48129 .48312 L .48107 .48259 L .866 .135 .66 r
F
P
p
.002 w
.51324 .4785 m .49262 .48139 L .48337 .48248 L p
0 .751 0 r
F P
s
P
p
.002 w
.53026 .47343 m .51822 .47702 L p
.48147 .48253 L 0 .751 0 r
F P
s
P
p
.47628 .48293 m .53026 .47343 L .48147 .48253 L 0 .751 0 r
F
P
p
.002 w
.48395 .47994 m .48183 .48248 L p
.48827 .47342 L .866 .135 .66 r
F P
s
P
p
.002 w
.48183 .48248 m .48129 .48312 L p
.48174 .48249 L .866 .135 .66 r
F P
s
P
p
.48827 .47342 m .48183 .48248 L .48174 .48249 L .866 .135 .66 r
F
P
p
.48107 .48259 m .48107 .48261 L .48105 .48261 L .866 .135 .66 r
F
P
p
.47628 .48293 m .48147 .48253 L .48005 .48274 L 0 .751 0 r
F
P
p
.002 w
.47945 .48465 m .47658 .48606 L p
.47958 .48281 L .866 .135 .66 r
F P
s
P
p
.46939 .48414 m .47628 .48293 L .48005 .48274 L 0 .751 0 r
F
P
p
.46939 .48414 m .48005 .48274 L .47864 .48295 L 0 .751 0 r
F
P
p
.48827 .47342 m .48107 .48259 L .47958 .48281 L .866 .135 .66 r
F
P
p
.48107 .48259 m .47945 .48465 L .47958 .48281 L .866 .135 .66 r
F
P
p
.002 w
.47468 .48352 m .46939 .48414 L p
.47864 .48295 L 0 .751 0 r
F P
s
P
p
.002 w
.47658 .48606 m .47463 .4867 L p
.48827 .47342 L .866 .135 .66 r
F P
s
P
p
.47864 .48295 m .48005 .48274 L .48043 .48272 L 0 .751 0 r
F
P
p
.48005 .48274 m .48147 .48253 L .48043 .48272 L 0 .751 0 r
F
P
p
.48135 .48265 m .51324 .4785 L .48337 .48248 L 0 .751 0 r
F
P
p
.002 w
.47463 .4867 m .4735 .48569 L .48827 .47342 L p
.866 .135 .66 r
F P
s
P
p
.002 w
.46939 .48414 m .4672 .48844 L .4755 .48896 L p
0 .751 0 r
F P
s
P
p
.002 w
.47051 .48621 m .4735 .48569 L p
.48827 .47342 L .866 .135 .66 r
F P
s
P
p
.47864 .48295 m .48043 .48272 L .47468 .48352 L 0 .751 0 r
F
P
p
.48043 .48272 m .51324 .4785 L .48135 .48265 L 0 .751 0 r
F
P
p
.48043 .48272 m .48135 .48265 L .47468 .48352 L 0 .751 0 r
F
P
p
.48043 .48272 m .48147 .48253 L .51324 .4785 L 0 .751 0 r
F
P
p
.002 w
.51822 .47702 m .51324 .4785 L p
.48147 .48253 L 0 .751 0 r
F P
s
P
p
.002 w
.4964 .48063 m .49515 .48431 L p
.48827 .47342 L .516 0 .931 r
F P
s
P
p
.002 w
.49611 .47864 m .4964 .48063 L p
.48827 .47342 L .516 0 .931 r
F P
s
P
p
.48978 .47513 m .4954 .4815 L .49016 .47492 L .472 .152 .685 r
F
P
p
.4954 .4815 m .49644 .48268 L .49548 .48149 L .472 .152 .685 r
F
P
p
.4954 .4815 m .49548 .48149 L .49016 .47492 L .472 .152 .685 r
F
P
p
.49016 .47492 m .49548 .48149 L .4962 .47973 L .472 .152 .685 r
F
P
p
.49548 .48149 m .49585 .48196 L .49593 .48146 L .472 .152 .685 r
F
P
p
.49548 .48149 m .49593 .48146 L .4962 .47973 L .472 .152 .685 r
F
P
p
.002 w
.48337 .48248 m .47468 .48352 L p
.48135 .48265 L 0 .751 0 r
F P
s
P
p
.48827 .47342 m .48174 .48249 L .48107 .48259 L .866 .135 .66 r
F
P
p
.002 w
.49644 .48268 m .49638 .48193 L p
.49585 .48196 L .472 .152 .685 r
F P
s
P
p
.002 w
.49638 .48193 m .4962 .47973 L p
.49585 .48196 L .472 .152 .685 r
F P
s
P
p
.002 w
.49401 .47634 m .49611 .47864 L p
.48827 .47342 L .516 0 .931 r
F P
s
P
p
.002 w
.49696 .47758 m .4962 .47973 L .48905 .47404 L p
.472 .152 .685 r
F P
s
P
p
.002 w
.48905 .47404 m .48827 .47342 L p
.48926 .47389 L .472 .152 .685 r
F P
s
P
p
.48926 .47389 m .49696 .47758 L .48905 .47404 L .472 .152 .685 r
F
P
p
.48827 .47342 m .48978 .47513 L .49016 .47492 L .472 .152 .685 r
F
P
p
.002 w
.4704 .48532 m .47051 .48621 L p
.47104 .48583 L .866 .135 .66 r
F P
s
P
p
.48827 .47342 m .47125 .48475 L .47104 .48583 L .866 .135 .66 r
F
P
p
.47125 .48475 m .4704 .48532 L .47104 .48583 L .866 .135 .66 r
F
P
p
.002 w
.51463 .4419 m .52121 .43479 L .52094 .42366 L p
0 .425 0 r
F P
s
P
p
.002 w
.5134 .43942 m .52202 .4395 L p
.51185 .43994 L 0 .874 0 r
F P
s
P
p
.49062 .43252 m .49518 .43188 L .49637 .43181 L 0 .905 0 r
F
P
p
.002 w
.49015 .42713 m .50085 .43707 L .51463 .4419 L p
0 .425 0 r
F P
s
P
p
.002 w
.50215 .44213 m .5134 .43942 L p
.50489 .43991 L 0 .874 0 r
F P
s
P
p
.002 w
.49221 .45503 m .49743 .45465 L p
.4908 .45258 L 0 .516 0 r
F P
s
P
p
.002 w
.49743 .45465 m .49965 .45548 L p
.4908 .45258 L 0 .516 0 r
F P
s
P
p
.002 w
.49965 .45548 m .49884 .45425 L p
.4908 .45258 L 0 .516 0 r
F P
s
P
p
.002 w
.49884 .45425 m .49644 .45384 L p
.4908 .45258 L 0 .516 0 r
F P
s
P
p
.002 w
.4908 .45258 m .49092 .45401 L .49221 .45503 L p
0 .516 0 r
F P
s
P
p
.002 w
.49644 .45384 m .49375 .45321 L .4908 .45258 L p
0 .516 0 r
F P
s
P
p
.002 w
.48561 .46802 m .47801 .46798 L .46963 .4679 L p
0 .752 0 r
F P
s
P
p
.002 w
.47317 .47284 m .4766 .4729 L .48827 .47342 L p
.014 0 0 r
F P
s
P
p
.002 w
.47256 .47286 m .47317 .47284 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.47268 .47291 m .47256 .47286 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.47415 .47298 m .47268 .47291 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.47841 .47312 m .47415 .47298 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.47857 .47289 m .4766 .4729 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.48066 .47293 m .47857 .47289 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.51271 .43874 m .50919 .43104 L .50806 .43111 L 0 .425 0 r
F
P
p
.51306 .43877 m .50919 .43104 L .51271 .43874 L 0 .425 0 r
F
P
p
.002 w
.52316 .43951 m .52084 .43731 L p
.50926 .43851 L 0 .874 0 r
F P
s
P
p
.50328 .44044 m .50772 .44047 L .50375 .43983 L 0 .554 0 r
F
P
p
.50772 .44047 m .50798 .44014 L .50375 .43983 L 0 .554 0 r
F
P
p
.5026 .44131 m .50707 .44628 L .50328 .44044 L 0 .554 0 r
F
P
p
.47204 .48073 m .50671 .44664 L .5026 .44131 L 0 .554 0 r
F
P
p
.50671 .44664 m .50707 .44628 L .5026 .44131 L 0 .554 0 r
F
P
p
.002 w
.49515 .48431 m .49375 .48699 L p
.48827 .47342 L .516 0 .931 r
F P
s
P
p
.002 w
.49375 .48699 m .49053 .48936 L .48827 .47342 L p
.516 0 .931 r
F P
s
P
p
.002 w
.46661 .50221 m .50946 .48973 L p
.4819 .49415 L 0 .839 0 r
F P
s
P
p
.47052 .49806 m .46863 .50006 L .4819 .49415 L 0 .839 0 r
F
P
p
.46863 .50006 m .46661 .50221 L .47092 .49994 L 0 .839 0 r
F
P
p
.46863 .50006 m .47092 .49994 L .4819 .49415 L 0 .839 0 r
F
P
p
.002 w
.44946 .50328 m .46513 .49994 L p
.44623 .49959 L 0 .893 0 r
F P
s
P
p
.002 w
.46513 .49994 m .46705 .50015 L p
.44623 .49959 L 0 .893 0 r
F P
s
P
p
.44623 .49959 m .46705 .50015 L .46398 .50032 L 0 .893 0 r
F
P
p
.002 w
.45878 .50056 m .45815 .50183 L p
.46398 .50032 L 0 .839 0 r
F P
s
P
p
.46395 .50032 m .46398 .50032 L .46395 .50032 L 0 .893 0 r
F
P
p
.44623 .49959 m .46398 .50032 L .46395 .50032 L 0 .893 0 r
F
P
p
.002 w
.45815 .50183 m .46661 .50221 L p
.46398 .50032 L 0 .839 0 r
F P
s
P
p
.44623 .49959 m .46395 .50032 L .46841 .49879 L 0 .893 0 r
F
P
p
.46397 .50031 m .46395 .50032 L .46398 .50032 L 0 .839 0 r
F
P
p
.46395 .50032 m .46395 .50032 L .46397 .50031 L 0 .893 0 r
F
P
p
.46395 .50032 m .46397 .50031 L .46841 .49879 L 0 .893 0 r
F
P
p
.46261 .49935 m .45878 .50056 L .46395 .50032 L 0 .839 0 r
F
P
p
.002 w
.45923 .49965 m .45922 .49967 L p
.46261 .49935 L 0 .839 0 r
F P
s
P
p
.002 w
.45922 .49967 m .45878 .50056 L p
.46189 .49958 L 0 .839 0 r
F P
s
P
p
.45922 .49967 m .46189 .49958 L .46261 .49935 L 0 .839 0 r
F
P
p
.002 w
.45471 .49969 m .44623 .49959 L p
.45895 .49967 L 0 .893 0 r
F P
s
P
p
.002 w
.46244 .4997 m .45838 .49969 L p
.45895 .49967 L 0 .893 0 r
F P
s
P
p
.002 w
.45838 .49969 m .45471 .49969 L p
.45895 .49967 L 0 .893 0 r
F P
s
P
p
.44623 .49959 m .46841 .49879 L .45895 .49967 L 0 .893 0 r
F
P
p
.46841 .49879 m .46262 .49935 L .45895 .49967 L 0 .893 0 r
F
P
p
.46023 .49763 m .46262 .49935 L .47285 .49561 L 0 .839 0 r
F
P
p
.46262 .49935 m .46601 .50177 L .46943 .49869 L 0 .839 0 r
F
P
p
.46262 .49935 m .46943 .49869 L .47285 .49561 L 0 .839 0 r
F
P
p
.46601 .50177 m .46661 .50221 L .46998 .49864 L 0 .839 0 r
F
P
p
.46943 .49869 m .46998 .49864 L .47285 .49561 L 0 .839 0 r
F
P
p
.46601 .50177 m .46998 .49864 L .46943 .49869 L 0 .839 0 r
F
P
p
.002 w
.46849 .49884 m .46942 .49875 L p
.46841 .49879 L 0 .893 0 r
F P
s
P
p
.46854 .49887 m .47127 .50062 L .46942 .49875 L 0 .893 0 r
F
P
p
.46262 .49935 m .46395 .50032 L .46397 .50031 L 0 .839 0 r
F
P
p
.46023 .49763 m .46261 .49935 L .46262 .49935 L 0 .839 0 r
F
P
p
.46261 .49935 m .46395 .50032 L .46262 .49935 L 0 .839 0 r
F
P
p
.002 w
.46705 .50015 m .47127 .50062 L p
.46395 .50032 L 0 .893 0 r
F P
s
P
p
.46395 .50032 m .47127 .50062 L .46841 .49879 L 0 .893 0 r
F
P
p
.002 w
.46942 .49875 m .46244 .4997 L p
.45921 .49968 L 0 .893 0 r
F P
s
P
p
.45895 .49967 m .46214 .49939 L .45921 .49968 L 0 .893 0 r
F
P
p
.46214 .49939 m .46942 .49875 L .45921 .49968 L 0 .893 0 r
F
P
p
.46841 .49879 m .4692 .49876 L .46262 .49935 L 0 .893 0 r
F
P
p
.4692 .49876 m .46942 .49875 L .45895 .49967 L 0 .893 0 r
F
P
p
.002 w
.46023 .49763 m .45923 .49965 L p
.46261 .49935 L 0 .839 0 r
F P
s
P
p
.47285 .49561 m .47052 .49806 L .4819 .49415 L 0 .839 0 r
F
P
p
.4791 .48996 m .47811 .48899 L .47791 .48936 L 0 .705 0 r
F
P
p
.002 w
.50946 .48973 m .52528 .48877 L p
.47458 .49568 L 0 .839 0 r
F P
s
P
p
.46023 .49763 m .47285 .49561 L .47458 .49568 L 0 .839 0 r
F
P
p
.47285 .49561 m .50946 .48973 L .47458 .49568 L 0 .839 0 r
F
P
p
.47498 .49492 m .48622 .49355 L .48522 .49304 L 0 .839 0 r
F
P
p
.48622 .49355 m .52528 .48877 L .48522 .49304 L 0 .839 0 r
F
P
p
.002 w
.52528 .48877 m .52177 .48634 L p
.48522 .49304 L 0 .839 0 r
F P
s
P
p
.47458 .49568 m .52528 .48877 L .47498 .49492 L 0 .839 0 r
F
P
p
.002 w
.52177 .48634 m .50442 .4918 L p
.48318 .4946 L 0 .839 0 r
F P
s
P
p
.46023 .49763 m .47458 .49568 L .47498 .49492 L 0 .839 0 r
F
P
p
.47794 .49529 m .47498 .49492 L .48318 .4946 L 0 .839 0 r
F
P
p
.47498 .49492 m .52177 .48634 L .48318 .4946 L 0 .839 0 r
F
P
p
.002 w
.48312 .49484 m .48967 .49529 L p
.48612 .49457 L 0 .705 0 r
F P
s
P
p
.002 w
.48361 .49481 m .46023 .49763 L p
.47794 .49529 L 0 .839 0 r
F P
s
P
p
.002 w
.50442 .4918 m .48683 .49434 L p
.48318 .4946 L 0 .839 0 r
F P
s
P
p
.48768 .49428 m .4794 .48969 L .4791 .48996 L 0 .705 0 r
F
P
p
.48794 .49441 m .4877 .49428 L .48768 .49428 L 0 .705 0 r
F
P
p
.4877 .49428 m .4794 .48969 L .48768 .49428 L 0 .705 0 r
F
P
p
.47794 .49529 m .48318 .4946 L .48612 .49445 L 0 .839 0 r
F
P
p
.002 w
.48683 .49434 m .48612 .49444 L p
.48318 .4946 L 0 .839 0 r
F P
s
P
p
.4857 .49449 m .47044 .48659 L .43556 .48438 L 0 .705 0 r
F
P
p
.002 w
.42923 .46611 m .42152 .46656 L .41312 .46698 L p
0 .959 0 r
F P
s
P
p
.47044 .48659 m .43177 .47801 L .43556 .48438 L 0 .705 0 r
F
P
p
.41151 .4585 m .42745 .47365 L .42085 .47294 L .639 0 .709 r
F
P
p
.41151 .4585 m .4321 .47415 L .42745 .47365 L .639 0 .709 r
F
P
p
.002 w
.41072 .48559 m .42667 .48162 L p
.40819 .48316 L 0 .944 0 r
F P
s
P
p
.40788 .4833 m .41072 .48559 L .40819 .48316 L 0 .944 0 r
F
P
p
.002 w
.38378 .54055 m .40022 .53681 L p
.37998 .53717 L 0 .655 0 r
F P
s
P
p
.002 w
.40022 .53681 m .40659 .53739 L p
.37998 .53717 L 0 .655 0 r
F P
s
P
p
.002 w
.40659 .53739 m .40452 .53564 L p
.37998 .53717 L 0 .655 0 r
F P
s
P
p
.002 w
.44623 .49959 m .44602 .50209 L .44946 .50328 L p
0 .893 0 r
F P
s
P
p
.002 w
.40639 .48604 m .43402 .49552 L .46023 .49763 L p
0 .682 0 r
F P
s
P
p
.002 w
.42431 .50187 m .43645 .50182 L .44623 .49959 L p
0 .739 0 r
F P
s
P
p
.002 w
.40136 .4942 m .42431 .50187 L p
.44623 .49959 L 0 .739 0 r
F P
s
P
p
.002 w
.39522 .49318 m .40136 .4942 L p
.41236 .49552 L 0 .739 0 r
F P
s
P
p
.44623 .49959 m .41388 .49552 L .41236 .49552 L 0 .739 0 r
F
P
p
.41388 .49552 m .39522 .49318 L .41236 .49552 L 0 .739 0 r
F
P
p
.46023 .49763 m .44077 .48732 L .40639 .48604 L 0 .682 0 r
F
P
p
.002 w
.40737 .48505 m .41072 .48559 L p
.40788 .4833 L 0 .944 0 r
F P
s
P
p
.002 w
.40772 .48336 m .40737 .48505 L p
.40788 .4833 L 0 .944 0 r
F P
s
P
p
.44077 .48732 m .40475 .48405 L .40639 .48604 L 0 .682 0 r
F
P
p
.40562 .48307 m .40547 .4837 L .40822 .48316 L .639 0 .709 r
F
P
p
.40547 .4837 m .40537 .48411 L .40639 .48377 L .639 0 .709 r
F
P
p
.40547 .4837 m .40639 .48377 L .40822 .48316 L .639 0 .709 r
F
P
p
.40828 .48317 m .41492 .4826 L .4163 .48266 L 0 .944 0 r
F
P
p
.40819 .48316 m .41492 .4826 L .40828 .48317 L 0 .944 0 r
F
P
p
.002 w
.43556 .48438 m .46347 .49348 L .48265 .4948 L p
0 .705 0 r
F P
s
P
p
.48287 .49478 m .43556 .48438 L .48265 .4948 L 0 .705 0 r
F
P
p
.47794 .49529 m .48612 .49445 L .4857 .49449 L 0 .839 0 r
F
P
p
.48612 .49457 m .43556 .48438 L .48312 .49484 L 0 .705 0 r
F
P
p
.46023 .49763 m .46842 .49613 L .47794 .49529 L 0 .839 0 r
F
P
p
.002 w
.38743 .48836 m .38079 .49419 L p
.39125 .48204 L .817 .214 .153 r
F P
s
P
p
.002 w
.3872 .4671 m .38794 .46695 L p
.38365 .46365 L 0 .59 0 r
F P
s
P
p
.002 w
.38794 .46695 m .40358 .46373 L p
.38607 .46366 L 0 .59 0 r
F P
s
P
p
.38365 .46365 m .38794 .46695 L .38607 .46366 L 0 .59 0 r
F
P
p
.002 w
.36163 .45765 m .36781 .45933 L p
.3853 .46229 L 0 .794 0 r
F P
s
P
p
.002 w
.40358 .46373 m .40986 .46423 L p
.3865 .46371 L 0 .59 0 r
F P
s
P
p
.38365 .46365 m .38607 .46366 L .3865 .46371 L 0 .59 0 r
F
P
p
.38607 .46366 m .40358 .46373 L .3865 .46371 L 0 .59 0 r
F
P
p
.002 w
.40986 .46423 m .40791 .4625 L p
.38642 .46352 L 0 .59 0 r
F P
s
P
p
.38642 .46353 m .40986 .46423 L .38642 .46352 L 0 .59 0 r
F
P
p
.3865 .46371 m .40986 .46423 L .38627 .46352 L 0 .59 0 r
F
P
p
.002 w
.40791 .4625 m .40027 .46338 L p
.39139 .46352 L 0 .59 0 r
F P
s
P
p
.38865 .46356 m .3905 .46346 L .39139 .46352 L 0 .59 0 r
F
P
p
.3905 .46346 m .40791 .4625 L .39139 .46352 L 0 .59 0 r
F
P
p
.40497 .46476 m .40336 .46389 L .40165 .46385 L 0 .794 0 r
F
P
p
.38642 .46352 m .38925 .46338 L .38865 .46356 L 0 .59 0 r
F
P
p
.38925 .46338 m .40791 .4625 L .3905 .46346 L 0 .59 0 r
F
P
p
.38925 .46338 m .3905 .46346 L .38865 .46356 L 0 .59 0 r
F
P
p
.40486 .46622 m .40455 .46713 L .40467 .46645 L .817 .214 .153 r
F
P
p
.41151 .4585 m .40499 .46658 L .40486 .46622 L .817 .214 .153 r
F
P
p
.40499 .46658 m .40455 .46713 L .40486 .46622 L .817 .214 .153 r
F
P
p
.002 w
.39228 .46353 m .39047 .46355 L p
.39226 .46352 L 0 .59 0 r
F P
s
P
p
.002 w
.40027 .46338 m .39267 .46352 L p
.39226 .46352 L 0 .59 0 r
F P
s
P
p
.002 w
.39267 .46352 m .39228 .46353 L p
.39226 .46352 L 0 .59 0 r
F P
s
P
p
.40491 .46508 m .40025 .46347 L .39802 .46349 L 0 .794 0 r
F
P
p
.41151 .4585 m .40442 .46787 L .40455 .46713 L .817 .214 .153 r
F
P
p
.002 w
.38079 .49419 m .37658 .49704 L p
.38585 .48681 L .817 .214 .153 r
F P
s
P
p
.41151 .4585 m .40438 .46678 L .40453 .4662 L .817 .214 .153 r
F
P
p
.41151 .4585 m .38585 .48681 L .40275 .46757 L .817 .214 .153 r
F
P
p
.38585 .48681 m .37658 .49704 L .38591 .48654 L .817 .214 .153 r
F
P
p
.38585 .48681 m .38591 .48654 L .40275 .46757 L .817 .214 .153 r
F
P
p
.40453 .4662 m .38543 .4888 L .38585 .48681 L .817 .214 .153 r
F
P
p
.40438 .46678 m .38543 .4888 L .40453 .4662 L .817 .214 .153 r
F
P
p
.002 w
.39095 .46801 m .40187 .46857 L p
.40285 .46746 L 0 .794 0 r
F P
s
P
p
.002 w
.37658 .49704 m .37007 .50145 L p
.40275 .46757 L .817 .214 .153 r
F P
s
P
p
.002 w
.39672 .47804 m .38743 .48836 L p
.40455 .46713 L .817 .214 .153 r
F P
s
P
p
.40442 .46787 m .39672 .47804 L .40455 .46713 L .817 .214 .153 r
F
P
p
.40467 .46645 m .39349 .48072 L .3938 .47907 L .817 .214 .153 r
F
P
p
.40455 .46713 m .39011 .48504 L .40467 .46645 L .817 .214 .153 r
F
P
p
.40921 .47605 m .40601 .48146 L .40841 .48217 L .639 0 .709 r
F
P
p
.40744 .47546 m .40601 .48146 L .40921 .47605 L .639 0 .709 r
F
P
p
.41492 .4826 m .42667 .48162 L .4163 .48266 L 0 .944 0 r
F
P
p
.002 w
.42197 .48195 m .431 .48041 L p
.41695 .4821 L 0 .944 0 r
F P
s
P
p
.42395 .48189 m .43269 .48163 L .431 .48041 L 0 .944 0 r
F
P
p
.42404 .48189 m .42667 .48162 L .43269 .48163 L 0 .944 0 r
F
P
p
.4163 .48266 m .43269 .48163 L .41695 .4821 L 0 .944 0 r
F
P
p
.002 w
.431 .48041 m .42381 .48192 L p
.42068 .48217 L 0 .944 0 r
F P
s
P
p
.40835 .48313 m .4163 .48266 L .41695 .4821 L 0 .944 0 r
F
P
p
.4104 .48299 m .41677 .48219 L .42068 .48217 L 0 .944 0 r
F
P
p
.41677 .48219 m .431 .48041 L .42068 .48217 L 0 .944 0 r
F
P
p
.40497 .46476 m .40025 .46347 L .40491 .46508 L 0 .794 0 r
F
P
p
.39461 .46386 m .39386 .46354 L .39277 .46355 L 0 .794 0 r
F
P
p
.4046 .46555 m .39531 .46381 L .39461 .46386 L 0 .794 0 r
F
P
p
.39531 .46381 m .39386 .46354 L .39461 .46386 L 0 .794 0 r
F
P
p
.40456 .46543 m .39554 .4638 L .4046 .46555 L 0 .794 0 r
F
P
p
.39005 .46355 m .40027 .46338 L .39047 .46355 L 0 .59 0 r
F
P
p
.38807 .46357 m .38865 .46356 L .38928 .46357 L 0 .59 0 r
F
P
p
.38865 .46356 m .40027 .46338 L .39005 .46355 L 0 .59 0 r
F
P
p
.38865 .46356 m .39005 .46355 L .38928 .46357 L 0 .59 0 r
F
P
p
.40119 .46347 m .40047 .46286 L .40025 .46347 L 0 .794 0 r
F
P
p
.40047 .46286 m .39874 .46139 L .39986 .46294 L 0 .794 0 r
F
P
p
.40047 .46286 m .39986 .46294 L .40025 .46347 L 0 .794 0 r
F
P
p
.40165 .46385 m .40119 .46347 L .40025 .46347 L 0 .794 0 r
F
P
p
.39554 .4638 m .39531 .46381 L .4046 .46555 L 0 .794 0 r
F
P
p
.002 w
.40527 .46331 m .40273 .46256 L p
.40512 .46387 L 0 .794 0 r
F P
s
P
p
.41151 .4585 m .40247 .4626 L .40332 .46248 L .355 0 0 r
F
P
p
.41151 .4585 m .40167 .46271 L .40244 .46261 L .355 0 0 r
F
P
p
.002 w
.40273 .46256 m .39874 .46139 L p
.40202 .46267 L 0 .794 0 r
F P
s
P
p
.40512 .46387 m .40273 .46256 L .40202 .46267 L 0 .794 0 r
F
P
p
.40332 .46248 m .40244 .46261 L .40325 .46251 L .355 0 0 r
F
P
p
.40247 .4626 m .40244 .46261 L .40332 .46248 L .355 0 0 r
F
P
p
.40336 .46389 m .40127 .46276 L .40165 .46385 L 0 .794 0 r
F
P
p
.40127 .46276 m .39874 .46139 L .40047 .46286 L 0 .794 0 r
F
P
p
.40127 .46276 m .40047 .46286 L .40165 .46385 L 0 .794 0 r
F
P
p
.40512 .46387 m .40202 .46267 L .40497 .46476 L 0 .794 0 r
F
P
p
.40202 .46267 m .39874 .46139 L .40127 .46276 L 0 .794 0 r
F
P
p
.40202 .46267 m .40127 .46276 L .40497 .46476 L 0 .794 0 r
F
P
p
.40565 .46221 m .40146 .46417 L .40246 .46424 L .355 0 0 r
F
P
p
.41151 .4585 m .40473 .46233 L .40565 .46221 L .355 0 0 r
F
P
p
.40473 .46233 m .40146 .46417 L .40565 .46221 L .355 0 0 r
F
P
p
.40473 .46233 m .40138 .46342 L .40298 .46331 L .355 0 0 r
F
P
p
.41151 .4585 m .40325 .46251 L .40473 .46233 L .355 0 0 r
F
P
p
.40325 .46251 m .40138 .46342 L .40473 .46233 L .355 0 0 r
F
P
p
.002 w
.38928 .46357 m .38365 .46365 L p
.38807 .46357 L 0 .59 0 r
F P
s
P
p
.38627 .46352 m .38642 .46353 L .38642 .46352 L 0 .59 0 r
F
P
p
.38365 .46365 m .3865 .46371 L .38627 .46352 L 0 .59 0 r
F
P
p
.38365 .46365 m .38642 .46352 L .38865 .46356 L 0 .59 0 r
F
P
p
.002 w
.38365 .46365 m .38354 .46602 L .3872 .4671 L p
0 .59 0 r
F P
s
P
p
.40285 .46746 m .39141 .46481 L .39095 .46801 L 0 .794 0 r
F
P
p
.002 w
.39047 .46355 m .38928 .46357 L p
.39005 .46355 L 0 .59 0 r
F P
s
P
p
.4046 .46555 m .39461 .46386 L .40285 .46746 L 0 .794 0 r
F
P
p
.39461 .46386 m .36781 .45933 L .38861 .46416 L 0 .794 0 r
F
P
p
.002 w
.38365 .46365 m .38278 .46315 L p
.38198 .46301 L 0 .486 0 r
F P
s
P
p
.002 w
.37366 .46539 m .38365 .46365 L p
.36728 .4645 L 0 .486 0 r
F P
s
P
p
.002 w
.33855 .45594 m .36139 .46481 L p
.38365 .46365 L 0 .486 0 r
F P
s
P
p
.002 w
.33246 .4544 m .33855 .45594 L p
.36479 .46042 L 0 .486 0 r
F P
s
P
p
.38365 .46365 m .37576 .46222 L .36479 .46042 L 0 .486 0 r
F
P
p
.002 w
.37185 .46085 m .37265 .46115 L p
.37241 .4604 L 0 .794 0 r
F P
s
P
p
.37241 .4604 m .37265 .46115 L .37439 .4615 L 0 .794 0 r
F
P
p
.37241 .4604 m .37609 .46244 L .374 .46107 L 0 .794 0 r
F
P
p
.38365 .46365 m .38198 .46301 L .37476 .46157 L 0 .486 0 r
F
P
p
.38365 .46365 m .37476 .46157 L .37576 .46222 L 0 .486 0 r
F
P
p
.39106 .46473 m .37241 .4604 L .37733 .46248 L 0 .794 0 r
F
P
p
.002 w
.36781 .45933 m .37185 .46085 L p
.37241 .4604 L 0 .794 0 r
F P
s
P
p
.38508 .4619 m .36163 .45765 L .3853 .46229 L 0 .794 0 r
F
P
p
.41151 .4585 m .40275 .46757 L .40285 .46746 L .817 .214 .153 r
F
P
p
.002 w
.37039 .45711 m .36163 .45765 L p
.40456 .46543 L 0 .794 0 r
F P
s
P
p
.40629 .4637 m .40285 .46746 L .40538 .46461 L .817 .214 .153 r
F
P
p
.41151 .4585 m .40285 .46746 L .40753 .46234 L .817 .214 .153 r
F
P
p
.40491 .46508 m .37039 .45711 L .40456 .46543 L 0 .794 0 r
F
P
p
.39461 .46386 m .39141 .46481 L .40285 .46746 L 0 .794 0 r
F
P
p
.40275 .46757 m .37007 .50145 L .40655 .46329 L .817 .214 .153 r
F
P
p
.41312 .46698 m .40491 .46508 L .40456 .46543 L 0 .794 0 r
F
P
p
.40753 .46234 m .40629 .4637 L .40655 .46329 L .817 .214 .153 r
F
P
p
.40629 .4637 m .40538 .46461 L .40655 .46329 L .817 .214 .153 r
F
P
p
.002 w
.36954 .45828 m .34125 .45374 L p
.37476 .46157 L 0 .486 0 r
F P
s
P
p
.002 w
.37609 .46244 m .38639 .4663 L p
.374 .46107 L 0 .794 0 r
F P
s
P
p
.38198 .46301 m .36954 .45828 L .37476 .46157 L 0 .486 0 r
F
P
p
.002 w
.37265 .46115 m .37609 .46244 L p
.37439 .4615 L 0 .794 0 r
F P
s
P
p
.002 w
.34125 .45374 m .33246 .4544 L p
.37576 .46222 L 0 .486 0 r
F P
s
P
p
.37476 .46157 m .34125 .45374 L .37576 .46222 L 0 .486 0 r
F
P
p
.37576 .46222 m .33246 .4544 L .36479 .46042 L 0 .486 0 r
F
P
p
.39141 .46481 m .39106 .46473 L .38639 .4663 L 0 .794 0 r
F
P
p
.39106 .46473 m .37733 .46248 L .38639 .4663 L 0 .794 0 r
F
P
p
.002 w
.36139 .46481 m .36659 .46505 L p
.36728 .4645 L 0 .486 0 r
F P
s
P
p
.002 w
.36659 .46505 m .37366 .46539 L p
.36728 .4645 L 0 .486 0 r
F P
s
P
p
.002 w
.3791 .46105 m .36954 .45828 L p
.38198 .46301 L 0 .486 0 r
F P
s
P
p
.002 w
.38278 .46315 m .3791 .46105 L p
.38198 .46301 L 0 .486 0 r
F P
s
P
p
.39176 .4647 m .38861 .46416 L .39141 .46481 L 0 .794 0 r
F
P
p
.39461 .46386 m .38861 .46416 L .39176 .4647 L 0 .794 0 r
F
P
p
.41312 .46698 m .4046 .46555 L .40285 .46746 L 0 .794 0 r
F
P
p
.002 w
.37007 .50145 m .36261 .50581 L p
.40655 .46329 L .817 .214 .153 r
F P
s
P
p
.002 w
.40321 .46863 m .41312 .46698 L p
.40285 .46746 L 0 .794 0 r
F P
s
P
p
.40495 .46834 m .40739 .46742 L .40363 .46764 L 0 .682 0 r
F
P
p
.40996 .483 m .431 .48041 L .4104 .48299 L 0 .944 0 r
F
P
p
.40835 .48313 m .431 .48041 L .40936 .48307 L 0 .944 0 r
F
P
p
.002 w
.41312 .46698 m .40843 .46424 L .40695 .4638 L p
0 .794 0 r
F P
s
P
p
.002 w
.36261 .50581 m .36252 .50581 L p
.41151 .4585 L .817 .214 .153 r
F P
s
P
p
.41151 .4585 m .36252 .50581 L .36728 .49998 L .817 .214 .153 r
F
P
p
.002 w
.37004 .4949 m .37291 .49238 L p
.36107 .5058 L .817 .214 .153 r
F P
s
P
p
.38709 .4761 m .38061 .47388 L .38421 .47941 L 0 .76 0 r
F
P
p
.37981 .4739 m .37687 .47499 L .3787 .47445 L .355 0 0 r
F
P
p
.38077 .47344 m .37884 .47394 L .37981 .4739 L .355 0 0 r
F
P
p
.38382 .47196 m .37986 .47353 L .38077 .47344 L .355 0 0 r
F
P
p
.37986 .47353 m .37884 .47394 L .38077 .47344 L .355 0 0 r
F
P
p
.002 w
.38746 .47961 m .41151 .4585 L p
.38759 .48093 L .817 .214 .153 r
F P
s
P
p
.41312 .46698 m .41059 .46568 L .41057 .46579 L 0 .794 0 r
F
P
p
.41059 .46568 m .40695 .4638 L .41057 .46579 L 0 .794 0 r
F
P
p
.41057 .46579 m .40695 .4638 L .40594 .46362 L 0 .794 0 r
F
P
p
.002 w
.34584 .51168 m .35766 .50576 L p
.38657 .48039 L .817 .214 .153 r
F P
s
P
p
.41151 .4585 m .39608 .47099 L .39303 .47472 L .817 .214 .153 r
F
P
p
.41151 .4585 m .41011 .46436 L .41073 .46447 L .639 0 .709 r
F
P
p
.41151 .4585 m .41073 .46447 L .41074 .46447 L .639 0 .709 r
F
P
p
.41151 .4585 m .41115 .45893 L .41105 .45896 L .355 0 0 r
F
P
p
.41151 .4585 m .41105 .45896 L .41084 .45902 L .355 0 0 r
F
P
p
.002 w
.34498 .51017 m .34584 .51168 L p
.38709 .47827 L .817 .214 .153 r
F P
s
P
p
.41151 .4585 m .38733 .47728 L .38709 .47827 L .817 .214 .153 r
F
P
p
.38733 .47728 m .34498 .51017 L .38709 .47827 L .817 .214 .153 r
F
P
p
.38798 .47466 m .38759 .47274 L .38429 .47308 L 0 .76 0 r
F
P
p
.39303 .47472 m .38709 .47827 L .38657 .48039 L .817 .214 .153 r
F
P
p
.39608 .47099 m .38709 .47827 L .39303 .47472 L .817 .214 .153 r
F
P
p
.41312 .46698 m .41056 .46578 L .41053 .46598 L 0 .794 0 r
F
P
p
.41056 .46578 m .40594 .46362 L .41053 .46598 L 0 .794 0 r
F
P
p
.41053 .46598 m .40594 .46362 L .40512 .46387 L 0 .794 0 r
F
P
p
.41312 .46698 m .40497 .46476 L .40491 .46508 L 0 .794 0 r
F
P
p
.41312 .46698 m .40456 .46543 L .4046 .46555 L 0 .794 0 r
F
P
p
.41312 .46698 m .40512 .46387 L .40497 .46476 L 0 .794 0 r
F
P
p
.41073 .46447 m .40744 .47546 L .40921 .47605 L .639 0 .709 r
F
P
p
.41011 .46436 m .40744 .47546 L .41073 .46447 L .639 0 .709 r
F
P
p
.41074 .46447 m .40828 .48315 L .40835 .48313 L .639 0 .709 r
F
P
p
.40828 .48315 m .40828 .48317 L .40832 .48314 L .639 0 .709 r
F
P
p
.40828 .48315 m .40832 .48314 L .40835 .48313 L .639 0 .709 r
F
P
p
.002 w
.42381 .48192 m .41613 .48259 L .41193 .48289 L p
0 .944 0 r
F P
s
P
p
.41073 .46447 m .40828 .48317 L .41074 .46447 L .639 0 .709 r
F
P
p
.40828 .48317 m .4163 .48266 L .40835 .48313 L 0 .944 0 r
F
P
p
.40835 .48313 m .40828 .48317 L .40834 .48317 L .639 0 .709 r
F
P
p
.40936 .48307 m .42381 .48192 L .41193 .48289 L 0 .944 0 r
F
P
p
.002 w
.40388 .49202 m .39522 .49318 L p
.44623 .49959 L 0 .739 0 r
F P
s
P
p
.002 w
.43194 .49539 m .40388 .49202 L p
.44623 .49959 L 0 .739 0 r
F P
s
P
p
.002 w
.44623 .49959 m .44155 .49752 L .43194 .49539 L p
0 .739 0 r
F P
s
P
p
.002 w
.41255 .48995 m .43259 .50387 L p
.44759 .49505 L 0 .718 0 r
F P
s
P
p
.002 w
.39528 .53329 m .41175 .5295 L p
.39867 .5298 L 0 .841 0 r
F P
s
P
p
.39395 .53208 m .39528 .53329 L .39867 .5298 L 0 .841 0 r
F
P
p
.002 w
.40452 .53564 m .39677 .53701 L p
.37998 .53717 L 0 .655 0 r
F P
s
P
p
.40822 .48316 m .3951 .52923 L .40834 .48317 L .639 0 .709 r
F
P
p
.002 w
.39677 .53701 m .38869 .53717 L .37998 .53717 L p
0 .655 0 r
F P
s
P
p
.002 w
.39271 .53261 m .39528 .53329 L p
.39395 .53208 L 0 .841 0 r
F P
s
P
p
.002 w
.40427 .48401 m .4045 .48423 L p
.40475 .48405 L 0 .682 0 r
F P
s
P
p
.002 w
.4045 .48423 m .40639 .48604 L p
.40475 .48405 L 0 .682 0 r
F P
s
P
p
.002 w
.39019 .53292 m .39161 .54149 L p
.40412 .48933 L .639 0 .709 r
F P
s
P
p
.41151 .4585 m .40267 .48936 L .40412 .48933 L .639 0 .709 r
F
P
p
.40267 .48936 m .39019 .53292 L .40412 .48933 L .639 0 .709 r
F
P
p
.002 w
.41312 .46698 m .41278 .46904 L .41616 .46981 L p
0 .959 0 r
F P
s
P
p
.41151 .4585 m .41026 .49512 L .41758 .49557 L .639 0 .709 r
F
P
p
.002 w
.34754 .50566 m .34498 .51017 L p
.37401 .48763 L .817 .214 .153 r
F P
s
P
p
.002 w
.37713 .47491 m .38421 .47941 L p
.38061 .47388 L 0 .76 0 r
F P
s
P
p
.38139 .47227 m .37754 .47399 L .38382 .47196 L .355 0 0 r
F
P
p
.37754 .47399 m .3678 .47834 L .37884 .47394 L .355 0 0 r
F
P
p
.37754 .47399 m .37884 .47394 L .38382 .47196 L .355 0 0 r
F
P
p
.38704 .47564 m .38207 .47382 L .38709 .4761 L 0 .76 0 r
F
P
p
.4904 .51201 m .45771 .49806 L .44759 .49505 L 0 .718 0 r
F
P
p
.4904 .51201 m .44759 .49505 L .43259 .50387 L 0 .718 0 r
F
P
p
.002 w
.43391 .51243 m .44954 .50848 L p
.431 .50985 L 0 .735 0 r
F P
s
P
p
.002 w
.44954 .50848 m .45552 .50864 L p
.431 .50985 L 0 .735 0 r
F P
s
P
p
.002 w
.45552 .50864 m .45384 .5073 L p
.43276 .50965 L 0 .735 0 r
F P
s
P
p
.431 .50985 m .43264 .50977 L .43276 .50965 L 0 .735 0 r
F
P
p
.43264 .50977 m .45552 .50864 L .43276 .50965 L 0 .735 0 r
F
P
p
.002 w
.45384 .5073 m .44689 .50886 L p
.43493 .5096 L 0 .735 0 r
F P
s
P
p
.431 .50985 m .43276 .50965 L .43493 .5096 L 0 .735 0 r
F
P
p
.43276 .50965 m .45384 .5073 L .43493 .5096 L 0 .735 0 r
F
P
p
.002 w
.47635 .51356 m .47447 .51166 L p
.46908 .51186 L 0 .977 0 r
F P
s
P
p
.002 w
.45436 .51628 m .45829 .51542 L p
.45111 .51255 L 0 .977 0 r
F P
s
P
p
.46234 .51266 m .45899 .5118 L .45815 .51173 L 0 .414 0 r
F
P
p
.002 w
.46442 .51409 m .47014 .51284 L p
.46244 .51273 L 0 .977 0 r
F P
s
P
p
.46483 .5131 m .46597 .51304 L .46674 .51318 L 0 .977 0 r
F
P
p
.46224 .51272 m .47014 .51284 L .46483 .5131 L 0 .977 0 r
F
P
p
.46336 .51289 m .46166 .51219 L .46234 .51266 L 0 .414 0 r
F
P
p
.46674 .51318 m .46753 .5131 L .46821 .51323 L 0 .977 0 r
F
P
p
.46753 .5131 m .47014 .51284 L .46821 .51323 L 0 .977 0 r
F
P
p
.002 w
.47014 .51284 m .47635 .51356 L p
.46821 .51323 L 0 .977 0 r
F P
s
P
p
.46597 .51304 m .47014 .51284 L .46674 .51318 L 0 .977 0 r
F
P
p
.46583 .51199 m .46821 .51323 L .46908 .51186 L 0 .977 0 r
F
P
p
.46433 .51205 m .46653 .5129 L .46583 .51199 L 0 .977 0 r
F
P
p
.46809 .50887 m .43767 .50458 L .4546 .50917 L 0 .718 0 r
F
P
p
.46809 .50887 m .4546 .50917 L .46311 .51147 L 0 .718 0 r
F
P
p
.002 w
.43724 .50503 m .46311 .51147 L p
.43767 .50458 L 0 .718 0 r
F P
s
P
p
.002 w
.4575 .50897 m .44944 .50935 L p
.46058 .51194 L 0 .414 0 r
F P
s
P
p
.46364 .51265 m .46255 .512 L .46058 .51194 L 0 .414 0 r
F
P
p
.46255 .512 m .4575 .50897 L .46058 .51194 L 0 .414 0 r
F
P
p
.002 w
.46311 .51147 m .46925 .51159 L p
.46809 .50887 L 0 .718 0 r
F P
s
P
p
.46525 .51124 m .4575 .50897 L .46364 .51265 L 0 .414 0 r
F
P
p
.46255 .51212 m .46394 .51239 L .46433 .51205 L 0 .977 0 r
F
P
p
.46394 .51239 m .46653 .5129 L .46433 .51205 L 0 .977 0 r
F
P
p
.46433 .51205 m .46583 .51199 L .46623 .5121 L 0 .977 0 r
F
P
p
.46653 .5129 m .46821 .51323 L .46583 .51199 L 0 .977 0 r
F
P
p
.46453 .51309 m .46821 .51323 L .46255 .51212 L 0 .977 0 r
F
P
p
.46821 .51323 m .47635 .51356 L .46908 .51186 L 0 .977 0 r
F
P
p
.49402 .5197 m .46836 .51216 L .46364 .51265 L 0 .414 0 r
F
P
p
.002 w
.47447 .51166 m .47065 .51222 L p
.46583 .51199 L 0 .977 0 r
F P
s
P
p
.46836 .51216 m .46525 .51124 L .46433 .51205 L 0 .414 0 r
F
P
p
.46836 .51216 m .46433 .51205 L .46364 .51265 L 0 .414 0 r
F
P
p
.002 w
.47065 .51222 m .47024 .51229 L p
.46836 .51216 L 0 .977 0 r
F P
s
P
p
.46583 .51199 m .47065 .51222 L .46836 .51216 L 0 .977 0 r
F
P
p
.46255 .51212 m .46433 .51205 L .46808 .5126 L 0 .977 0 r
F
P
p
.46433 .51205 m .46623 .5121 L .46808 .5126 L 0 .977 0 r
F
P
p
.47869 .5152 m .46468 .51051 L .46525 .51124 L 0 .414 0 r
F
P
p
.002 w
.47024 .51229 m .46808 .5126 L p
.46583 .51199 L 0 .977 0 r
F P
s
P
p
.002 w
.48305 .51445 m .47421 .51255 L p
.47869 .5152 L 0 .414 0 r
F P
s
P
p
.002 w
.46925 .51159 m .4904 .51201 L p
.47075 .50924 L 0 .718 0 r
F P
s
P
p
.47075 .50924 m .46809 .50887 L .46925 .51159 L 0 .718 0 r
F
P
p
.002 w
.47421 .51255 m .46468 .51051 L p
.46993 .51226 L 0 .414 0 r
F P
s
P
p
.47869 .5152 m .47421 .51255 L .46993 .51226 L 0 .414 0 r
F
P
p
.002 w
.46468 .51051 m .4575 .50897 L p
.46525 .51124 L 0 .414 0 r
F P
s
P
p
.46474 .51319 m .46453 .51309 L .46336 .51289 L 0 .414 0 r
F
P
p
.46453 .51309 m .46336 .51289 L .46483 .5131 L 0 .977 0 r
F
P
p
.46844 .51377 m .46166 .51219 L .46336 .51289 L 0 .414 0 r
F
P
p
.002 w
.45829 .51542 m .46442 .51409 L p
.46224 .51272 L 0 .977 0 r
F P
s
P
p
.46224 .51272 m .46442 .51409 L .46244 .51273 L 0 .977 0 r
F
P
p
.002 w
.45635 .51186 m .47342 .5201 L p
.46336 .51289 L 0 .414 0 r
F P
s
P
p
.45111 .51255 m .45829 .51542 L .46224 .51272 L 0 .977 0 r
F
P
p
.45111 .51255 m .46224 .51272 L .46336 .51289 L 0 .977 0 r
F
P
p
.49402 .5197 m .46336 .51289 L .47342 .5201 L 0 .414 0 r
F
P
p
.45111 .51255 m .46336 .51289 L .46453 .51309 L 0 .977 0 r
F
P
p
.46166 .51219 m .44944 .50935 L .46234 .51266 L 0 .414 0 r
F
P
p
.002 w
.4543 .51087 m .45635 .51186 L p
.46224 .51272 L 0 .414 0 r
F P
s
P
p
.46336 .51289 m .46234 .51266 L .46224 .51272 L 0 .414 0 r
F
P
p
.46234 .51266 m .4543 .51087 L .46224 .51272 L 0 .414 0 r
F
P
p
.45111 .51255 m .46453 .51309 L .46255 .51212 L 0 .977 0 r
F
P
p
.49402 .5197 m .46844 .51377 L .46453 .51309 L 0 .414 0 r
F
P
p
.49402 .5197 m .46453 .51309 L .46474 .51319 L 0 .414 0 r
F
P
p
.45111 .51255 m .46255 .51212 L .46746 .5127 L 0 .977 0 r
F
P
p
.002 w
.46808 .5126 m .46746 .5127 L p
.46255 .51212 L 0 .977 0 r
F P
s
P
p
.002 w
.44944 .50935 m .4543 .51087 L p
.45815 .51173 L 0 .414 0 r
F P
s
P
p
.45899 .5118 m .44944 .50935 L .45815 .51173 L 0 .414 0 r
F
P
p
.49402 .5197 m .48784 .51674 L .47869 .5152 L 0 .414 0 r
F
P
p
.48784 .51674 m .48305 .51445 L .47869 .5152 L 0 .414 0 r
F
P
p
.002 w
.43259 .50387 m .43724 .50503 L p
.43767 .50458 L 0 .718 0 r
F P
s
P
p
.002 w
.44689 .50886 m .4393 .50941 L .431 .50985 L p
0 .735 0 r
F P
s
P
p
.42706 .48253 m .4498 .49816 L .4387 .50053 L .639 0 .709 r
F
P
p
.002 w
.45078 .49582 m .4498 .49816 L p
.42706 .48253 L .639 0 .709 r
F P
s
P
p
.42322 .4766 m .4364 .48579 L .42706 .48253 L .639 0 .709 r
F
P
p
.4364 .48579 m .45078 .49582 L .42706 .48253 L .639 0 .709 r
F
P
p
.002 w
.42514 .47496 m .43452 .48345 L p
.42831 .47219 L 0 .705 0 r
F P
s
P
p
.002 w
.43452 .48345 m .43556 .48438 L p
.43501 .48347 L 0 .705 0 r
F P
s
P
p
.42831 .47219 m .43452 .48345 L .43501 .48347 L 0 .705 0 r
F
P
p
.42476 .47592 m .45078 .49582 L .42322 .4766 L .639 0 .709 r
F
P
p
.4601 .49756 m .44444 .4886 L .44077 .48732 L 0 .682 0 r
F
P
p
.46023 .49763 m .4601 .49755 L .4601 .49756 L 0 .682 0 r
F
P
p
.4601 .49755 m .44444 .4886 L .4601 .49756 L 0 .682 0 r
F
P
p
.46023 .49763 m .44661 .48856 L .44444 .4886 L 0 .682 0 r
F
P
p
.44736 .49257 m .45078 .49582 L .44465 .49113 L .639 0 .709 r
F
P
p
.44736 .49257 m .44465 .49113 L .42085 .47294 L .639 0 .709 r
F
P
p
.002 w
.42318 .47319 m .42514 .47496 L p
.42476 .47336 L 0 .705 0 r
F P
s
P
p
.41151 .4585 m .43747 .47473 L .4321 .47415 L .639 0 .709 r
F
P
p
.42194 .46148 m .42476 .47336 L .42831 .47219 L 0 .705 0 r
F
P
p
.42476 .47336 m .42514 .47496 L .42672 .47357 L 0 .705 0 r
F
P
p
.42476 .47336 m .42672 .47357 L .42831 .47219 L 0 .705 0 r
F
P
p
.47044 .48659 m .45018 .4761 L .43177 .47801 L 0 .705 0 r
F
P
p
.45018 .4761 m .42929 .47385 L .43177 .47801 L 0 .705 0 r
F
P
p
.002 w
.4393 .47587 m .44941 .4873 L p
.4321 .47415 L .639 0 .709 r
F P
s
P
p
.43747 .47473 m .4393 .47587 L .4321 .47415 L .639 0 .709 r
F
P
p
.42745 .47365 m .44736 .49257 L .42085 .47294 L .639 0 .709 r
F
P
p
.431 .50985 m .43322 .50169 L .43217 .50192 L 0 .518 0 r
F
P
p
.431 .50985 m .43113 .50116 L .42457 .50276 L 0 .518 0 r
F
P
p
.41151 .4585 m .43882 .50071 L .4381 .50076 L .639 0 .709 r
F
P
p
.002 w
.42522 .50151 m .42457 .50276 L p
.43113 .50116 L 0 .518 0 r
F P
s
P
p
.431 .50985 m .43217 .50192 L .43113 .50116 L 0 .518 0 r
F
P
p
.4381 .50076 m .44302 .50751 L .44196 .50688 L .639 0 .709 r
F
P
p
.43882 .50071 m .44483 .51 L .4381 .50076 L .639 0 .709 r
F
P
p
.431 .50985 m .43809 .50459 L .43322 .50169 L 0 .518 0 r
F
P
p
.002 w
.431 .50985 m .43646 .50774 L .4386 .50486 L p
0 .518 0 r
F P
s
P
p
.431 .50985 m .4386 .50486 L .43809 .50459 L 0 .518 0 r
F
P
p
.42952 .5 m .44436 .5107 L .42952 .50001 L .639 0 .709 r
F
P
p
.41151 .4585 m .44174 .50654 L .42952 .5 L .639 0 .709 r
F
P
p
.44174 .50654 m .44436 .5107 L .42952 .5 L .639 0 .709 r
F
P
p
.002 w
.4386 .50486 m .4397 .5034 L p
.43809 .50459 L 0 .518 0 r
F P
s
P
p
.002 w
.4498 .49816 m .44483 .51 L p
.4387 .50053 L .639 0 .709 r
F P
s
P
p
.002 w
.431 .50985 m .43062 .5118 L .43391 .51243 L p
0 .735 0 r
F P
s
P
p
.002 w
.42457 .50276 m .42642 .50732 L .431 .50985 L p
0 .518 0 r
F P
s
P
p
.002 w
.43817 .51994 m .42274 .52709 L .41151 .4585 L p
.639 0 .709 r
F P
s
P
p
.002 w
.41175 .5295 m .41812 .53003 L p
.40011 .52998 L 0 .841 0 r
F P
s
P
p
.39867 .5298 m .41175 .5295 L .40011 .52998 L 0 .841 0 r
F
P
p
.002 w
.41812 .53003 m .41609 .52831 L p
.40122 .52931 L 0 .841 0 r
F P
s
P
p
.002 w
.41609 .52831 m .40988 .52943 L p
.40122 .52931 L 0 .841 0 r
F P
s
P
p
.40011 .52998 m .41812 .53003 L .40122 .52931 L 0 .841 0 r
F
P
p
.40936 .48307 m .40996 .483 L .4104 .48299 L 0 .944 0 r
F
P
p
.002 w
.40048 .54429 m .40862 .54282 L p
.41151 .4585 L .639 0 .709 r
F P
s
P
p
.002 w
.41151 .4585 m .39481 .51 L .39019 .53292 L p
.639 0 .709 r
F P
s
P
p
.40797 .48172 m .40356 .46936 L .40308 .48088 L 0 .682 0 r
F
P
p
.43587 .48648 m .41594 .47592 L .40797 .48172 L 0 .682 0 r
F
P
p
.41594 .47592 m .40356 .46936 L .40797 .48172 L 0 .682 0 r
F
P
p
.002 w
.41193 .48289 m .40776 .4832 L p
.40936 .48307 L 0 .944 0 r
F P
s
P
p
.40828 .48313 m .40815 .48314 L .40828 .48317 L .639 0 .709 r
F
P
p
.40776 .4832 m .40788 .4833 L .40819 .48316 L 0 .944 0 r
F
P
p
.40776 .4832 m .40819 .48316 L .40828 .48317 L 0 .944 0 r
F
P
p
.40776 .4832 m .40828 .48317 L .40835 .48313 L 0 .944 0 r
F
P
p
.40776 .4832 m .40835 .48313 L .40936 .48307 L 0 .944 0 r
F
P
p
.40841 .48217 m .40573 .4826 L .40815 .48314 L .639 0 .709 r
F
P
p
.40841 .48217 m .40815 .48314 L .40828 .48313 L .639 0 .709 r
F
P
p
.40601 .48146 m .40573 .4826 L .40841 .48217 L .639 0 .709 r
F
P
p
.44077 .48732 m .40797 .48172 L .41232 .48474 L 0 .682 0 r
F
P
p
.40797 .48172 m .40308 .48088 L .40663 .48236 L 0 .682 0 r
F
P
p
.002 w
.40187 .46857 m .40321 .46863 L p
.40285 .46746 L 0 .794 0 r
F P
s
P
p
.40363 .46764 m .3986 .46906 L .40308 .48088 L 0 .682 0 r
F
P
p
.002 w
.38639 .4663 m .39095 .46801 L p
.39141 .46481 L 0 .794 0 r
F P
s
P
p
.40244 .46261 m .37127 .47676 L .40325 .46251 L .355 0 0 r
F
P
p
.37127 .47676 m .37143 .47671 L .40325 .46251 L .355 0 0 r
F
P
p
.41151 .4585 m .38412 .47869 L .38008 .48291 L .817 .214 .153 r
F
P
p
.40573 .4826 m .40753 .48314 L .40828 .48317 L .639 0 .709 r
F
P
p
.38207 .47382 m .38125 .47385 L .38709 .4761 L 0 .76 0 r
F
P
p
.3778 .48335 m .37653 .4837 L .37502 .4854 L .817 .214 .153 r
F
P
p
.38709 .4761 m .38125 .47385 L .38061 .47388 L 0 .76 0 r
F
P
p
.41151 .4585 m .37919 .48178 L .3778 .48335 L .817 .214 .153 r
F
P
p
.37919 .48178 m .37653 .4837 L .3778 .48335 L .817 .214 .153 r
F
P
p
.4601 .49754 m .45607 .49173 L .44661 .48856 L 0 .682 0 r
F
P
p
.46023 .49763 m .46013 .49748 L .4601 .49754 L 0 .682 0 r
F
P
p
.46013 .49748 m .45607 .49173 L .4601 .49754 L 0 .682 0 r
F
P
p
.45018 .4761 m .42194 .46148 L .42929 .47385 L 0 .705 0 r
F
P
p
.002 w
.45832 .48716 m .44308 .47329 L p
.46013 .49748 L 0 .682 0 r
F P
s
P
p
.002 w
.46023 .49763 m .46018 .49733 L p
.46013 .49748 L 0 .682 0 r
F P
s
P
p
.002 w
.46018 .49733 m .45832 .48716 L p
.46013 .49748 L 0 .682 0 r
F P
s
P
p
.002 w
.46098 .49317 m .45918 .49418 L p
.46226 .49122 L .818 .487 .376 r
F P
s
P
p
.46642 .48723 m .46196 .4921 L .46226 .49122 L .818 .487 .376 r
F
P
p
.46196 .4921 m .46098 .49317 L .46226 .49122 L .818 .487 .376 r
F
P
p
.002 w
.45918 .49418 m .45796 .49473 L p
.46215 .49101 L .818 .487 .376 r
F P
s
P
p
.46642 .48723 m .46201 .49146 L .46215 .49101 L .818 .487 .376 r
F
P
p
.46201 .49146 m .45918 .49418 L .46215 .49101 L .818 .487 .376 r
F
P
p
.002 w
.44941 .4873 m .45078 .49582 L p
.42745 .47365 L .639 0 .709 r
F P
s
P
p
.002 w
.41545 .46619 m .42318 .47319 L p
.42286 .47016 L 0 .705 0 r
F P
s
P
p
.42194 .46148 m .41657 .46538 L .42286 .47016 L 0 .705 0 r
F
P
p
.41657 .46538 m .41545 .46619 L .42286 .47016 L 0 .705 0 r
F
P
p
.41151 .4585 m .41856 .47332 L .42045 .47265 L .464 0 .726 r
F
P
p
.41856 .47332 m .41881 .47384 L .41982 .4731 L .464 0 .726 r
F
P
p
.41856 .47332 m .41982 .4731 L .42045 .47265 L .464 0 .726 r
F
P
p
.4321 .47415 m .44941 .4873 L .42745 .47365 L .639 0 .709 r
F
P
p
.002 w
.44308 .47329 m .43642 .47021 L p
.44661 .48856 L 0 .682 0 r
F P
s
P
p
.44338 .49047 m .42076 .47848 L .42074 .4785 L 0 .718 0 r
F
P
p
.45771 .49806 m .44332 .49043 L .44338 .49047 L 0 .718 0 r
F
P
p
.44332 .49043 m .42076 .47848 L .44338 .49047 L 0 .718 0 r
F
P
p
.44077 .48732 m .41734 .47491 L .41643 .47557 L 0 .682 0 r
F
P
p
.43094 .48211 m .41921 .4748 L .41734 .47491 L 0 .682 0 r
F
P
p
.44763 .49375 m .42074 .4785 L .4178 .48102 L 0 .718 0 r
F
P
p
.45771 .49806 m .44338 .49047 L .44763 .49375 L 0 .718 0 r
F
P
p
.44338 .49047 m .42074 .4785 L .44763 .49375 L 0 .718 0 r
F
P
p
.44759 .49505 m .41343 .48151 L .41255 .48995 L 0 .718 0 r
F
P
p
.002 w
.44436 .5107 m .43817 .51994 L p
.43005 .50123 L .639 0 .709 r
F P
s
P
p
.42952 .50001 m .43113 .50116 L .43005 .50123 L .639 0 .709 r
F
P
p
.43113 .50116 m .44436 .5107 L .43005 .50123 L .639 0 .709 r
F
P
p
.002 w
.43129 .48992 m .42522 .50151 L p
.43113 .50116 L 0 .518 0 r
F P
s
P
p
.40776 .4832 m .40232 .48085 L .40237 .481 L 0 .76 0 r
F
P
p
.002 w
.37223 .48626 m .35438 .49966 L p
.37919 .48178 L .817 .214 .153 r
F P
s
P
p
.002 w
.41151 .4585 m .38023 .48061 L p
.37919 .48178 L .817 .214 .153 r
F P
s
P
p
.002 w
.38023 .48061 m .37223 .48626 L p
.37919 .48178 L .817 .214 .153 r
F P
s
P
p
.002 w
.40701 .46204 m .41151 .4585 L p
.40565 .46221 L .355 0 0 r
F P
s
P
p
.40594 .46362 m .40527 .46331 L .40522 .4635 L 0 .794 0 r
F
P
p
.40594 .46362 m .40522 .4635 L .40512 .46387 L 0 .794 0 r
F
P
p
.002 w
.40695 .4638 m .40527 .46331 L p
.40594 .46362 L 0 .794 0 r
F P
s
P
p
.40232 .48085 m .38798 .47466 L .40237 .481 L 0 .76 0 r
F
P
p
.40237 .481 m .38798 .47466 L .38767 .47498 L 0 .76 0 r
F
P
p
.40776 .4832 m .38767 .47498 L .39384 .47812 L 0 .76 0 r
F
P
p
.002 w
.39092 .47122 m .3994 .47934 L p
.39839 .46912 L 0 .682 0 r
F P
s
P
p
.40776 .4832 m .40414 .48132 L .38798 .47466 L 0 .76 0 r
F
P
p
.40414 .48132 m .388 .47459 L .38798 .47466 L 0 .76 0 r
F
P
p
.40776 .4832 m .39384 .47812 L .38709 .4761 L 0 .76 0 r
F
P
p
.39384 .47812 m .38704 .47564 L .38705 .47574 L 0 .76 0 r
F
P
p
.39384 .47812 m .38705 .47574 L .38709 .4761 L 0 .76 0 r
F
P
p
.002 w
.3994 .47934 m .40059 .48049 L p
.40221 .48052 L 0 .682 0 r
F P
s
P
p
.002 w
.37291 .49238 m .38746 .47961 L p
.36187 .50505 L .817 .214 .153 r
F P
s
P
p
.38759 .48093 m .36187 .50505 L .38746 .47961 L .817 .214 .153 r
F
P
p
.3938 .47907 m .39011 .48504 L .39125 .48204 L .817 .214 .153 r
F
P
p
.39349 .48072 m .39011 .48504 L .3938 .47907 L .817 .214 .153 r
F
P
p
.40573 .4826 m .40562 .48307 L .40753 .48314 L .639 0 .709 r
F
P
p
.40776 .4832 m .38709 .4761 L .38722 .48133 L 0 .76 0 r
F
P
p
.002 w
.40059 .48049 m .40296 .48275 L p
.40241 .48113 L 0 .682 0 r
F P
s
P
p
.40221 .48052 m .40059 .48049 L .40241 .48113 L 0 .682 0 r
F
P
p
.39839 .46912 m .3994 .47934 L .40221 .48052 L 0 .682 0 r
F
P
p
.39011 .48504 m .38743 .48836 L .39125 .48204 L .817 .214 .153 r
F
P
p
.002 w
.38722 .48133 m .39506 .48289 L p
.40776 .4832 L 0 .76 0 r
F P
s
P
p
.002 w
.40154 .48339 m .40776 .4832 L p
.39506 .48289 L 0 .76 0 r
F P
s
P
p
.3986 .46906 m .40296 .48275 L .40399 .48328 L 0 .682 0 r
F
P
p
.39839 .46912 m .40296 .48275 L .3986 .46906 L 0 .682 0 r
F
P
p
.40414 .48132 m .38835 .47313 L .388 .47459 L 0 .76 0 r
F
P
p
.39585 .47179 m .39531 .47184 L .41635 .48118 L 0 .718 0 r
F
P
p
.39585 .47179 m .41635 .48118 L .41666 .48115 L 0 .718 0 r
F
P
p
.39384 .47812 m .38767 .47498 L .38704 .47564 L 0 .76 0 r
F
P
p
.002 w
.40532 .47995 m .39805 .47598 L p
.40663 .48236 L 0 .76 0 r
F P
s
P
p
.002 w
.40776 .4832 m .40733 .48263 L p
.40663 .48236 L 0 .76 0 r
F P
s
P
p
.40797 .48172 m .40663 .48236 L .40692 .48247 L 0 .682 0 r
F
P
p
.40797 .48172 m .40691 .48248 L .41232 .48474 L 0 .682 0 r
F
P
p
.002 w
.40733 .48263 m .40532 .47995 L p
.40663 .48236 L 0 .76 0 r
F P
s
P
p
.40692 .48247 m .40663 .48236 L .40691 .48248 L 0 .682 0 r
F
P
p
.3951 .52923 m .39513 .52923 L .40834 .48317 L .639 0 .709 r
F
P
p
.002 w
.39805 .47598 m .38839 .47299 L p
.40414 .48132 L 0 .76 0 r
F P
s
P
p
.40414 .48132 m .38839 .47299 L .38835 .47313 L 0 .76 0 r
F
P
p
.40776 .4832 m .40663 .48236 L .40414 .48132 L 0 .76 0 r
F
P
p
.40537 .48411 m .40574 .48414 L .40822 .48316 L .639 0 .709 r
F
P
p
.002 w
.40776 .4832 m .40772 .48336 L p
.40788 .4833 L 0 .944 0 r
F P
s
P
p
.40532 .4843 m .39161 .54149 L .40822 .48316 L .639 0 .709 r
F
P
p
.40834 .48317 m .408 .48435 L .40819 .48436 L .639 0 .709 r
F
P
p
.41232 .48474 m .40308 .48088 L .40427 .48401 L 0 .682 0 r
F
P
p
.40663 .48236 m .39805 .47598 L .40414 .48132 L 0 .76 0 r
F
P
p
.40537 .48411 m .40532 .4843 L .40574 .48414 L .639 0 .709 r
F
P
p
.40819 .48436 m .40664 .48909 L .40756 .48923 L .639 0 .709 r
F
P
p
.408 .48435 m .40664 .48909 L .40819 .48436 L .639 0 .709 r
F
P
p
.41343 .48151 m .39013 .47228 L .40738 .48587 L 0 .718 0 r
F
P
p
.38709 .47827 m .34584 .51168 L .38657 .48039 L .817 .214 .153 r
F
P
p
.002 w
.38421 .47941 m .38722 .48133 L p
.38709 .4761 L 0 .76 0 r
F P
s
P
p
.002 w
.40296 .48275 m .40427 .48401 L p
.40399 .48328 L 0 .682 0 r
F P
s
P
p
.39013 .47228 m .38821 .47281 L .41255 .48995 L 0 .718 0 r
F
P
p
.38835 .47313 m .38759 .47274 L .38798 .47466 L 0 .76 0 r
F
P
p
.002 w
.38839 .47299 m .38759 .47274 L p
.38835 .47313 L 0 .76 0 r
F P
s
P
p
.002 w
.38809 .47296 m .41255 .48995 L p
.38821 .47281 L 0 .718 0 r
F P
s
P
p
.40325 .46251 m .38139 .47227 L .38382 .47196 L .355 0 0 r
F
P
p
.002 w
.39874 .46139 m .38501 .45932 L p
.39877 .46307 L 0 .794 0 r
F P
s
P
p
.39554 .4638 m .38508 .4619 L .39531 .46381 L 0 .794 0 r
F
P
p
.40006 .4635 m .38118 .47148 L .40048 .4635 L .355 0 0 r
F
P
p
.39977 .46352 m .38118 .47148 L .40006 .4635 L .355 0 0 r
F
P
p
.38798 .47466 m .38429 .47308 L .38704 .47564 L 0 .76 0 r
F
P
p
.40298 .46331 m .38247 .47294 L .38547 .47268 L .355 0 0 r
F
P
p
.38429 .47308 m .38302 .47351 L .38704 .47564 L 0 .76 0 r
F
P
p
.38704 .47564 m .38302 .47351 L .38207 .47382 L 0 .76 0 r
F
P
p
.38547 .47268 m .36297 .48209 L .38657 .47259 L .355 0 0 r
F
P
p
.38247 .47294 m .37689 .47556 L .38547 .47268 L .355 0 0 r
F
P
p
.37689 .47556 m .36297 .48209 L .38547 .47268 L .355 0 0 r
F
P
p
.40138 .46342 m .36432 .48144 L .40298 .46331 L .355 0 0 r
F
P
p
.36432 .48144 m .36297 .48209 L .36446 .48139 L .355 0 0 r
F
P
p
.36432 .48144 m .36446 .48139 L .40298 .46331 L .355 0 0 r
F
P
p
.44077 .48732 m .41643 .47557 L .43587 .48648 L 0 .682 0 r
F
P
p
.41643 .47557 m .41594 .47592 L .43587 .48648 L 0 .682 0 r
F
P
p
.42216 .47303 m .422 .47316 L .44444 .4886 L 0 .682 0 r
F
P
p
.44661 .48856 m .43642 .47021 L .42524 .47216 L 0 .682 0 r
F
P
p
.42194 .46148 m .42318 .47319 L .42476 .47336 L 0 .705 0 r
F
P
p
.42901 .47685 m .42264 .47261 L .4292 .47742 L 0 .682 0 r
F
P
p
.42901 .47685 m .4292 .47742 L .44444 .4886 L 0 .682 0 r
F
P
p
.44661 .48856 m .42901 .47685 L .44444 .4886 L 0 .682 0 r
F
P
p
.42264 .47261 m .42216 .47303 L .44444 .4886 L 0 .682 0 r
F
P
p
.44077 .48732 m .43307 .4821 L .43094 .48211 L 0 .682 0 r
F
P
p
.44444 .4886 m .43307 .4821 L .44077 .48732 L 0 .682 0 r
F
P
p
.41151 .4585 m .41671 .47365 L .41768 .47348 L .464 0 .726 r
F
P
p
.40159 .46703 m .39932 .4708 L .39613 .47177 L .355 0 0 r
F
P
p
.41084 .45902 m .40658 .46337 L .40545 .46369 L .355 0 0 r
F
P
p
.40052 .46715 m .39613 .47177 L .39449 .47191 L .355 0 0 r
F
P
p
.41084 .45902 m .40159 .46703 L .40052 .46715 L .355 0 0 r
F
P
p
.40159 .46703 m .39613 .47177 L .40052 .46715 L .355 0 0 r
F
P
p
.44661 .48856 m .42524 .47216 L .42264 .47261 L 0 .682 0 r
F
P
p
.42085 .47294 m .42476 .47592 L .42322 .4766 L .639 0 .709 r
F
P
p
.43307 .4821 m .42019 .47474 L .43094 .48211 L 0 .682 0 r
F
P
p
.41881 .47384 m .41877 .47482 L .41926 .47479 L .464 0 .726 r
F
P
p
.41151 .4585 m .41805 .47439 L .41881 .47384 L .464 0 .726 r
F
P
p
.41805 .47439 m .41872 .47601 L .41881 .47384 L .464 0 .726 r
F
P
p
.43899 .48548 m .422 .47316 L .42019 .47474 L 0 .682 0 r
F
P
p
.44444 .4886 m .42724 .47676 L .43899 .48548 L 0 .682 0 r
F
P
p
.42724 .47676 m .422 .47316 L .43899 .48548 L 0 .682 0 r
F
P
p
.42019 .47474 m .41921 .4748 L .43094 .48211 L 0 .682 0 r
F
P
p
.43088 .48255 m .43029 .48075 L .42247 .47766 L 0 .718 0 r
F
P
p
.43029 .48075 m .42883 .4763 L .42518 .47708 L 0 .718 0 r
F
P
p
.43029 .48075 m .42518 .47708 L .42247 .47766 L 0 .718 0 r
F
P
p
.41957 .47329 m .42198 .47743 L .42045 .47265 L .464 0 .726 r
F
P
p
.46285 .49837 m .45712 .49554 L .45771 .49806 L 0 .718 0 r
F
P
p
.43707 .48561 m .42145 .47788 L .44154 .48906 L 0 .718 0 r
F
P
p
.42198 .47743 m .4224 .47707 L .42045 .47265 L .464 0 .726 r
F
P
p
.42145 .47788 m .42076 .47848 L .44332 .49043 L 0 .718 0 r
F
P
p
.44154 .48906 m .44332 .49043 L .45771 .49806 L 0 .718 0 r
F
P
p
.42145 .47788 m .44332 .49043 L .44154 .48906 L 0 .718 0 r
F
P
p
.41881 .47384 m .4217 .47783 L .41957 .47329 L .464 0 .726 r
F
P
p
.43088 .48255 m .42247 .47766 L .42145 .47788 L 0 .718 0 r
F
P
p
.4217 .47783 m .42435 .4815 L .42216 .47773 L .464 0 .726 r
F
P
p
.4217 .47783 m .42216 .47773 L .41957 .47329 L .464 0 .726 r
F
P
p
.44759 .49505 m .41635 .48118 L .41343 .48151 L 0 .718 0 r
F
P
p
.41666 .48115 m .41635 .48118 L .44759 .49505 L 0 .718 0 r
F
P
p
.002 w
.4397 .5034 m .43638 .49014 L p
.43322 .50169 L 0 .518 0 r
F P
s
P
p
.43809 .50459 m .4397 .5034 L .43322 .50169 L 0 .518 0 r
F
P
p
.43113 .50116 m .43311 .49558 L .43121 .49558 L 0 .518 0 r
F
P
p
.43217 .50192 m .43311 .49558 L .43113 .50116 L 0 .518 0 r
F
P
p
.45106 .49608 m .41719 .48109 L .44759 .49505 L 0 .718 0 r
F
P
p
.41719 .48109 m .41682 .48113 L .44759 .49505 L 0 .718 0 r
F
P
p
.45771 .49806 m .44763 .49375 L .45106 .49608 L 0 .718 0 r
F
P
p
.44763 .49375 m .4178 .48102 L .45106 .49608 L 0 .718 0 r
F
P
p
.4178 .48102 m .39613 .47177 L .41719 .48109 L 0 .718 0 r
F
P
p
.4178 .48102 m .41719 .48109 L .45106 .49608 L 0 .718 0 r
F
P
p
.41891 .48007 m .41918 .48086 L .42 .47913 L .464 0 .726 r
F
P
p
.41872 .47601 m .42065 .4807 L .41951 .47532 L .464 0 .726 r
F
P
p
.41682 .48113 m .41666 .48115 L .44759 .49505 L 0 .718 0 r
F
P
p
.002 w
.42235 .54634 m .44449 .5391 L p
.4154 .54422 L 0 .633 0 r
F P
s
P
p
.002 w
.44449 .5391 m .4667 .53183 L p
.44597 .53684 L 0 .633 0 r
F P
s
P
p
.4154 .54422 m .44449 .5391 L .44597 .53684 L 0 .633 0 r
F
P
p
.002 w
.4667 .53183 m .48277 .52988 L p
.4502 .53681 L 0 .633 0 r
F P
s
P
p
.4154 .54422 m .44597 .53684 L .4502 .53681 L 0 .633 0 r
F
P
p
.44597 .53684 m .4667 .53183 L .4502 .53681 L 0 .633 0 r
F
P
p
.002 w
.48277 .52988 m .47911 .52847 L p
.44978 .53572 L 0 .633 0 r
F P
s
P
p
.4154 .54422 m .4502 .53681 L .44978 .53572 L 0 .633 0 r
F
P
p
.4502 .53681 m .48277 .52988 L .44978 .53572 L 0 .633 0 r
F
P
p
.48153 .53625 m .46563 .53481 L .46413 .5349 L 0 .505 0 r
F
P
p
.48425 .53441 m .48275 .53707 L .49761 .53416 L 0 .905 0 r
F
P
p
.002 w
.48347 .53756 m .49761 .53416 L p
.48275 .53707 L 0 .905 0 r
F P
s
P
p
.48145 .5362 m .46563 .53481 L .48153 .53625 L 0 .505 0 r
F
P
p
.48153 .53625 m .46413 .5349 L .47514 .54006 L 0 .505 0 r
F
P
p
.002 w
.48008 .53714 m .48233 .53783 L p
.48116 .5365 L 0 .905 0 r
F P
s
P
p
.48116 .5365 m .47514 .54006 L .4756 .54027 L 0 .505 0 r
F
P
p
.48153 .53625 m .47514 .54006 L .48116 .5365 L 0 .505 0 r
F
P
p
.002 w
.47911 .52847 m .46376 .53471 L p
.44978 .53572 L 0 .633 0 r
F P
s
P
p
.002 w
.46376 .53471 m .46314 .53496 L p
.45515 .53542 L 0 .633 0 r
F P
s
P
p
.44978 .53572 m .46376 .53471 L .45515 .53542 L 0 .633 0 r
F
P
p
.48238 .53448 m .48236 .53483 L .484 .53446 L 0 .905 0 r
F
P
p
.48233 .53549 m .48021 .53431 L .47227 .53416 L 0 .505 0 r
F
P
p
.48406 .53445 m .48419 .53445 L .48425 .53441 L 0 .905 0 r
F
P
p
.48239 .53426 m .47872 .53347 L .48233 .53549 L 0 .505 0 r
F
P
p
.48233 .53549 m .45358 .53169 L .48131 .53611 L 0 .505 0 r
F
P
p
.48014 .53533 m .48419 .53445 L .48406 .53445 L 0 .905 0 r
F
P
p
.48014 .53533 m .48153 .53625 L .48419 .53445 L 0 .905 0 r
F
P
p
.48116 .5365 m .48233 .53783 L .48425 .53441 L 0 .905 0 r
F
P
p
.002 w
.49761 .53416 m .50364 .53474 L p
.48304 .53453 L 0 .905 0 r
F P
s
P
p
.48238 .53444 m .484 .53446 L .48408 .53441 L 0 .905 0 r
F
P
p
.48238 .53448 m .484 .53446 L .48238 .53444 L 0 .905 0 r
F
P
p
.48408 .53441 m .484 .53446 L .48425 .53441 L 0 .905 0 r
F
P
p
.48238 .53444 m .49761 .53416 L .48304 .53453 L 0 .905 0 r
F
P
p
.48382 .53569 m .48239 .53426 L .48233 .53549 L 0 .505 0 r
F
P
p
.48304 .53453 m .50364 .53474 L .48286 .53427 L 0 .905 0 r
F
P
p
.4976 .53751 m .48293 .53437 L .48382 .53569 L 0 .505 0 r
F
P
p
.48293 .53437 m .48239 .53426 L .48382 .53569 L 0 .505 0 r
F
P
p
.002 w
.50364 .53474 m .50191 .53301 L p
.48286 .53427 L 0 .905 0 r
F P
s
P
p
.47941 .5345 m .48238 .53448 L .48238 .53444 L 0 .905 0 r
F
P
p
.47941 .5345 m .48236 .53483 L .48238 .53448 L 0 .905 0 r
F
P
p
.47941 .5345 m .48238 .53444 L .48304 .53453 L 0 .905 0 r
F
P
p
.48286 .53427 m .50191 .53301 L .48664 .53442 L 0 .905 0 r
F
P
p
.48465 .53434 m .48664 .53442 L .48657 .53443 L 0 .905 0 r
F
P
p
.48286 .53427 m .48664 .53442 L .48465 .53434 L 0 .905 0 r
F
P
p
.002 w
.4976 .53751 m .49225 .5355 L .48593 .53439 L p
0 .505 0 r
F P
s
P
p
.002 w
.48593 .53439 m .48206 .53371 L p
.48465 .53434 L 0 .505 0 r
F P
s
P
p
.4976 .53751 m .48593 .53439 L .48465 .53434 L 0 .505 0 r
F
P
p
.4976 .53751 m .48241 .5338 L .48239 .53426 L 0 .505 0 r
F
P
p
.47941 .5345 m .48304 .53453 L .48286 .53427 L 0 .905 0 r
F
P
p
.002 w
.48776 .53449 m .47941 .5345 L p
.48657 .53443 L 0 .905 0 r
F P
s
P
p
.002 w
.49532 .53434 m .48895 .53447 L p
.48657 .53443 L 0 .905 0 r
F P
s
P
p
.002 w
.48895 .53447 m .48776 .53449 L p
.48657 .53443 L 0 .905 0 r
F P
s
P
p
.47227 .53416 m .47992 .53414 L .47155 .53407 L 0 .505 0 r
F
P
p
.48021 .53431 m .47992 .53414 L .47227 .53416 L 0 .505 0 r
F
P
p
.47992 .53414 m .47982 .53409 L .47857 .53409 L 0 .505 0 r
F
P
p
.47992 .53414 m .47857 .53409 L .47155 .53407 L 0 .505 0 r
F
P
p
.002 w
.50191 .53301 m .49532 .53434 L p
.48657 .53443 L 0 .905 0 r
F P
s
P
p
.47941 .5345 m .48286 .53427 L .48657 .53443 L 0 .905 0 r
F
P
p
.47982 .53409 m .47872 .53347 L .47661 .53365 L 0 .505 0 r
F
P
p
.47982 .53409 m .47661 .53365 L .47155 .53407 L 0 .505 0 r
F
P
p
.47941 .5345 m .48014 .53533 L .48236 .53483 L 0 .905 0 r
F
P
p
.002 w
.48206 .53371 m .47872 .53347 L p
.48239 .53426 L 0 .505 0 r
F P
s
P
p
.48241 .5338 m .48206 .53371 L .48239 .53426 L 0 .505 0 r
F
P
p
.002 w
.47872 .53347 m .45358 .53169 L p
.47155 .53407 L 0 .505 0 r
F P
s
P
p
.002 w
.45358 .53169 m .44495 .53301 L p
.48131 .53611 L 0 .505 0 r
F P
s
P
p
.4976 .53751 m .48233 .53549 L .48131 .53611 L 0 .505 0 r
F
P
p
.48136 .53612 m .4483 .53329 L .48149 .53621 L 0 .505 0 r
F
P
p
.48014 .53533 m .48116 .5365 L .48153 .53625 L 0 .905 0 r
F
P
p
.48694 .53659 m .48136 .53612 L .48597 .5366 L 0 .505 0 r
F
P
p
.48136 .53612 m .48149 .53621 L .48597 .5366 L 0 .505 0 r
F
P
p
.002 w
.47907 .53683 m .48008 .53714 L p
.47952 .53493 L 0 .905 0 r
F P
s
P
p
.002 w
.47941 .5345 m .47936 .53483 L p
.47952 .53493 L 0 .905 0 r
F P
s
P
p
.002 w
.47936 .53483 m .47907 .53683 L p
.47952 .53493 L 0 .905 0 r
F P
s
P
p
.47941 .5345 m .48008 .53714 L .48116 .5365 L 0 .905 0 r
F
P
p
.48597 .5366 m .48145 .5362 L .48153 .53625 L 0 .505 0 r
F
P
p
.002 w
.48233 .53783 m .48347 .53756 L p
.48275 .53707 L 0 .905 0 r
F P
s
P
p
.4976 .53751 m .48153 .53625 L .47576 .54034 L 0 .505 0 r
F
P
p
.48153 .53625 m .4756 .54027 L .47576 .54034 L 0 .505 0 r
F
P
p
.002 w
.45805 .53565 m .47576 .54034 L p
.46413 .5349 L 0 .505 0 r
F P
s
P
p
.002 w
.46314 .53496 m .46047 .53604 L p
.44978 .53572 L 0 .633 0 r
F P
s
P
p
.002 w
.45151 .53392 m .45805 .53565 L p
.46413 .5349 L 0 .505 0 r
F P
s
P
p
.47941 .5345 m .47571 .53417 L .45751 .53735 L 0 .754 0 r
F
P
p
.45897 .53632 m .44214 .53761 L .46047 .53604 L 0 .633 0 r
F
P
p
.43981 .53877 m .44214 .53761 L .45897 .53632 L 0 .633 0 r
F
P
p
.43491 .5394 m .43719 .53883 L .43981 .53877 L 0 .633 0 r
F
P
p
.43719 .53883 m .44214 .53761 L .43981 .53877 L 0 .633 0 r
F
P
p
.44214 .53761 m .44978 .53572 L .45595 .53591 L 0 .633 0 r
F
P
p
.44214 .53761 m .45595 .53591 L .46047 .53604 L 0 .633 0 r
F
P
p
.46413 .5349 m .44885 .53334 L .45151 .53392 L 0 .505 0 r
F
P
p
.46563 .53481 m .44885 .53334 L .46413 .5349 L 0 .505 0 r
F
P
p
.44885 .53334 m .4483 .53329 L .44887 .5334 L 0 .505 0 r
F
P
p
.44885 .53334 m .44887 .5334 L .45151 .53392 L 0 .505 0 r
F
P
p
.002 w
.44495 .53301 m .44819 .53346 L p
.4483 .53329 L 0 .505 0 r
F P
s
P
p
.002 w
.44819 .53346 m .45151 .53392 L p
.4483 .53329 L 0 .505 0 r
F P
s
P
p
.002 w
.43397 .53048 m .45549 .53676 L p
.45897 .53632 L 0 .754 0 r
F P
s
P
p
.47571 .53417 m .4748 .53409 L .45897 .53632 L 0 .754 0 r
F
P
p
.002 w
.46047 .53604 m .45946 .53625 L p
.45897 .53632 L 0 .633 0 r
F P
s
P
p
.4748 .53409 m .43397 .53048 L .45897 .53632 L 0 .754 0 r
F
P
p
.002 w
.45549 .53676 m .45751 .53735 L p
.47571 .53417 L 0 .754 0 r
F P
s
P
p
.44631 .53861 m .45897 .53632 L .44816 .53851 L 0 .633 0 r
F
P
p
.002 w
.45946 .53625 m .44825 .5385 L p
.45897 .53632 L 0 .633 0 r
F P
s
P
p
.002 w
.44825 .5385 m .43912 .54034 L p
.44816 .53851 L 0 .633 0 r
F P
s
P
p
.45897 .53632 m .44825 .5385 L .44816 .53851 L 0 .633 0 r
F
P
p
.45943 .53829 m .45904 .53788 L .45804 .53833 L 0 .645 0 r
F
P
p
.42116 .54318 m .43491 .5394 L .45897 .53632 L 0 .633 0 r
F
P
p
.4154 .54422 m .41789 .54361 L .42116 .54318 L 0 .633 0 r
F
P
p
.41789 .54361 m .43491 .5394 L .42116 .54318 L 0 .633 0 r
F
P
p
.47152 .5509 m .45804 .53833 L .45752 .54592 L 0 .645 0 r
F
P
p
.002 w
.45248 .53315 m .4547 .53877 L p
.45804 .53833 L 0 .645 0 r
F P
s
P
p
.002 w
.4547 .53877 m .45752 .54592 L p
.45804 .53833 L 0 .645 0 r
F P
s
P
p
.002 w
.45751 .53735 m .46971 .53696 L .47941 .5345 L p
0 .754 0 r
F P
s
P
p
.002 w
.42765 .52969 m .43397 .53048 L p
.47941 .5345 L 0 .754 0 r
F P
s
P
p
.002 w
.43631 .5283 m .42765 .52969 L p
.47941 .5345 L 0 .754 0 r
F P
s
P
p
.45904 .53788 m .45203 .53057 L .45775 .53796 L 0 .645 0 r
F
P
p
.45904 .53788 m .45775 .53796 L .45804 .53833 L 0 .645 0 r
F
P
p
.002 w
.45203 .53057 m .45248 .53315 L p
.45765 .53796 L 0 .645 0 r
F P
s
P
p
.45804 .53833 m .45775 .53796 L .45765 .53796 L 0 .645 0 r
F
P
p
.45775 .53796 m .45203 .53057 L .45765 .53796 L 0 .645 0 r
F
P
p
.002 w
.43912 .54034 m .4154 .54422 L p
.44631 .53861 L 0 .633 0 r
F P
s
P
p
.44631 .53861 m .44816 .53851 L .43912 .54034 L 0 .633 0 r
F
P
p
.47152 .5509 m .45943 .53829 L .45804 .53833 L 0 .645 0 r
F
P
p
.4976 .53751 m .48694 .53659 L .48597 .5366 L 0 .505 0 r
F
P
p
.002 w
.46458 .53085 m .43631 .5283 L p
.47941 .5345 L 0 .754 0 r
F P
s
P
p
.002 w
.42345 .52206 m .43485 .5234 L .44463 .52238 L p
0 .516 0 r
F P
s
P
p
.41247 .52253 m .41235 .52318 L .42114 .51731 L .639 0 .709 r
F
P
p
.41235 .52318 m .4201 .51942 L .42114 .51731 L .639 0 .709 r
F
P
p
.42114 .51731 m .41404 .53177 L .42274 .52709 L .639 0 .709 r
F
P
p
.41758 .49557 m .41247 .52253 L .42114 .51731 L .639 0 .709 r
F
P
p
.44463 .52238 m .41633 .51531 L .42345 .52206 L 0 .516 0 r
F
P
p
.41026 .49512 m .40862 .54282 L .41758 .49557 L .639 0 .709 r
F
P
p
.002 w
.39161 .54149 m .40048 .54429 L p
.40756 .48923 L .639 0 .709 r
F P
s
P
p
.002 w
.4038 .51218 m .41404 .51733 L p
.41633 .51531 L 0 .516 0 r
F P
s
P
p
.41235 .52318 m .40862 .54282 L .4201 .51942 L .639 0 .709 r
F
P
p
.002 w
.41404 .51733 m .42345 .52206 L p
.41633 .51531 L 0 .516 0 r
F P
s
P
p
.42065 .4807 m .42995 .50329 L .42159 .48059 L .464 0 .726 r
F
P
p
.40664 .48909 m .39161 .54149 L .40756 .48923 L .639 0 .709 r
F
P
p
.002 w
.39879 .5103 m .4038 .51218 L p
.41633 .51531 L 0 .516 0 r
F P
s
P
p
.44463 .52238 m .41784 .51532 L .41633 .51531 L 0 .516 0 r
F
P
p
.41784 .51532 m .39879 .5103 L .41633 .51531 L 0 .516 0 r
F
P
p
.42995 .50329 m .43496 .51547 L .4304 .50289 L .464 0 .726 r
F
P
p
.002 w
.40709 .51025 m .39879 .5103 L p
.41784 .51532 L 0 .516 0 r
F P
s
P
p
.44463 .52238 m .41895 .51409 L .41784 .51532 L 0 .516 0 r
F
P
p
.41895 .51409 m .40709 .51025 L .41784 .51532 L 0 .516 0 r
F
P
p
.41918 .48086 m .42736 .50471 L .42051 .48071 L .464 0 .726 r
F
P
p
.002 w
.43332 .51635 m .42199 .51371 L p
.44463 .52238 L 0 .516 0 r
F P
s
P
p
.002 w
.42199 .51371 m .40709 .51025 L p
.41895 .51409 L 0 .516 0 r
F P
s
P
p
.44463 .52238 m .42199 .51371 L .41895 .51409 L 0 .516 0 r
F
P
p
.42736 .50471 m .4301 .51272 L .42797 .50403 L .464 0 .726 r
F
P
p
.4301 .51272 m .4397 .5407 L .43072 .51264 L .464 0 .726 r
F
P
p
.4301 .51272 m .43072 .51264 L .42797 .50403 L .464 0 .726 r
F
P
p
.42736 .50471 m .42797 .50403 L .42051 .48071 L .464 0 .726 r
F
P
p
.002 w
.44463 .52238 m .44144 .5196 L .43332 .51635 L p
0 .516 0 r
F P
s
P
p
.43496 .51547 m .44482 .53944 L .43536 .51547 L .464 0 .726 r
F
P
p
.43496 .51547 m .43536 .51547 L .4304 .50289 L .464 0 .726 r
F
P
p
.42995 .50329 m .4304 .50289 L .42159 .48059 L .464 0 .726 r
F
P
p
.42065 .4807 m .42159 .48059 L .41951 .47532 L .464 0 .726 r
F
P
p
.39613 .47177 m .39585 .47179 L .41666 .48115 L 0 .718 0 r
F
P
p
.39613 .47177 m .41666 .48115 L .41682 .48113 L 0 .718 0 r
F
P
p
.41918 .48086 m .42051 .48071 L .42 .47913 L .464 0 .726 r
F
P
p
.45712 .49554 m .43707 .48561 L .45572 .49695 L 0 .718 0 r
F
P
p
.43707 .48561 m .44154 .48906 L .45572 .49695 L 0 .718 0 r
F
P
p
.45607 .49173 m .44308 .47329 L .44661 .48856 L 0 .682 0 r
F
P
p
.002 w
.44601 .48223 m .42883 .4763 L p
.43088 .48255 L 0 .718 0 r
F P
s
P
p
.45712 .49554 m .44601 .48223 L .43088 .48255 L 0 .718 0 r
F
P
p
.4578 .49353 m .44601 .48223 L .45712 .49554 L 0 .718 0 r
F
P
p
.002 w
.45534 .49513 m .45723 .49448 L p
.45757 .49421 L .818 .487 .376 r
F P
s
P
p
.46056 .49185 m .45777 .4936 L .45757 .49421 L .818 .487 .376 r
F
P
p
.45777 .4936 m .45534 .49513 L .45757 .49421 L .818 .487 .376 r
F
P
p
.46274 .48986 m .45798 .49299 L .45786 .49333 L .818 .487 .376 r
F
P
p
.46642 .48723 m .46314 .48945 L .46274 .48986 L .818 .487 .376 r
F
P
p
.002 w
.45904 .48774 m .46066 .48998 L .46642 .48723 L p
.746 0 .076 r
F P
s
P
p
.002 w
.45878 .48637 m .45904 .48774 L p
.46642 .48723 L .746 0 .076 r
F P
s
P
p
.002 w
.45998 .48705 m .44601 .48223 L p
.4578 .49353 L 0 .718 0 r
F P
s
P
p
.46314 .48945 m .45526 .49478 L .46274 .48986 L .818 .487 .376 r
F
P
p
.46642 .48723 m .4606 .49138 L .46056 .49185 L .818 .487 .376 r
F
P
p
.002 w
.46213 .49227 m .46098 .49317 L p
.46642 .48723 L .818 .487 .376 r
F P
s
P
p
.002 w
.46377 .49056 m .46213 .49227 L p
.46642 .48723 L .818 .487 .376 r
F P
s
P
p
.4904 .51201 m .46285 .49837 L .45771 .49806 L 0 .718 0 r
F
P
p
.4904 .51201 m .48163 .50396 L .46285 .49837 L 0 .718 0 r
F
P
p
.46642 .48723 m .46368 .49518 L .46405 .49535 L .852 0 .779 r
F
P
p
.46842 .49613 m .47498 .49492 L .47794 .49529 L 0 .839 0 r
F
P
p
.002 w
.47603 .49615 m .47411 .49877 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.48163 .50396 m .48131 .50367 L .46285 .49837 L 0 .718 0 r
F
P
p
.002 w
.47411 .49877 m .47277 .49955 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.002 w
.46882 .49765 m .46642 .48723 L p
.47277 .49955 L .852 0 .779 r
F P
s
P
p
.48131 .50367 m .46362 .49515 L .46285 .49837 L 0 .718 0 r
F
P
p
.002 w
.46563 .50572 m .46967 .50136 L p
.46887 .49788 L .852 0 .779 r
F P
s
P
p
.46642 .48723 m .46602 .49656 L .46887 .49788 L .852 0 .779 r
F
P
p
.46602 .49656 m .46563 .50572 L .46887 .49788 L .852 0 .779 r
F
P
p
.002 w
.47774 .49266 m .47603 .49615 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.002 w
.4633 .50658 m .46563 .50572 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.002 w
.46077 .50657 m .4633 .50658 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.46285 .49837 m .46362 .49515 L .46181 .49428 L 0 .718 0 r
F
P
p
.4606 .49138 m .45534 .49513 L .46056 .49185 L .818 .487 .376 r
F
P
p
.002 w
.45796 .49473 m .45723 .49448 L .46642 .48723 L p
.818 .487 .376 r
F P
s
P
p
.46285 .49837 m .46181 .49428 L .4578 .49353 L 0 .718 0 r
F
P
p
.46285 .49837 m .4578 .49353 L .45712 .49554 L 0 .718 0 r
F
P
p
.002 w
.46167 .49953 m .46036 .5048 L p
.46368 .49518 L .852 0 .779 r
F P
s
P
p
.002 w
.46642 .48723 m .4634 .49504 L p
.46368 .49518 L .852 0 .779 r
F P
s
P
p
.002 w
.4634 .49504 m .46167 .49953 L p
.46368 .49518 L .852 0 .779 r
F P
s
P
p
.002 w
.45576 .49397 m .45526 .49478 L p
.46642 .48723 L .818 .487 .376 r
F P
s
P
p
.002 w
.45691 .49306 m .45576 .49397 L p
.46642 .48723 L .818 .487 .376 r
F P
s
P
p
.002 w
.46642 .48723 m .45987 .49115 L .45691 .49306 L p
.818 .487 .376 r
F P
s
P
p
.46642 .48723 m .46297 .49102 L .46066 .48998 L .746 0 .076 r
F
P
p
.002 w
.46089 .49062 m .46066 .48998 L p
.46297 .49102 L .746 0 .076 r
F P
s
P
p
.46642 .48723 m .46401 .49121 L .46297 .49102 L .746 0 .076 r
F
P
p
.002 w
.46514 .48883 m .45998 .48705 L p
.46089 .49062 L 0 .718 0 r
F P
s
P
p
.46181 .49428 m .46371 .49116 L .46089 .49062 L 0 .718 0 r
F
P
p
.46371 .49116 m .46514 .48883 L .46089 .49062 L 0 .718 0 r
F
P
p
.46362 .49515 m .46454 .49132 L .46181 .49428 L 0 .718 0 r
F
P
p
.46642 .48723 m .46498 .4914 L .46401 .49121 L .746 0 .076 r
F
P
p
.46454 .49132 m .46514 .48883 L .46371 .49116 L 0 .718 0 r
F
P
p
.46454 .49132 m .46371 .49116 L .46181 .49428 L 0 .718 0 r
F
P
p
.48131 .50367 m .4716 .49476 L .46611 .49635 L 0 .718 0 r
F
P
p
.002 w
.48476 .5016 m .47335 .49417 L p
.48131 .50367 L 0 .718 0 r
F P
s
P
p
.46642 .48723 m .4723 .49452 L .47294 .49431 L .506 0 .73 r
F
P
p
.46642 .48723 m .46532 .49147 L .46498 .4914 L .746 0 .076 r
F
P
p
.46872 .49211 m .46454 .49132 L .46362 .49515 L 0 .718 0 r
F
P
p
.002 w
.46544 .49222 m .46463 .49412 L p
.46531 .49151 L .746 0 .076 r
F P
s
P
p
.002 w
.46642 .48723 m .46557 .49155 L p
.46531 .49151 L .746 0 .076 r
F P
s
P
p
.002 w
.46557 .49155 m .46544 .49222 L p
.46531 .49151 L .746 0 .076 r
F P
s
P
p
.002 w
.47178 .49355 m .46974 .49105 L p
.46947 .49074 L 0 0 .001 r
F P
s
P
p
.46642 .48723 m .47006 .49153 L .46947 .49074 L 0 0 .001 r
F
P
p
.47006 .49153 m .47178 .49355 L .46947 .49074 L 0 0 .001 r
F
P
p
.48131 .50367 m .47335 .49417 L .47231 .49452 L 0 .718 0 r
F
P
p
.4745 .49741 m .47231 .49452 L .4716 .49476 L 0 .718 0 r
F
P
p
.48131 .50367 m .47231 .49452 L .4745 .49741 L 0 .718 0 r
F
P
p
.002 w
.4904 .51201 m .48742 .50651 L p
.48131 .50367 L 0 .718 0 r
F P
s
P
p
.002 w
.48742 .50651 m .48476 .5016 L p
.48131 .50367 L 0 .718 0 r
F P
s
P
p
.002 w
.48427 .50659 m .48374 .50168 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.002 w
.47335 .49417 m .47081 .49252 L p
.47231 .49452 L 0 .718 0 r
F P
s
P
p
.002 w
.47299 .49509 m .47249 .49444 L p
.47031 .49185 L 0 0 .001 r
F P
s
P
p
.46642 .48723 m .47057 .4922 L .47031 .49185 L 0 0 .001 r
F
P
p
.47057 .4922 m .47299 .49509 L .47031 .49185 L 0 0 .001 r
F
P
p
.002 w
.48046 .50787 m .4829 .50769 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.4716 .49476 m .47231 .49452 L .47073 .49247 L 0 .718 0 r
F
P
p
.002 w
.47081 .49252 m .47073 .49247 L p
.47231 .49452 L 0 .718 0 r
F P
s
P
p
.002 w
.47829 .50606 m .48046 .50787 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.002 w
.46642 .48723 m .47424 .50045 L .47829 .50606 L p
.506 0 .73 r
F P
s
P
p
.002 w
.47073 .49247 m .46514 .48883 L p
.46872 .49211 L 0 .718 0 r
F P
s
P
p
.4716 .49476 m .47073 .49247 L .46872 .49211 L 0 .718 0 r
F
P
p
.47294 .49431 m .47232 .49455 L .47299 .49435 L .506 0 .73 r
F
P
p
.4723 .49452 m .47232 .49455 L .47294 .49431 L .506 0 .73 r
F
P
p
.002 w
.4829 .50769 m .48427 .50659 L p
.47299 .49435 L .506 0 .73 r
F P
s
P
p
.47232 .49455 m .4829 .50769 L .47299 .49435 L .506 0 .73 r
F
P
p
.46611 .49635 m .46872 .49211 L .46362 .49515 L 0 .718 0 r
F
P
p
.4716 .49476 m .46872 .49211 L .46611 .49635 L 0 .718 0 r
F
P
p
.46872 .49211 m .46514 .48883 L .46454 .49132 L 0 .718 0 r
F
P
p
.002 w
.46463 .49412 m .46391 .49447 L p
.46498 .4914 L .746 0 .076 r
F P
s
P
p
.46532 .49147 m .46463 .49412 L .46498 .4914 L .746 0 .076 r
F
P
p
.002 w
.46391 .49447 m .46256 .49361 L p
.46401 .49121 L .746 0 .076 r
F P
s
P
p
.46498 .4914 m .46391 .49447 L .46401 .49121 L .746 0 .076 r
F
P
p
.002 w
.46256 .49361 m .46156 .49257 L p
.46297 .49102 L .746 0 .076 r
F P
s
P
p
.46401 .49121 m .46256 .49361 L .46297 .49102 L .746 0 .076 r
F
P
p
.002 w
.46156 .49257 m .46089 .49062 L p
.46297 .49102 L .746 0 .076 r
F P
s
P
p
.46181 .49428 m .46089 .49062 L .45814 .49251 L 0 .718 0 r
F
P
p
.46089 .49062 m .45998 .48705 L .4589 .49024 L 0 .718 0 r
F
P
p
.46089 .49062 m .4589 .49024 L .45814 .49251 L 0 .718 0 r
F
P
p
.46181 .49428 m .45814 .49251 L .4578 .49353 L 0 .718 0 r
F
P
p
.002 w
.47277 .49955 m .46967 .50136 L .46882 .49765 L p
.852 0 .779 r
F P
s
P
p
.002 w
.46036 .5048 m .46077 .50657 L p
.46405 .49535 L .852 0 .779 r
F P
s
P
p
.46368 .49518 m .46036 .5048 L .46405 .49535 L .852 0 .779 r
F
P
p
.002 w
.45526 .49478 m .45534 .49513 L p
.45786 .49333 L .818 .487 .376 r
F P
s
P
p
.45798 .49299 m .45526 .49478 L .45786 .49333 L .818 .487 .376 r
F
P
p
.002 w
.44871 .4892 m .4503 .50107 L p
.4307 .47956 L .464 0 .726 r
F P
s
P
p
.42361 .47177 m .43425 .47916 L .4307 .47956 L .464 0 .726 r
F
P
p
.43425 .47916 m .44871 .4892 L .4307 .47956 L .464 0 .726 r
F
P
p
.41719 .48109 m .39613 .47177 L .41682 .48113 L 0 .718 0 r
F
P
p
.002 w
.43638 .49014 m .43451 .48787 L p
.43217 .50192 L 0 .518 0 r
F P
s
P
p
.43217 .50192 m .43451 .48787 L .43428 .48774 L 0 .518 0 r
F
P
p
.41881 .47384 m .422 .48054 L .42353 .48037 L .464 0 .726 r
F
P
p
.42198 .47743 m .42435 .4815 L .4224 .47707 L .464 0 .726 r
F
P
p
.41768 .47348 m .41714 .47492 L .41805 .47439 L .464 0 .726 r
F
P
p
.41671 .47365 m .41714 .47492 L .41768 .47348 L .464 0 .726 r
F
P
p
.41714 .47492 m .41734 .47491 L .41805 .47439 L .464 0 .726 r
F
P
p
.002 w
.43524 .53357 m .4397 .5407 L p
.41151 .4585 L .464 0 .726 r
F P
s
P
p
.002 w
.41151 .4585 m .42704 .51109 L .43524 .53357 L p
.464 0 .726 r
F P
s
P
p
.42019 .47474 m .40739 .46742 L .41921 .4748 L 0 .682 0 r
F
P
p
.41805 .47439 m .41867 .47848 L .41965 .47827 L .464 0 .726 r
F
P
p
.41718 .47502 m .41891 .48007 L .41805 .47439 L .464 0 .726 r
F
P
p
.41734 .47491 m .40805 .46783 L .40495 .46834 L 0 .682 0 r
F
P
p
.41921 .4748 m .40805 .46783 L .41734 .47491 L 0 .682 0 r
F
P
p
.41926 .47479 m .41872 .47601 L .41951 .47532 L .464 0 .726 r
F
P
p
.41877 .47482 m .41872 .47601 L .41926 .47479 L .464 0 .726 r
F
P
p
.41951 .47532 m .42076 .47848 L .42094 .47832 L .464 0 .726 r
F
P
p
.002 w
.44483 .51 m .44436 .5107 L p
.44196 .50688 L .639 0 .709 r
F P
s
P
p
.44302 .50751 m .44483 .51 L .44196 .50688 L .639 0 .709 r
F
P
p
.43322 .50169 m .43638 .49014 L .43217 .50192 L 0 .518 0 r
F
P
p
.002 w
.4343 .48761 m .43129 .48992 L p
.43121 .49558 L 0 .518 0 r
F P
s
P
p
.43311 .49558 m .4343 .48761 L .43121 .49558 L 0 .518 0 r
F
P
p
.002 w
.44749 .52494 m .46318 .52086 L p
.44463 .52238 L 0 .636 0 r
F P
s
P
p
.002 w
.46318 .52086 m .46921 .52101 L p
.44463 .52238 L 0 .636 0 r
F P
s
P
p
.002 w
.46921 .52101 m .46753 .51967 L p
.44463 .52238 L 0 .636 0 r
F P
s
P
p
.002 w
.46753 .51967 m .46065 .52136 L p
.44463 .52238 L 0 .636 0 r
F P
s
P
p
.002 w
.44463 .52238 m .44421 .52433 L .44749 .52494 L p
0 .636 0 r
F P
s
P
p
.002 w
.46065 .52136 m .45301 .52193 L .44463 .52238 L p
0 .636 0 r
F P
s
P
p
.002 w
.43929 .50761 m .44441 .51125 L .45111 .51255 L p
0 .682 0 r
F P
s
P
p
.002 w
.43815 .49476 m .43929 .50761 L p
.45111 .51255 L 0 .682 0 r
F P
s
P
p
.002 w
.44771 .53461 m .44677 .51428 L p
.4221 .47525 L .464 0 .726 r
F P
s
P
p
.42045 .47265 m .42172 .47553 L .4221 .47525 L .464 0 .726 r
F
P
p
.42172 .47553 m .44771 .53461 L .4221 .47525 L .464 0 .726 r
F
P
p
.002 w
.43451 .48787 m .4343 .48761 L p
.43428 .48774 L 0 .518 0 r
F P
s
P
p
.45111 .51255 m .43994 .49441 L .43815 .49476 L 0 .682 0 r
F
P
p
.002 w
.44318 .49428 m .441 .49346 L p
.45111 .51255 L 0 .682 0 r
F P
s
P
p
.45111 .51255 m .441 .49346 L .43994 .49441 L 0 .682 0 r
F
P
p
.002 w
.45423 .50621 m .44318 .49428 L p
.45111 .51255 L 0 .682 0 r
F P
s
P
p
.002 w
.43326 .4929 m .42045 .47265 L p
.44436 .49541 L .464 0 .726 r
F P
s
P
p
.002 w
.441 .49346 m .43886 .49266 L p
.43994 .49441 L 0 .682 0 r
F P
s
P
p
.002 w
.4503 .50107 m .44677 .51428 L .43628 .49769 L p
.464 0 .726 r
F P
s
P
p
.002 w
.43628 .49769 m .43326 .4929 L p
.43871 .49552 L .464 0 .726 r
F P
s
P
p
.43871 .49552 m .4503 .50107 L .43628 .49769 L .464 0 .726 r
F
P
p
.002 w
.43839 .49406 m .43815 .49476 L p
.43994 .49441 L 0 .682 0 r
F P
s
P
p
.44436 .49541 m .4503 .50107 L .43326 .4929 L .464 0 .726 r
F
P
p
.002 w
.43886 .49266 m .43839 .49406 L p
.43994 .49441 L 0 .682 0 r
F P
s
P
p
.42283 .47092 m .4503 .50107 L .42045 .47265 L .464 0 .726 r
F
P
p
.42247 .47766 m .42518 .47708 L .40739 .46891 L 0 .718 0 r
F
P
p
.002 w
.42045 .47265 m .41151 .4585 L p
.42283 .47092 L .464 0 .726 r
F P
s
P
p
.422 .47316 m .41168 .46606 L .42019 .47474 L 0 .682 0 r
F
P
p
.42041 .47277 m .42114 .47391 L .42113 .47392 L .546 .159 0 r
F
P
p
.42114 .47391 m .42149 .47444 L .42113 .47392 L .546 .159 0 r
F
P
p
.42113 .47392 m .42149 .47444 L .42142 .47439 L .546 .159 0 r
F
P
p
.42019 .47474 m .41168 .46606 L .40739 .46742 L 0 .682 0 r
F
P
p
.002 w
.41968 .47315 m .40739 .46891 L p
.42518 .47708 L 0 .718 0 r
F P
s
P
p
.41714 .47492 m .41718 .47502 L .41734 .47491 L .464 0 .726 r
F
P
p
.41734 .47491 m .40363 .46764 L .41643 .47557 L 0 .682 0 r
F
P
p
.42247 .47766 m .40739 .46891 L .42145 .47788 L 0 .718 0 r
F
P
p
.41115 .45893 m .40478 .46668 L .41105 .45896 L .355 0 0 r
F
P
p
.40478 .46668 m .40409 .46751 L .40477 .46668 L .355 0 0 r
F
P
p
.40478 .46668 m .40477 .46668 L .41105 .45896 L .355 0 0 r
F
P
p
.42482 .46948 m .44871 .4892 L .42283 .47092 L .464 0 .726 r
F
P
p
.002 w
.44489 .47387 m .44871 .4892 L p
.41151 .4585 L .464 0 .726 r
F P
s
P
p
.002 w
.43642 .47021 m .42413 .46452 L p
.42524 .47216 L 0 .682 0 r
F P
s
P
p
.40409 .46751 m .40402 .46753 L .41105 .45896 L .355 0 0 r
F
P
p
.41105 .45896 m .40402 .46753 L .40209 .46807 L .355 0 0 r
F
P
p
.41105 .45896 m .40062 .46957 L .41084 .45902 L .355 0 0 r
F
P
p
.41343 .48151 m .39531 .47184 L .39013 .47228 L 0 .718 0 r
F
P
p
.41635 .48118 m .39531 .47184 L .41343 .48151 L 0 .718 0 r
F
P
p
.4178 .48102 m .402 .46998 L .39613 .47177 L 0 .718 0 r
F
P
p
.40062 .46957 m .37896 .4916 L .40048 .46961 L .355 0 0 r
F
P
p
.40062 .46957 m .40048 .46961 L .41084 .45902 L .355 0 0 r
F
P
p
.002 w
.40409 .46434 m .40701 .46204 L p
.40246 .46424 L .355 0 0 r
F P
s
P
p
.40565 .46221 m .40246 .46424 L .40701 .46204 L .355 0 0 r
F
P
p
.41643 .47557 m .40363 .46764 L .40356 .46936 L 0 .682 0 r
F
P
p
.42145 .47788 m .40739 .46891 L .40416 .46932 L 0 .718 0 r
F
P
p
.40367 .46947 m .402 .46998 L .4178 .48102 L 0 .718 0 r
F
P
p
.002 w
.39506 .48289 m .39811 .4835 L .40154 .48339 L p
0 .76 0 r
F P
s
P
p
.002 w
.39413 .4871 m .38533 .49031 L p
.40208 .46996 L .355 0 0 r
F P
s
P
p
.41643 .47557 m .40356 .46936 L .41594 .47592 L 0 .682 0 r
F
P
p
.41204 .46595 m .422 .47316 L .42216 .47303 L 0 .682 0 r
F
P
p
.40777 .46304 m .40578 .46793 L .40303 .4688 L .355 0 0 r
F
P
p
.41151 .4585 m .40895 .46271 L .40777 .46304 L .355 0 0 r
F
P
p
.40895 .46271 m .40578 .46793 L .40777 .46304 L .355 0 0 r
F
P
p
.41657 .46538 m .4161 .46502 L .41545 .46619 L 0 .705 0 r
F
P
p
.002 w
.41151 .4585 m .41524 .46436 L p
.41511 .46426 L .546 .159 0 r
F P
s
P
p
.41151 .4585 m .41511 .46426 L .41494 .46414 L .546 .159 0 r
F
P
p
.4161 .46502 m .41388 .46333 L .41545 .46619 L 0 .705 0 r
F
P
p
.41191 .46599 m .422 .47316 L .41204 .46595 L 0 .682 0 r
F
P
p
.41191 .46599 m .41168 .46606 L .422 .47316 L 0 .682 0 r
F
P
p
.42218 .47301 m .41205 .46594 L .42216 .47303 L 0 .682 0 r
F
P
p
.41151 .4585 m .4069 .46758 L .40578 .46793 L .355 0 0 r
F
P
p
.42145 .47788 m .40416 .46932 L .42076 .47848 L 0 .718 0 r
F
P
p
.40416 .46932 m .40374 .46945 L .42076 .47848 L 0 .718 0 r
F
P
p
.41965 .47827 m .41891 .48007 L .42 .47913 L .464 0 .726 r
F
P
p
.41867 .47848 m .41891 .48007 L .41965 .47827 L .464 0 .726 r
F
P
p
.42074 .4785 m .40367 .46947 L .4178 .48102 L 0 .718 0 r
F
P
p
.42074 .4785 m .40372 .46946 L .40367 .46947 L 0 .718 0 r
F
P
p
.42076 .47848 m .40374 .46945 L .42074 .4785 L 0 .718 0 r
F
P
p
.40303 .4688 m .40511 .46904 L .40208 .46996 L .355 0 0 r
F
P
p
.40318 .46686 m .39932 .4708 L .40159 .46703 L .355 0 0 r
F
P
p
.40298 .46331 m .38547 .47268 L .38631 .4724 L .355 0 0 r
F
P
p
.40298 .46331 m .38586 .47265 L .38706 .47231 L .355 0 0 r
F
P
p
.40246 .46424 m .38739 .47252 L .38972 .47232 L .355 0 0 r
F
P
p
.002 w
.38118 .47148 m .3678 .47834 L p
.40048 .4635 L .355 0 0 r
F P
s
P
p
.39277 .46355 m .38508 .4619 L .3853 .46229 L 0 .794 0 r
F
P
p
.39386 .46354 m .38508 .4619 L .39277 .46355 L 0 .794 0 r
F
P
p
.40146 .46417 m .36196 .48649 L .40246 .46424 L .355 0 0 r
F
P
p
.3971 .46328 m .38501 .45932 L .38543 .46058 L 0 .794 0 r
F
P
p
.39877 .46307 m .38501 .45932 L .3971 .46328 L 0 .794 0 r
F
P
p
.002 w
.38501 .45932 m .37039 .45711 L p
.38543 .46058 L 0 .794 0 r
F P
s
P
p
.002 w
.3559 .4488 m .39344 .44873 L .42195 .44261 L p
0 .588 0 r
F P
s
P
p
.002 w
.37661 .4568 m .38912 .45706 L .39904 .4551 L p
0 .554 0 r
F P
s
P
p
.002 w
.35242 .44869 m .37661 .4568 L p
.39904 .4551 L 0 .554 0 r
F P
s
P
p
.002 w
.2782 .42782 m .3559 .4488 L p
.42195 .44261 L 0 .588 0 r
F P
s
P
p
.002 w
.34588 .4472 m .35242 .44869 L p
.39904 .4551 L 0 .554 0 r
F P
s
P
p
.002 w
.35476 .44638 m .34588 .4472 L p
.39904 .4551 L 0 .554 0 r
F P
s
P
p
.002 w
.38369 .44992 m .35476 .44638 L p
.39904 .4551 L 0 .554 0 r
F P
s
P
p
.002 w
.36681 .44814 m .39082 .47113 L p
.39667 .46395 L 0 .682 0 r
F P
s
P
p
.39817 .46793 m .39812 .46796 L .39819 .46796 L .355 0 0 r
F
P
p
.39817 .46793 m .39819 .46796 L .3996 .46788 L .355 0 0 r
F
P
p
.002 w
.3996 .46788 m .40409 .46434 L p
.39817 .46793 L .355 0 0 r
F P
s
P
p
.002 w
.35438 .49966 m .34754 .50566 L p
.37502 .4854 L .817 .214 .153 r
F P
s
P
p
.37653 .4837 m .35438 .49966 L .37502 .4854 L .817 .214 .153 r
F
P
p
.38008 .48291 m .3778 .48335 L .37401 .48763 L .817 .214 .153 r
F
P
p
.38412 .47869 m .3778 .48335 L .38008 .48291 L .817 .214 .153 r
F
P
p
.3778 .48335 m .34754 .50566 L .37401 .48763 L .817 .214 .153 r
F
P
p
.002 w
.36337 .48903 m .37357 .48839 L .3996 .46788 L p
.355 0 0 r
F P
s
P
p
.39812 .46796 m .36337 .48903 L .3996 .46788 L .355 0 0 r
F
P
p
.40246 .46424 m .36337 .48903 L .40409 .46434 L .355 0 0 r
F
P
p
.39667 .46395 m .39839 .46912 L .3986 .46906 L 0 .682 0 r
F
P
p
.40409 .46751 m .38533 .49031 L .40402 .46753 L .355 0 0 r
F
P
p
.38543 .4888 m .38079 .49419 L .38585 .48681 L .817 .214 .153 r
F
P
p
.002 w
.38533 .49031 m .37896 .4916 L p
.40209 .46807 L .355 0 0 r
F P
s
P
p
.40402 .46753 m .38533 .49031 L .40209 .46807 L .355 0 0 r
F
P
p
.002 w
.39082 .47113 m .39092 .47122 L p
.39667 .46395 L 0 .682 0 r
F P
s
P
p
.39667 .46395 m .39092 .47122 L .39839 .46912 L 0 .682 0 r
F
P
p
.40545 .46369 m .40318 .46686 L .40159 .46703 L .355 0 0 r
F
P
p
.40363 .46764 m .39667 .46395 L .3986 .46906 L 0 .682 0 r
F
P
p
.40374 .46945 m .39397 .46428 L .40372 .46946 L 0 .718 0 r
F
P
p
.40374 .46945 m .40372 .46946 L .42074 .4785 L 0 .718 0 r
F
P
p
.002 w
.39895 .48326 m .39413 .4871 L p
.40511 .46904 L .355 0 0 r
F P
s
P
p
.40805 .46783 m .40739 .46742 L .40495 .46834 L 0 .682 0 r
F
P
p
.40578 .46793 m .40531 .46897 L .40511 .46904 L .355 0 0 r
F
P
p
.40531 .46897 m .39895 .48326 L .40511 .46904 L .355 0 0 r
F
P
p
.002 w
.40453 .47505 m .39895 .48326 L p
.40635 .46866 L .355 0 0 r
F P
s
P
p
.41303 .46622 m .41243 .46582 L .42218 .47301 L 0 .682 0 r
F
P
p
.002 w
.41151 .4585 m .4078 .46729 L p
.4069 .46758 L .355 0 0 r
F P
s
P
p
.41243 .46582 m .40042 .45783 L .41205 .46594 L 0 .682 0 r
F
P
p
.41243 .46582 m .41205 .46594 L .42218 .47301 L 0 .682 0 r
F
P
p
.4069 .46758 m .40735 .46835 L .40635 .46866 L .355 0 0 r
F
P
p
.002 w
.4078 .46729 m .40735 .46835 L p
.4069 .46758 L .355 0 0 r
F P
s
P
p
.002 w
.40735 .46835 m .40453 .47505 L p
.40635 .46866 L .355 0 0 r
F P
s
P
p
.002 w
.39397 .46428 m .39382 .46426 L p
.40367 .46947 L 0 .718 0 r
F P
s
P
p
.40372 .46946 m .39397 .46428 L .40367 .46947 L 0 .718 0 r
F
P
p
.41205 .46594 m .40042 .45783 L .41204 .46595 L 0 .682 0 r
F
P
p
.41205 .46594 m .41204 .46595 L .42216 .47303 L 0 .682 0 r
F
P
p
.4069 .46758 m .39895 .48326 L .40578 .46793 L .355 0 0 r
F
P
p
.41794 .46979 m .42099 .47408 L .41996 .47335 L .546 .159 0 r
F
P
p
.41151 .4585 m .41873 .47037 L .41794 .46979 L .546 .159 0 r
F
P
p
.41873 .47037 m .42099 .47408 L .41794 .46979 L .546 .159 0 r
F
P
p
.41494 .46414 m .42041 .47277 L .42 .47246 L .546 .159 0 r
F
P
p
.41511 .46426 m .42041 .47277 L .41494 .46414 L .546 .159 0 r
F
P
p
.41511 .46426 m .41943 .47097 L .41916 .47077 L .546 .159 0 r
F
P
p
.002 w
.41524 .46436 m .41943 .47097 L p
.41511 .46426 L .546 .159 0 r
F P
s
P
p
.41151 .4585 m .41801 .46991 L .41731 .46939 L .546 .159 0 r
F
P
p
.002 w
.41098 .46215 m .41545 .46619 L p
.41388 .46333 L 0 .705 0 r
F P
s
P
p
.41196 .46187 m .41098 .46215 L .41388 .46333 L 0 .705 0 r
F
P
p
.002 w
.41579 .46822 m .41352 .46306 L p
.4139 .46685 L .546 .159 0 r
F P
s
P
p
.41253 .46231 m .414 .46784 L .41352 .46306 L .546 .159 0 r
F
P
p
.41579 .46822 m .41673 .46896 L .41581 .46828 L .546 .159 0 r
F
P
p
.41352 .46306 m .41668 .46888 L .41579 .46822 L .546 .159 0 r
F
P
p
.41668 .46888 m .41673 .46896 L .41579 .46822 L .546 .159 0 r
F
P
p
.002 w
.42268 .45347 m .41532 .45445 L p
.39904 .4551 L 0 .664 0 r
F P
s
P
p
.002 w
.41532 .45445 m .40751 .45478 L .39904 .4551 L p
0 .664 0 r
F P
s
P
p
.41248 .46582 m .41233 .46571 L .41243 .46582 L 0 .682 0 r
F
P
p
.41303 .46622 m .41248 .46582 L .41243 .46582 L 0 .682 0 r
F
P
p
.40042 .45783 m .41191 .46599 L .41204 .46595 L 0 .682 0 r
F
P
p
.002 w
.41253 .47326 m .41716 .47966 L p
.41253 .46231 L .546 .159 0 r
F P
s
P
p
.41151 .4585 m .41173 .4617 L .41253 .46231 L .546 .159 0 r
F
P
p
.41068 .4609 m .41098 .46215 L .41196 .46187 L 0 .705 0 r
F
P
p
.41243 .46582 m .41233 .46571 L .40042 .45783 L 0 .682 0 r
F
P
p
.41173 .4617 m .41199 .46546 L .41253 .46231 L .546 .159 0 r
F
P
p
.41199 .46546 m .41253 .46585 L .41253 .46231 L .546 .159 0 r
F
P
p
.002 w
.39904 .4551 m .39878 .45728 L .40226 .45818 L p
0 .664 0 r
F P
s
P
p
.41233 .46571 m .40066 .45721 L .40042 .45783 L 0 .682 0 r
F
P
p
.40042 .45783 m .40016 .45813 L .41168 .46606 L 0 .682 0 r
F
P
p
.40042 .45783 m .41168 .46606 L .41191 .46599 L 0 .682 0 r
F
P
p
.40658 .46337 m .40318 .46686 L .40545 .46369 L .355 0 0 r
F
P
p
.41168 .46606 m .40016 .45813 L .40739 .46742 L 0 .682 0 r
F
P
p
.002 w
.40714 .46509 m .41253 .47326 L p
.41173 .4617 L .546 .159 0 r
F P
s
P
p
.41151 .4585 m .41017 .46052 L .41173 .4617 L .546 .159 0 r
F
P
p
.002 w
.40658 .45817 m .41098 .46215 L p
.41068 .4609 L 0 .705 0 r
F P
s
P
p
.40678 .45794 m .40658 .45817 L .41068 .4609 L 0 .705 0 r
F
P
p
.41017 .46052 m .40714 .46509 L .41173 .4617 L .546 .159 0 r
F
P
p
.002 w
.4056 .46153 m .40714 .46509 L p
.41151 .4585 L .546 .159 0 r
F P
s
P
p
.002 w
.40633 .459 m .4056 .46153 L p
.41151 .4585 L .546 .159 0 r
F P
s
P
p
.40926 .45491 m .40678 .45794 L .41068 .4609 L 0 .705 0 r
F
P
p
.41233 .46571 m .40181 .45418 L .40066 .45721 L 0 .682 0 r
F
P
p
.41199 .46546 m .41253 .47326 L .41253 .46585 L .546 .159 0 r
F
P
p
.002 w
.41352 .46306 m .41151 .4585 L p
.41253 .46231 L .546 .159 0 r
F P
s
P
p
.41151 .4585 m .41422 .46359 L .41352 .46306 L .546 .159 0 r
F
P
p
.41267 .46113 m .41287 .46158 L .41293 .4616 L 0 .705 0 r
F
P
p
.40926 .45491 m .41287 .46158 L .41267 .46113 L 0 .705 0 r
F
P
p
.40926 .45491 m .41068 .4609 L .41287 .46158 L 0 .705 0 r
F
P
p
.41068 .4609 m .41196 .46187 L .41293 .4616 L 0 .705 0 r
F
P
p
.41468 .46557 m .40181 .45418 L .41233 .46571 L 0 .682 0 r
F
P
p
.41468 .46557 m .41233 .46571 L .41248 .46582 L 0 .682 0 r
F
P
p
.002 w
.41644 .46972 m .41579 .46822 L p
.414 .46784 L .546 .159 0 r
F P
s
P
p
.4139 .46685 m .414 .46784 L .41579 .46822 L .546 .159 0 r
F
P
p
.41293 .4616 m .41196 .46187 L .41388 .46333 L 0 .705 0 r
F
P
p
.41422 .46359 m .4182 .47107 L .41352 .46306 L .546 .159 0 r
F
P
p
.4182 .47107 m .41764 .47064 L .41352 .46306 L .546 .159 0 r
F
P
p
.42264 .47261 m .41468 .46557 L .41248 .46582 L 0 .682 0 r
F
P
p
.42264 .47261 m .41248 .46582 L .41303 .46622 L 0 .682 0 r
F
P
p
.41151 .4585 m .42482 .46948 L .42283 .47092 L .464 0 .726 r
F
P
p
.41151 .4585 m .42128 .46134 L .4182 .46158 L .464 0 .726 r
F
P
p
.48768 .49428 m .47399 .48738 L .4857 .49449 L 0 .705 0 r
F
P
p
.47399 .48738 m .42223 .46126 L .47073 .48665 L 0 .705 0 r
F
P
p
.47399 .48738 m .47073 .48665 L .4857 .49449 L 0 .705 0 r
F
P
p
.48805 .49441 m .4794 .48969 L .48794 .49441 L 0 .705 0 r
F
P
p
.46939 .48414 m .47159 .48304 L .47204 .48073 L 0 .554 0 r
F
P
p
.46939 .48414 m .47504 .47322 L .46692 .4723 L 0 .554 0 r
F
P
p
.002 w
.47121 .48365 m .4704 .48532 L p
.4713 .48471 L .866 .135 .66 r
F P
s
P
p
.48827 .47342 m .47151 .48347 L .4713 .48471 L .866 .135 .66 r
F
P
p
.47151 .48347 m .47121 .48365 L .4713 .48471 L .866 .135 .66 r
F
P
p
.48827 .47342 m .48639 .49013 L .48771 .49042 L .516 0 .931 r
F
P
p
.48827 .47342 m .48496 .48981 L .48639 .49013 L .516 0 .931 r
F
P
p
.48827 .47342 m .48766 .49192 L .49053 .48936 L .516 0 .931 r
F
P
p
.002 w
.49116 .46939 m .49374 .4725 L .48827 .47342 L p
.148 0 .552 r
F P
s
P
p
.002 w
.49574 .47384 m .4966 .47591 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.49474 .47305 m .49574 .47384 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.49263 .47275 m .49474 .47305 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.497 .47549 m .49374 .4725 L p
.48827 .47342 L .148 0 .552 r
F P
s
P
p
.002 w
.4966 .47591 m .49696 .47758 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.49812 .47708 m .497 .47549 L p
.48827 .47342 L .148 0 .552 r
F P
s
P
p
.002 w
.49889 .47871 m .49812 .47708 L p
.48827 .47342 L .148 0 .552 r
F P
s
P
p
.002 w
.4982 .47883 m .49889 .47871 L p
.48827 .47342 L .148 0 .552 r
F P
s
P
p
.002 w
.48827 .47342 m .49536 .47753 L .4982 .47883 L p
.148 0 .552 r
F P
s
P
p
.002 w
.49581 .48356 m .49644 .48268 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.49469 .48405 m .49581 .48356 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.49369 .48326 m .49469 .48405 L p
.48827 .47342 L .472 .152 .685 r
F P
s
P
p
.002 w
.48827 .47342 m .49184 .4804 L .49369 .48326 L p
.472 .152 .685 r
F P
s
P
p
.48967 .49529 m .48706 .49185 L .47996 .48914 L 0 .705 0 r
F
P
p
.48967 .49529 m .47996 .48914 L .47785 .48885 L 0 .705 0 r
F
P
p
.47073 .48665 m .47044 .48659 L .4857 .49449 L 0 .705 0 r
F
P
p
.002 w
.4838 .49214 m .48409 .49413 L p
.48496 .48981 L .516 0 .931 r
F P
s
P
p
.48827 .47342 m .48439 .48969 L .48496 .48981 L .516 0 .931 r
F
P
p
.48439 .48969 m .4838 .49214 L .48496 .48981 L .516 0 .931 r
F
P
p
.42223 .46126 m .42194 .46148 L .47044 .48659 L 0 .705 0 r
F
P
p
.42223 .46126 m .47044 .48659 L .47073 .48665 L 0 .705 0 r
F
P
p
.002 w
.48827 .47342 m .48478 .48645 L .48404 .49076 L p
.516 0 .931 r
F P
s
P
p
.002 w
.48404 .49076 m .4838 .49214 L p
.48412 .4908 L .516 0 .931 r
F P
s
P
p
.48827 .47342 m .48404 .49076 L .48412 .4908 L .516 0 .931 r
F
P
p
.002 w
.47306 .48211 m .47121 .48365 L p
.48827 .47342 L .866 .135 .66 r
F P
s
P
p
.47251 .48257 m .4788 .48101 L .47791 .47984 L 0 .554 0 r
F
P
p
.4788 .48101 m .49005 .47821 L .47791 .47984 L 0 .554 0 r
F
P
p
.002 w
.49005 .47821 m .50727 .465 L p
.47791 .47984 L 0 .554 0 r
F P
s
P
p
.47277 .48273 m .49005 .47821 L .47251 .48257 L 0 .554 0 r
F
P
p
.002 w
.4715 .48354 m .49005 .47821 L p
.47159 .48304 L 0 .554 0 r
F P
s
P
p
.4852 .48987 m .48409 .49413 L .48639 .49013 L .516 0 .931 r
F
P
p
.48639 .49013 m .48591 .49443 L .48771 .49042 L .516 0 .931 r
F
P
p
.002 w
.48409 .49413 m .48591 .49443 L p
.48639 .49013 L .516 0 .931 r
F P
s
P
p
.002 w
.48348 .47301 m .48066 .47293 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.48494 .47308 m .48348 .47301 L p
.48827 .47342 L .014 0 0 r
F P
s
P
p
.002 w
.48827 .47342 m .48651 .4732 L .48494 .47308 L p
.014 0 0 r
F P
s
P
p
.002 w
.48654 .46664 m .48722 .46652 L p
.48827 .47342 L .148 0 .552 r
F P
s
P
p
.002 w
.48663 .4684 m .48654 .46664 L p
.48827 .47342 L .148 0 .552 r
F P
s
P
p
.002 w
.48827 .47342 m .4778 .47917 L .47306 .48211 L p
.866 .135 .66 r
F P
s
P
p
.002 w
.50727 .465 m .51294 .44051 L p
.47204 .48073 L 0 .554 0 r
F P
s
P
p
.47159 .48304 m .50727 .465 L .47204 .48073 L 0 .554 0 r
F
P
p
.002 w
.46963 .4679 m .4693 .47042 L .47259 .47167 L p
0 .752 0 r
F P
s
P
p
.47504 .47322 m .49262 .43919 L .46692 .4723 L 0 .554 0 r
F
P
p
.49371 .43708 m .49553 .43514 L .49469 .43517 L 0 .554 0 r
F
P
p
.50375 .43983 m .50489 .43991 L .50581 .4386 L 0 .554 0 r
F
P
p
.50375 .43983 m .50581 .4386 L .50524 .43861 L 0 .554 0 r
F
P
p
.50375 .43983 m .50383 .43976 L .50559 .43746 L 0 .554 0 r
F
P
p
.50383 .43976 m .50657 .43752 L .50567 .43746 L 0 .554 0 r
F
P
p
.50383 .43976 m .50567 .43746 L .50559 .43746 L 0 .554 0 r
F
P
p
.002 w
.51265 .43716 m .50971 .43445 L p
.50792 .43464 L 0 .63 0 r
F P
s
P
p
.002 w
.50045 .43708 m .51265 .43716 L p
.50572 .43746 L 0 .63 0 r
F P
s
P
p
.50567 .43746 m .5056 .43746 L .50572 .43746 L 0 .63 0 r
F
P
p
.5056 .43746 m .50045 .43708 L .50572 .43746 L 0 .63 0 r
F
P
p
.50066 .43711 m .50045 .43708 L .50567 .43746 L 0 .63 0 r
F
P
p
.49513 .43939 m .49701 .43707 L .49371 .43708 L 0 .554 0 r
F
P
p
.49594 .43946 m .49922 .43522 L .49513 .43939 L 0 .554 0 r
F
P
p
.002 w
.51312 .41595 m .51854 .41548 L p
.51242 .41376 L 0 .663 0 r
F P
s
P
p
.51184 .41359 m .51225 .41434 L .51242 .41376 L 0 .663 0 r
F
P
p
.51225 .41434 m .51312 .41595 L .51242 .41376 L 0 .663 0 r
F
P
p
.49701 .43707 m .51045 .42043 L .49394 .43683 L 0 .554 0 r
F
P
p
.002 w
.52081 .41621 m .52005 .41505 L p
.51251 .41371 L 0 .663 0 r
F P
s
P
p
.002 w
.51854 .41548 m .52081 .41621 L p
.51251 .41379 L 0 .663 0 r
F P
s
P
p
.51184 .41359 m .51242 .41376 L .51251 .41379 L 0 .663 0 r
F
P
p
.51242 .41376 m .51854 .41548 L .51251 .41379 L 0 .663 0 r
F
P
p
.51251 .41379 m .52081 .41621 L .51251 .41371 L 0 .663 0 r
F
P
p
.51258 .41379 m .51272 .41385 L .5145 .41431 L 0 .537 0 r
F
P
p
.002 w
.51337 .41652 m .51891 .41634 L p
.51249 .41385 L 0 .537 0 r
F P
s
P
p
.51184 .41359 m .51241 .41468 L .51249 .41385 L 0 .537 0 r
F
P
p
.51241 .41468 m .51337 .41652 L .51249 .41385 L 0 .537 0 r
F
P
p
.51045 .42043 m .51205 .41845 L .51093 .4188 L 0 .554 0 r
F
P
p
.51272 .41385 m .52129 .41735 L .5145 .41431 L 0 .537 0 r
F
P
p
.002 w
.51891 .41634 m .52129 .41735 L p
.51261 .4139 L 0 .537 0 r
F P
s
P
p
.51184 .41359 m .51249 .41385 L .51261 .4139 L 0 .537 0 r
F
P
p
.51249 .41385 m .51891 .41634 L .51261 .4139 L 0 .537 0 r
F
P
p
.49469 .43517 m .51059 .41892 L .50232 .4204 L 0 .554 0 r
F
P
p
.002 w
.51198 .41507 m .51312 .41595 L p
.51225 .41434 L 0 .663 0 r
F P
s
P
p
.002 w
.51229 .41554 m .51337 .41652 L p
.51241 .41468 L 0 .537 0 r
F P
s
P
p
.51059 .41892 m .512 .41748 L .51194 .4152 L 0 .554 0 r
F
P
p
.51261 .4139 m .52129 .41735 L .51258 .41379 L 0 .537 0 r
F
P
p
.512 .41748 m .5131 .41636 L .51237 .41496 L 0 .554 0 r
F
P
p
.002 w
.52129 .41735 m .52041 .41591 L p
.5145 .41431 L 0 .537 0 r
F P
s
P
p
.002 w
.52041 .41591 m .51789 .41523 L p
.51314 .41394 L 0 .537 0 r
F P
s
P
p
.51184 .41359 m .51258 .41379 L .51314 .41394 L 0 .537 0 r
F
P
p
.51258 .41379 m .52041 .41591 L .51314 .41394 L 0 .537 0 r
F
P
p
.5131 .41636 m .51497 .41444 L .51278 .41474 L 0 .554 0 r
F
P
p
.002 w
.52005 .41505 m .51765 .41465 L p
.51297 .4138 L 0 .663 0 r
F P
s
P
p
.51184 .41359 m .51251 .41379 L .51251 .41371 L 0 .663 0 r
F
P
p
.51184 .41359 m .51251 .41371 L .51297 .4138 L 0 .663 0 r
F
P
p
.51251 .41371 m .52005 .41505 L .51297 .4138 L 0 .663 0 r
F
P
p
.002 w
.51789 .41523 m .51501 .4144 L .51355 .41403 L p
0 .537 0 r
F P
s
P
p
.002 w
.51355 .41403 m .51184 .41359 L p
.51314 .41394 L 0 .537 0 r
F P
s
P
p
.51314 .41394 m .51789 .41523 L .51355 .41403 L 0 .537 0 r
F
P
p
.51497 .41444 m .51507 .41434 L .51388 .41414 L 0 .554 0 r
F
P
p
.51507 .41434 m .51519 .41422 L .51419 .41416 L 0 .554 0 r
F
P
p
.51507 .41434 m .51419 .41416 L .51388 .41414 L 0 .554 0 r
F
P
p
.002 w
.51765 .41465 m .51489 .41411 L .5133 .41384 L p
0 .663 0 r
F P
s
P
p
.002 w
.5133 .41384 m .51184 .41359 L p
.51297 .4138 L 0 .663 0 r
F P
s
P
p
.51297 .4138 m .51765 .41465 L .5133 .41384 L 0 .663 0 r
F
P
p
.51519 .41422 m .5153 .4141 L .51412 .41402 L 0 .554 0 r
F
P
p
.002 w
.51681 .41256 m .51422 .41396 L p
.5153 .4141 L 0 .554 0 r
F P
s
P
p
.002 w
.51422 .41396 m .51412 .41402 L p
.5153 .4141 L 0 .554 0 r
F P
s
P
p
.002 w
.51412 .41402 m .51388 .41414 L p
.51519 .41422 L 0 .554 0 r
F P
s
P
p
.002 w
.51388 .41414 m .51278 .41474 L p
.51497 .41444 L 0 .554 0 r
F P
s
P
p
.002 w
.51278 .41474 m .51237 .41496 L p
.5131 .41636 L 0 .554 0 r
F P
s
P
p
.002 w
.51237 .41496 m .51194 .4152 L p
.512 .41748 L 0 .554 0 r
F P
s
P
p
.002 w
.50796 .41461 m .50804 .41613 L .50936 .41723 L p
0 .859 0 r
F P
s
P
p
.002 w
.51194 .4152 m .50232 .4204 L p
.51059 .41892 L 0 .554 0 r
F P
s
P
p
.002 w
.51184 .41359 m .51187 .41498 L .51198 .41507 L p
0 .663 0 r
F P
s
P
p
.51184 .41359 m .51198 .41507 L .51225 .41434 L 0 .663 0 r
F
P
p
.002 w
.51184 .41359 m .51199 .41527 L .51229 .41554 L p
0 .537 0 r
F P
s
P
p
.51184 .41359 m .51229 .41554 L .51241 .41468 L 0 .537 0 r
F
P
p
.51508 .4147 m .51487 .41462 L .51197 .4177 L 0 .554 0 r
F
P
p
.51195 .41779 m .51197 .4177 L .51093 .4188 L 0 .554 0 r
F
P
p
.51508 .4147 m .51197 .4177 L .51195 .41779 L 0 .554 0 r
F
P
p
.51205 .41845 m .5149 .41493 L .51213 .41761 L 0 .554 0 r
F
P
p
.5149 .41493 m .51508 .4147 L .51487 .41491 L 0 .554 0 r
F
P
p
.5149 .41493 m .51487 .41491 L .51213 .41761 L 0 .554 0 r
F
P
p
.51205 .41845 m .51213 .41761 L .51093 .4188 L 0 .554 0 r
F
P
p
.51508 .4147 m .51681 .41256 L .51487 .41462 L 0 .554 0 r
F
P
p
.51045 .42043 m .51093 .4188 L .49394 .43683 L 0 .554 0 r
F
P
p
.002 w
.49926 .43522 m .50247 .43515 L p
.50056 .43529 L 0 .649 0 r
F P
s
P
p
.49966 .43632 m .5127 .41877 L .49594 .43946 L 0 .554 0 r
F
P
p
.50559 .42949 m .5127 .41877 L .49966 .43632 L 0 .554 0 r
F
P
p
.5127 .41877 m .51266 .4179 L .49594 .43946 L 0 .554 0 r
F
P
p
.49922 .43522 m .51326 .41714 L .49852 .43519 L 0 .554 0 r
F
P
p
.51326 .41714 m .51323 .417 L .49852 .43519 L 0 .554 0 r
F
P
p
.49922 .43522 m .49852 .43519 L .49513 .43939 L 0 .554 0 r
F
P
p
.002 w
.46277 .42345 m .47654 .43017 L .49062 .43252 L p
0 .72 0 r
F P
s
P
p
.002 w
.44653 .39992 m .46277 .42345 L p
.49062 .43252 L 0 .72 0 r
F P
s
P
p
.002 w
.50232 .4204 m .48386 .43884 L p
.49262 .43919 L 0 .554 0 r
F P
s
P
p
.45432 .43316 m .45428 .43318 L .48613 .44086 L 0 .794 0 r
F
P
p
.002 w
.47109 .44171 m .46741 .4387 L .45889 .43538 L p
0 .786 0 r
F P
s
P
p
.002 w
.45 .44158 m .46148 .44282 L .47109 .44171 L p
0 .786 0 r
F P
s
P
p
.002 w
.44669 .44054 m .46338 .44249 L p
.46644 .44086 L 0 .722 0 r
F P
s
P
p
.47157 .43817 m .47154 .43816 L .46644 .44086 L 0 .722 0 r
F
P
p
.47154 .43816 m .46804 .43803 L .46644 .44086 L 0 .722 0 r
F
P
p
.46804 .43803 m .46617 .43796 L .46619 .43813 L 0 .722 0 r
F
P
p
.46804 .43803 m .46619 .43813 L .46644 .44086 L 0 .722 0 r
F
P
p
.46607 .43683 m .45999 .43677 L .46644 .44086 L 0 .722 0 r
F
P
p
.45999 .43677 m .45321 .4367 L .45468 .43717 L 0 .722 0 r
F
P
p
.45999 .43677 m .45468 .43717 L .46644 .44086 L 0 .722 0 r
F
P
p
.47154 .43816 m .46607 .43683 L .46617 .43796 L 0 .722 0 r
F
P
p
.46644 .44086 m .45321 .4367 L .44669 .44054 L 0 .722 0 r
F
P
p
.47157 .43817 m .46658 .43684 L .46607 .43683 L 0 .722 0 r
F
P
p
.47035 .43689 m .47057 .43604 L .46811 .43618 L 0 .722 0 r
F
P
p
.47251 .43758 m .47169 .43693 L .47035 .43689 L 0 .722 0 r
F
P
p
.47169 .43693 m .47057 .43604 L .47035 .43689 L 0 .722 0 r
F
P
p
.47423 .43599 m .46238 .42958 L .47251 .43758 L 0 .722 0 r
F
P
p
.45432 .43316 m .4541 .43314 L .45428 .43318 L 0 .794 0 r
F
P
p
.44596 .43124 m .42359 .42262 L .41289 .42257 L 0 .722 0 r
F
P
p
.44776 .43011 m .425 .42263 L .44596 .43124 L 0 .722 0 r
F
P
p
.425 .42263 m .41548 .4195 L .42359 .42262 L 0 .722 0 r
F
P
p
.425 .42263 m .42359 .42262 L .44596 .43124 L 0 .722 0 r
F
P
p
.002 w
.45559 .42277 m .46186 .42264 L p
.45941 .42279 L 0 .737 0 r
F P
s
P
p
.4526 .42091 m .45946 .42279 L .45863 .42016 L 0 .737 0 r
F
P
p
.002 w
.44966 .42684 m .44343 .42551 L p
.44851 .42916 L 0 .722 0 r
F P
s
P
p
.002 w
.44343 .42551 m .43069 .42277 L p
.44203 .42683 L 0 .722 0 r
F P
s
P
p
.44851 .42916 m .44343 .42551 L .44203 .42683 L 0 .722 0 r
F
P
p
.44118 .42764 m .43069 .42277 L .42536 .42263 L 0 .722 0 r
F
P
p
.46811 .43618 m .44203 .42683 L .44118 .42764 L 0 .722 0 r
F
P
p
.44203 .42683 m .43069 .42277 L .44118 .42764 L 0 .722 0 r
F
P
p
.47251 .43758 m .41548 .4195 L .47169 .43798 L 0 .722 0 r
F
P
p
.46558 .43638 m .43807 .42917 L .46494 .43641 L 0 .722 0 r
F
P
p
.002 w
.44516 .42385 m .44913 .42291 L p
.44574 .4233 L 0 .737 0 r
F P
s
P
p
.43807 .42917 m .41562 .42329 L .43801 .42927 L 0 .722 0 r
F
P
p
.41562 .42329 m .41289 .42257 L .41558 .42329 L 0 .722 0 r
F
P
p
.41562 .42329 m .41558 .42329 L .43801 .42927 L 0 .722 0 r
F
P
p
.41289 .42257 m .41272 .42256 L .43801 .42927 L 0 .722 0 r
F
P
p
.43858 .42412 m .44533 .42369 L .44574 .4233 L 0 .737 0 r
F
P
p
.44576 .42364 m .45559 .42277 L .45941 .42279 L 0 .737 0 r
F
P
p
.43764 .42989 m .4118 .42253 L .41029 .42322 L 0 .722 0 r
F
P
p
.43797 .42933 m .41263 .42256 L .43764 .42989 L 0 .722 0 r
F
P
p
.41263 .42256 m .40076 .41939 L .4118 .42253 L 0 .722 0 r
F
P
p
.41263 .42256 m .4118 .42253 L .43764 .42989 L 0 .722 0 r
F
P
p
.43801 .42927 m .41272 .42256 L .43797 .42933 L 0 .722 0 r
F
P
p
.41272 .42256 m .40076 .41939 L .41263 .42256 L 0 .722 0 r
F
P
p
.41272 .42256 m .41263 .42256 L .43797 .42933 L 0 .722 0 r
F
P
p
.45941 .42279 m .45946 .42279 L .44598 .42365 L 0 .737 0 r
F
P
p
.46607 .43683 m .41029 .42322 L .45321 .4367 L 0 .722 0 r
F
P
p
.002 w
.41029 .42322 m .43835 .43657 L p
.45321 .4367 L 0 .722 0 r
F P
s
P
p
.002 w
.38685 .41205 m .41235 .41322 L .42866 .41051 L p
0 .414 0 r
F P
s
P
p
.002 w
.39914 .42236 m .39701 .42547 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.39701 .42547 m .39204 .42805 L .38833 .40854 L p
.722 0 1 r
F P
s
P
p
.002 w
.38145 .41889 m .37954 .42086 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.38413 .41533 m .38145 .41889 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.37954 .42086 m .37646 .4232 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.38753 .43306 m .39204 .42805 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.37646 .4232 m .37433 .42455 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.38492 .43374 m .38753 .43306 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.38208 .43321 m .38492 .43374 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.37433 .42455 m .37295 .42431 L .38833 .40854 L p
.865 .079 .267 r
F P
s
P
p
.002 w
.38162 .43077 m .38208 .43321 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.38833 .40854 m .38306 .424 L .38162 .43077 L p
.722 0 1 r
F P
s
P
p
.002 w
.39852 .42585 m .39823 .42167 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.39773 .4267 m .39852 .42585 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.39633 .42673 m .39773 .4267 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.39509 .42508 m .39633 .42673 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.38833 .40854 m .39278 .42012 L .39509 .42508 L p
.475 0 .589 r
F P
s
P
p
.002 w
.36964 .42605 m .37295 .42431 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.37996 .41819 m .37779 .41932 L p
.42388 .43017 L 0 .52 0 r
F P
s
P
p
.47169 .43798 m .44776 .43011 L .44596 .43124 L 0 .722 0 r
F
P
p
.47387 .43691 m .47239 .43769 L .49029 .43544 L 0 .649 0 r
F
P
p
.47384 .43691 m .47358 .43705 L .47387 .43691 L 0 .649 0 r
F
P
p
.47316 .43697 m .49029 .43544 L .47384 .43699 L 0 .649 0 r
F
P
p
.47239 .43769 m .47201 .43804 L .49029 .43544 L 0 .649 0 r
F
P
p
.47358 .43705 m .47161 .4381 L .47387 .43691 L 0 .649 0 r
F
P
p
.002 w
.47008 .44048 m .49029 .43544 L p
.47181 .43807 L 0 .649 0 r
F P
s
P
p
.47161 .4381 m .47141 .43842 L .47181 .43807 L 0 .649 0 r
F
P
p
.47141 .43842 m .47008 .44048 L .47181 .43807 L 0 .649 0 r
F
P
p
.002 w
.49029 .43544 m .49926 .43522 L p
.47712 .43693 L 0 .649 0 r
F P
s
P
p
.47476 .43691 m .49029 .43544 L .47712 .43693 L 0 .649 0 r
F
P
p
.47813 .43694 m .49926 .43522 L .50056 .43529 L 0 .649 0 r
F
P
p
.47712 .43693 m .49926 .43522 L .47813 .43694 L 0 .649 0 r
F
P
p
.49553 .43514 m .51681 .41256 L .49469 .43517 L 0 .554 0 r
F
P
p
.47722 .43565 m .50056 .43529 L .49959 .43279 L 0 .649 0 r
F
P
p
.477 .43603 m .47722 .43565 L .47656 .43569 L 0 .722 0 r
F
P
p
.47325 .43723 m .47476 .43691 L .47712 .43693 L 0 .649 0 r
F
P
p
.47622 .43706 m .4755 .43489 L .47423 .43599 L 0 .722 0 r
F
P
p
.47169 .43798 m .46748 .43688 L .47157 .43817 L 0 .722 0 r
F
P
p
.46748 .43688 m .46722 .43687 L .47157 .43817 L 0 .722 0 r
F
P
p
.46558 .43638 m .46494 .43641 L .46658 .43684 L 0 .722 0 r
F
P
p
.46722 .43687 m .46658 .43684 L .47157 .43817 L 0 .722 0 r
F
P
p
.46558 .43638 m .46658 .43684 L .46722 .43687 L 0 .722 0 r
F
P
p
.43451 .42459 m .44107 .42414 L .43858 .42412 L 0 .737 0 r
F
P
p
.43067 .42503 m .43394 .42488 L .43451 .42459 L 0 .737 0 r
F
P
p
.002 w
.40076 .41939 m .40831 .42242 L p
.4118 .42253 L 0 .722 0 r
F P
s
P
p
.002 w
.40831 .42242 m .41029 .42322 L p
.4118 .42253 L 0 .722 0 r
F P
s
P
p
.43 .4232 m .42027 .4238 L .43213 .42363 L 0 .52 0 r
F
P
p
.41581 .42386 m .42777 .4278 L .43146 .42427 L 0 .52 0 r
F
P
p
.41581 .42386 m .43146 .42427 L .43213 .42363 L 0 .52 0 r
F
P
p
.45901 .43824 m .46455 .44186 L .47384 .43691 L 0 .649 0 r
F
P
p
.45896 .43825 m .45898 .43826 L .45901 .43824 L 0 .649 0 r
F
P
p
.45898 .43826 m .46455 .44186 L .45901 .43824 L 0 .649 0 r
F
P
p
.44127 .42381 m .44138 .42362 L .43542 .42405 L 0 .737 0 r
F
P
p
.002 w
.40104 .41804 m .39914 .42236 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.39918 .41913 m .39823 .42167 L .38833 .40854 L p
.475 0 .589 r
F P
s
P
p
.002 w
.3892 .4151 m .38462 .41793 L p
.40614 .42382 L 0 .52 0 r
F P
s
P
p
.40614 .42382 m .42523 .42904 L .41179 .42384 L 0 .52 0 r
F
P
p
.002 w
.39872 .41663 m .39918 .41913 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.40614 .42382 m .41179 .42384 L .3892 .4151 L 0 .52 0 r
F
P
p
.42523 .42904 m .42763 .42787 L .41555 .42386 L 0 .52 0 r
F
P
p
.41289 .42257 m .40076 .41939 L .41272 .42256 L 0 .722 0 r
F
P
p
.002 w
.41548 .4195 m .40076 .41939 L p
.41289 .42257 L 0 .722 0 r
F P
s
P
p
.41179 .42384 m .41555 .42386 L .3892 .4151 L 0 .52 0 r
F
P
p
.42523 .42904 m .41555 .42386 L .41179 .42384 L 0 .52 0 r
F
P
p
.44576 .42364 m .44596 .42365 L .44087 .42397 L 0 .737 0 r
F
P
p
.43366 .42491 m .44516 .42385 L .44533 .42369 L 0 .737 0 r
F
P
p
.4277 .42784 m .42777 .4278 L .41581 .42386 L 0 .52 0 r
F
P
p
.42388 .43017 m .42487 .42965 L .37996 .41819 L 0 .52 0 r
F
P
p
.002 w
.38462 .41793 m .37996 .41819 L p
.42487 .42965 L 0 .52 0 r
F P
s
P
p
.42487 .42965 m .42521 .42908 L .38462 .41793 L 0 .52 0 r
F
P
p
.45862 .43825 m .45887 .43825 L .45844 .43814 L 0 .52 0 r
F
P
p
.45862 .43825 m .45844 .43814 L .45834 .43815 L 0 .52 0 r
F
P
p
.45883 .43832 m .45887 .43825 L .45862 .43825 L 0 .52 0 r
F
P
p
.45887 .43825 m .45887 .43825 L .45862 .43825 L 0 .52 0 r
F
P
p
.45978 .43827 m .46204 .43797 L .4631 .43801 L 0 .649 0 r
F
P
p
.46002 .43827 m .46281 .43933 L .46096 .4383 L 0 .52 0 r
F
P
p
.45954 .43826 m .45995 .43839 L .46002 .43827 L 0 .52 0 r
F
P
p
.45995 .43839 m .46281 .43933 L .46002 .43827 L 0 .52 0 r
F
P
p
.46204 .43797 m .47229 .43705 L .4631 .43801 L 0 .649 0 r
F
P
p
.47229 .43705 m .47316 .43697 L .47237 .43706 L 0 .649 0 r
F
P
p
.47229 .43705 m .47237 .43706 L .4631 .43801 L 0 .649 0 r
F
P
p
.47793 .43799 m .47844 .43712 L .47622 .43706 L 0 .722 0 r
F
P
p
.47638 .43707 m .47712 .43693 L .47813 .43694 L 0 .649 0 r
F
P
p
.47638 .43707 m .47712 .43693 L .47638 .43707 L 0 .649 0 r
F
P
p
.47602 .43706 m .47712 .43693 L .47638 .43707 L 0 .649 0 r
F
P
p
.47638 .43707 m .50056 .43529 L .47722 .43565 L 0 .649 0 r
F
P
p
.47638 .43707 m .4755 .43489 L .47622 .43706 L 0 .722 0 r
F
P
p
.47844 .43712 m .477 .43603 L .47638 .43707 L 0 .722 0 r
F
P
p
.477 .43603 m .4755 .43489 L .47638 .43707 L 0 .722 0 r
F
P
p
.47638 .43707 m .47638 .43707 L .47638 .43707 L 0 .649 0 r
F
P
p
.47481 .4383 m .47646 .43765 L .47313 .43777 L 0 .722 0 r
F
P
p
.47701 .439 m .47677 .43841 L .47481 .4383 L 0 .722 0 r
F
P
p
.47677 .43841 m .47646 .43765 L .47481 .4383 L 0 .722 0 r
F
P
p
.51073 .44003 m .52202 .4395 L .52249 .43954 L 0 .874 0 r
F
P
p
.49701 .44245 m .50161 .43977 L .49884 .43969 L 0 .554 0 r
F
P
p
.5026 .44131 m .50559 .43746 L .49701 .44245 L 0 .554 0 r
F
P
p
.002 w
.4908 .45258 m .49008 .4522 L .48784 .4516 L p
0 .354 0 r
F P
s
P
p
.47558 .4748 m .5026 .44131 L .49701 .44245 L 0 .554 0 r
F
P
p
.46939 .48414 m .47675 .47465 L .47558 .4748 L 0 .554 0 r
F
P
p
.47675 .47465 m .5026 .44131 L .47558 .4748 L 0 .554 0 r
F
P
p
.45664 .47729 m .45042 .47044 L .44239 .46953 L 0 .705 0 r
F
P
p
.47277 .47817 m .49217 .44972 L .48636 .45414 L 0 .554 0 r
F
P
p
.49217 .44972 m .49156 .44971 L .48636 .45414 L 0 .554 0 r
F
P
p
.47426 .4768 m .49302 .44847 L .47277 .47817 L 0 .554 0 r
F
P
p
.49262 .43919 m .4949 .43902 L .49268 .43907 L 0 .554 0 r
F
P
p
.48375 .45636 m .49472 .43936 L .49262 .43919 L 0 .554 0 r
F
P
p
.48636 .45414 m .49472 .43936 L .48375 .45636 L 0 .554 0 r
F
P
p
.48636 .45414 m .49701 .44245 L .4949 .43902 L 0 .554 0 r
F
P
p
.49302 .44847 m .49701 .44245 L .48636 .45414 L 0 .554 0 r
F
P
p
.49701 .44245 m .49884 .43969 L .49513 .43939 L 0 .554 0 r
F
P
p
.002 w
.44919 .4676 m .46009 .46896 L .46963 .4679 L p
0 .598 0 r
F P
s
P
p
.002 w
.43103 .45738 m .44919 .4676 L p
.46963 .4679 L 0 .598 0 r
F P
s
P
p
.002 w
.42648 .45561 m .43103 .45738 L p
.46963 .4679 L 0 .598 0 r
F P
s
P
p
.002 w
.43447 .45549 m .42648 .45561 L p
.46963 .4679 L 0 .598 0 r
F P
s
P
p
.002 w
.45952 .46202 m .43447 .45549 L p
.46963 .4679 L 0 .598 0 r
F P
s
P
p
.002 w
.46963 .4679 m .46697 .46526 L .45952 .46202 L p
0 .598 0 r
F P
s
P
p
.46692 .4723 m .49262 .43919 L .46407 .4586 L 0 .554 0 r
F
P
p
.002 w
.48386 .43884 m .46407 .4586 L p
.49262 .43919 L 0 .554 0 r
F P
s
P
p
.002 w
.48764 .44561 m .49983 .44268 L p
.48376 .44114 L 0 .874 0 r
F P
s
P
p
.002 w
.49983 .44268 m .50215 .44213 L p
.50058 .44204 L 0 .874 0 r
F P
s
P
p
.48376 .44114 m .49983 .44268 L .50058 .44204 L 0 .874 0 r
F
P
p
.46939 .48414 m .48636 .45414 L .48375 .45636 L 0 .554 0 r
F
P
p
.49472 .43936 m .4949 .43902 L .49262 .43919 L 0 .554 0 r
F
P
p
.50558 .44024 m .51016 .44001 L .51073 .44003 L 0 .874 0 r
F
P
p
.50707 .44628 m .51294 .44051 L .50328 .44044 L 0 .554 0 r
F
P
p
.50283 .44035 m .50215 .44213 L .50442 .44029 L 0 .874 0 r
F
P
p
.50283 .44035 m .50442 .44029 L .50489 .43991 L 0 .874 0 r
F
P
p
.50295 .44003 m .50283 .44035 L .50489 .43991 L 0 .874 0 r
F
P
p
.48376 .44114 m .50058 .44204 L .50295 .44003 L 0 .874 0 r
F
P
p
.50058 .44204 m .50215 .44213 L .50295 .44003 L 0 .874 0 r
F
P
p
.48376 .44114 m .50531 .44022 L .50558 .44024 L 0 .874 0 r
F
P
p
.50531 .44022 m .51016 .44001 L .50558 .44024 L 0 .874 0 r
F
P
p
.002 w
.46407 .4586 m .46157 .47403 L .46939 .48414 L p
0 .554 0 r
F P
s
P
p
.002 w
.4608 .45482 m .43686 .45467 L p
.5164 .47393 L 0 .705 0 r
F P
s
P
p
.002 w
.46161 .4594 m .46754 .45775 L p
.45713 .45603 L 0 .692 0 r
F P
s
P
p
.51549 .47245 m .4608 .45482 L .5164 .47393 L 0 .705 0 r
F
P
p
.52789 .47407 m .4608 .45482 L .53033 .47724 L 0 .705 0 r
F
P
p
.002 w
.55641 .4848 m .57065 .48147 L p
.55432 .4815 L 0 .947 0 r
F P
s
P
p
.002 w
.57065 .48147 m .57629 .48197 L p
.55432 .4815 L 0 .947 0 r
F P
s
P
p
.002 w
.57629 .48197 m .57491 .48031 L p
.55432 .4815 L 0 .947 0 r
F P
s
P
p
.002 w
.57491 .48031 m .56929 .48126 L p
.55432 .4815 L 0 .947 0 r
F P
s
P
p
.002 w
.56929 .48126 m .56226 .48141 L .55432 .4815 L p
0 .947 0 r
F P
s
P
p
.002 w
.55028 .47472 m .55079 .47907 L .55432 .4815 L p
0 .645 0 r
F P
s
P
p
.002 w
.55968 .46247 m .55028 .47472 L p
.55432 .4815 L 0 .645 0 r
F P
s
P
p
.002 w
.56347 .46048 m .55968 .46247 L p
.55432 .4815 L 0 .645 0 r
F P
s
P
p
.002 w
.56458 .46283 m .56347 .46048 L p
.55432 .4815 L 0 .645 0 r
F P
s
P
p
.002 w
.56485 .4758 m .56458 .46283 L p
.55432 .4815 L 0 .645 0 r
F P
s
P
p
.002 w
.55432 .4815 m .56046 .47978 L .56485 .4758 L p
0 .645 0 r
F P
s
P
p
.55343 .47873 m .54512 .47202 L .55133 .47998 L 0 .705 0 r
F
P
p
.54512 .47202 m .54438 .47142 L .54488 .47204 L 0 .705 0 r
F
P
p
.54512 .47202 m .54488 .47204 L .55133 .47998 L 0 .705 0 r
F
P
p
.002 w
.56135 .47404 m .5799 .46829 L p
.56654 .47096 L 0 .474 0 r
F P
s
P
p
.56053 .47902 m .54227 .46972 L .55731 .48186 L 0 .705 0 r
F
P
p
.002 w
.58038 .48914 m .56869 .47969 L .54227 .46972 L p
0 .705 0 r
F P
s
P
p
.54765 .47474 m .56135 .47404 L .56654 .47096 L 0 .474 0 r
F
P
p
.002 w
.5799 .46829 m .59093 .46721 L p
.57014 .47083 L 0 .474 0 r
F P
s
P
p
.56973 .4709 m .57004 .47082 L .57014 .47083 L 0 .474 0 r
F
P
p
.57004 .47082 m .5799 .46829 L .57014 .47083 L 0 .474 0 r
F
P
p
.002 w
.58362 .49324 m .62328 .48068 L p
.58038 .48914 L 0 .809 0 r
F P
s
P
p
.002 w
.62328 .48068 m .63816 .47946 L p
.59117 .48733 L 0 .809 0 r
F P
s
P
p
.58038 .48914 m .58971 .4873 L .59117 .48733 L 0 .809 0 r
F
P
p
.58971 .4873 m .62328 .48068 L .59117 .48733 L 0 .809 0 r
F
P
p
.002 w
.63816 .47946 m .63581 .47727 L p
.59239 .48657 L 0 .809 0 r
F P
s
P
p
.58038 .48914 m .59117 .48733 L .59239 .48657 L 0 .809 0 r
F
P
p
.59117 .48733 m .63816 .47946 L .59239 .48657 L 0 .809 0 r
F
P
p
.002 w
.63581 .47727 m .62213 .48278 L p
.60101 .486 L 0 .809 0 r
F P
s
P
p
.58038 .48914 m .59239 .48657 L .60101 .486 L 0 .809 0 r
F
P
p
.59239 .48657 m .63581 .47727 L .60101 .486 L 0 .809 0 r
F
P
p
.63399 .48382 m .63523 .4883 L .6365 .48655 L .606 0 .673 r
F
P
p
.002 w
.63139 .4796 m .62979 .48342 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
.62118 .46986 m .63192 .48396 L .63399 .48382 L .606 0 .673 r
F
P
p
.63192 .48396 m .63523 .4883 L .63399 .48382 L .606 0 .673 r
F
P
p
.002 w
.63532 .48843 m .6354 .4883 L p
.63523 .4883 L .606 0 .673 r
F P
s
P
p
.002 w
.6354 .4883 m .6365 .48655 L p
.63523 .4883 L .606 0 .673 r
F P
s
P
p
.002 w
.62213 .48278 m .60283 .48603 L .58038 .48914 L p
0 .809 0 r
F P
s
P
p
.002 w
.56599 .51528 m .58012 .51149 L p
.56414 .51261 L 0 .691 0 r
F P
s
P
p
.002 w
.58012 .51149 m .58568 .51172 L p
.56414 .51261 L 0 .691 0 r
F P
s
P
p
.002 w
.58568 .51172 m .5844 .51034 L p
.56414 .51261 L 0 .691 0 r
F P
s
P
p
.002 w
.5844 .51034 m .57894 .5118 L p
.56414 .51261 L 0 .691 0 r
F P
s
P
p
.002 w
.58117 .51238 m .59557 .5086 L p
.57932 .50943 L 0 .638 0 r
F P
s
P
p
.002 w
.59557 .5086 m .60127 .50894 L p
.57932 .50943 L 0 .638 0 r
F P
s
P
p
.002 w
.60127 .50894 m .59997 .50742 L p
.57932 .50943 L 0 .638 0 r
F P
s
P
p
.002 w
.59997 .50742 m .5945 .5088 L p
.57932 .50943 L 0 .638 0 r
F P
s
P
p
.002 w
.58498 .50654 m .59946 .50291 L p
.5851 .50326 L 0 .926 0 r
F P
s
P
p
.58307 .50331 m .58397 .50483 L .5851 .50326 L 0 .926 0 r
F
P
p
.58397 .50483 m .58498 .50654 L .5851 .50326 L 0 .926 0 r
F
P
p
.002 w
.59946 .50291 m .60522 .50337 L p
.58532 .50331 L 0 .926 0 r
F P
s
P
p
.5851 .50326 m .59946 .50291 L .58532 .50331 L 0 .926 0 r
F
P
p
.002 w
.60522 .50337 m .60389 .50172 L p
.58539 .50313 L 0 .926 0 r
F P
s
P
p
.58532 .50331 m .60522 .50337 L .58539 .50313 L 0 .926 0 r
F
P
p
.002 w
.60389 .50172 m .59838 .50293 L p
.58629 .50323 L 0 .926 0 r
F P
s
P
p
.58307 .50331 m .5851 .50326 L .58532 .50331 L 0 .926 0 r
F
P
p
.58307 .50331 m .58532 .50331 L .58539 .50313 L 0 .926 0 r
F
P
p
.58307 .50331 m .58539 .50313 L .58629 .50323 L 0 .926 0 r
F
P
p
.58539 .50313 m .60389 .50172 L .58629 .50323 L 0 .926 0 r
F
P
p
.58846 .50407 m .5884 .50346 L .59078 .50464 L .145 .177 .794 r
F
P
p
.002 w
.59838 .50293 m .59122 .50317 L .58673 .50325 L p
0 .926 0 r
F P
s
P
p
.002 w
.58673 .50325 m .58307 .50331 L p
.58629 .50323 L 0 .926 0 r
F P
s
P
p
.58629 .50323 m .59838 .50293 L .58673 .50325 L 0 .926 0 r
F
P
p
.002 w
.6181 .49277 m .62022 .49235 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
.002 w
.6158 .49205 m .6181 .49277 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
.002 w
.61545 .48977 m .6158 .49205 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
.002 w
.62118 .46986 m .61671 .48366 L .61545 .48977 L p
.428 .153 1 r
F P
s
P
p
.002 w
.62545 .50357 m .6234 .50158 L p
.61838 .50254 L 0 .713 0 r
F P
s
P
p
.002 w
.5945 .5088 m .5874 .50917 L .57932 .50943 L p
0 .638 0 r
F P
s
P
p
.58909 .51071 m .59487 .50355 L .61271 .50421 L .145 .177 .794 r
F
P
p
.002 w
.61403 .5041 m .62545 .50357 L p
.61668 .50478 L 0 .713 0 r
F P
s
P
p
.002 w
.61761 .50491 m .58909 .51071 L p
.61271 .50421 L .145 .177 .794 r
F P
s
P
p
.58909 .51071 m .58846 .50407 L .59078 .50464 L .145 .177 .794 r
F
P
p
.002 w
.5804 .52612 m .59489 .52226 L p
.58235 .52295 L 0 .95 0 r
F P
s
P
p
.002 w
.55757 .54677 m .55545 .54757 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.55545 .54757 m .55433 .54701 L .57099 .53549 L p
.72 .035 .497 r
F P
s
P
p
.002 w
.55111 .54789 m .55433 .54701 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.55912 .53756 m .56196 .53829 L .57099 .53549 L p
.5 0 0 r
F P
s
P
p
.002 w
.55855 .53694 m .55912 .53756 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.55854 .53614 m .55855 .53694 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.55968 .53579 m .55854 .53614 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.56307 .53554 m .55968 .53579 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.57099 .53549 m .55941 .54148 L .55415 .54444 L p
.72 .035 .497 r
F P
s
P
p
.002 w
.56368 .53937 m .56196 .53829 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.55106 .54725 m .55111 .54789 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.55206 .54589 m .55106 .54725 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.55415 .54444 m .55206 .54589 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.56539 .53965 m .56368 .53937 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.56947 .53407 m .5695 .53416 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.57188 .53151 m .56162 .54279 L p
.58909 .51071 L .536 .473 .236 r
F P
s
P
p
.57849 .52316 m .57941 .52457 L .58235 .52295 L 0 .95 0 r
F
P
p
.57941 .52457 m .5804 .52612 L .58235 .52295 L 0 .95 0 r
F
P
p
.002 w
.59489 .52226 m .60064 .52262 L p
.58319 .52304 L 0 .95 0 r
F P
s
P
p
.58235 .52295 m .59489 .52226 L .58319 .52304 L 0 .95 0 r
F
P
p
.58377 .52263 m .59131 .52263 L .59117 .52189 L 0 .95 0 r
F
P
p
.59131 .52263 m .60064 .52262 L .59117 .52189 L 0 .95 0 r
F
P
p
.002 w
.60064 .52262 m .59931 .52108 L p
.59117 .52189 L 0 .95 0 r
F P
s
P
p
.58319 .52304 m .60064 .52262 L .58377 .52263 L 0 .95 0 r
F
P
p
.002 w
.59931 .52108 m .59378 .52256 L p
.59138 .52265 L 0 .95 0 r
F P
s
P
p
.57849 .52316 m .58235 .52295 L .58319 .52304 L 0 .95 0 r
F
P
p
.58377 .52263 m .59931 .52108 L .59138 .52265 L 0 .95 0 r
F
P
p
.002 w
.57855 .5427 m .57883 .54505 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.57652 .53973 m .57855 .5427 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.57883 .54505 m .57764 .54913 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.57764 .54913 m .57631 .55203 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.57631 .55203 m .57323 .55431 L .57099 .53549 L p
.818 .319 .614 r
F P
s
P
p
.002 w
.58355 .55014 m .58461 .54894 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.57475 .53946 m .57754 .54223 L .57099 .53549 L p
.558 .026 0 r
F P
s
P
p
.002 w
.58116 .54585 m .57754 .54223 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.58235 .54703 m .58116 .54585 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.58312 .54777 m .58235 .54703 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.58229 .54692 m .58312 .54777 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.57099 .53549 m .57904 .54362 L .58229 .54692 L p
.558 .026 0 r
F P
s
P
p
.002 w
.58553 .54177 m .58424 .54477 L .57099 .53549 L p
.58 .202 .731 r
F P
s
P
p
.002 w
.58493 .5394 m .58553 .54177 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.5835 .53644 m .58493 .5394 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.58184 .53528 m .5835 .53644 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.57829 .53475 m .58184 .53528 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.58461 .54894 m .58424 .54477 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.58166 .55077 m .58355 .55014 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.58 .5496 m .58166 .55077 L p
.57099 .53549 L .58 .202 .731 r
F P
s
P
p
.002 w
.57099 .53549 m .57692 .54549 L .58 .5496 L p
.58 .202 .731 r
F P
s
P
p
.002 w
.57042 .55895 m .57323 .55431 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.5688 .55951 m .57042 .55895 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.56704 .55889 m .5688 .55951 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.56655 .56027 m .56023 .58264 L p
.58425 .52277 L .604 .049 1 r
F P
s
P
p
.58412 .52278 m .56655 .56027 L .58425 .52277 L .604 .049 1 r
F
P
p
.002 w
.58425 .52136 m .56655 .56027 L p
.58505 .52078 L .604 .049 1 r
F P
s
P
p
.57849 .52316 m .58319 .52304 L .58355 .52279 L 0 .95 0 r
F
P
p
.57849 .52316 m .58355 .52279 L .58377 .52263 L 0 .95 0 r
F
P
p
.58915 .51103 m .58891 .51505 L .58981 .51455 L .604 .049 1 r
F
P
p
.58907 .51102 m .58393 .59592 L .58915 .51103 L .604 .049 1 r
F
P
p
.58905 .51081 m .58425 .52136 L .58505 .52078 L .604 .049 1 r
F
P
p
.002 w
.58909 .51071 m .58905 .51081 L p
.58905 .51081 L .604 .049 1 r
F P
s
P
p
.002 w
.58905 .51081 m .58425 .52136 L p
.58905 .51081 L .604 .049 1 r
F P
s
P
p
.002 w
.59056 .51414 m .60083 .51147 L p
.59495 .51172 L 0 .869 0 r
F P
s
P
p
.002 w
.59042 .51785 m .58909 .51071 L p
.59206 .51667 L .604 .049 1 r
F P
s
P
p
.002 w
.63143 .56925 m .62259 .57812 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.63948 .55593 m .63143 .56925 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.63788 .54701 m .63948 .55593 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.56162 .54279 m .55473 .54946 L p
.58909 .51071 L .536 .473 .236 r
F P
s
P
p
.002 w
.57338 .59595 m .58393 .59592 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.55473 .54946 m .54421 .55826 L p
.58909 .51071 L .536 .473 .236 r
F P
s
P
p
.002 w
.62499 .53352 m .63788 .54701 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.56195 .59154 m .57338 .59595 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.56023 .58264 m .56195 .59154 L p
.58909 .51071 L .604 .049 1 r
F P
s
P
p
.002 w
.54421 .55826 m .53708 .56378 L p
.58909 .51071 L .536 .473 .236 r
F P
s
P
p
.002 w
.53708 .56378 m .53317 .56476 L .57068 .52851 L p
.536 .473 .236 r
F P
s
P
p
.002 w
.57068 .52851 m .58909 .51071 L p
.56646 .5338 L .536 .473 .236 r
F P
s
P
p
.56646 .5338 m .53708 .56378 L .57068 .52851 L .536 .473 .236 r
F
P
p
.002 w
.56589 .51825 m .57152 .5219 L .57539 .5226 L p
0 .693 0 r
F P
s
P
p
.002 w
.52214 .5726 m .53317 .56476 L p
.56982 .52934 L .536 .473 .236 r
F P
s
P
p
.58909 .51071 m .57264 .52591 L .56982 .52934 L .536 .473 .236 r
F
P
p
.57264 .52591 m .52214 .5726 L .56982 .52934 L .536 .473 .236 r
F
P
p
.002 w
.56414 .51261 m .56334 .51459 L .56599 .51528 L p
0 .691 0 r
F P
s
P
p
.002 w
.57894 .5118 m .572 .51226 L .56414 .51261 L p
0 .691 0 r
F P
s
P
p
.002 w
.56905 .50573 m .56066 .49352 L p
.56414 .51261 L 0 .499 0 r
F P
s
P
p
.002 w
.56414 .51261 m .56805 .51011 L .56905 .50573 L p
0 .499 0 r
F P
s
P
p
.002 w
.55572 .49387 m .55437 .50675 L p
.56414 .51261 L 0 .499 0 r
F P
s
P
p
.002 w
.55719 .49144 m .55572 .49387 L p
.56414 .51261 L 0 .499 0 r
F P
s
P
p
.002 w
.56066 .49352 m .55719 .49144 L p
.56414 .51261 L 0 .499 0 r
F P
s
P
p
.002 w
.56986 .51038 m .57932 .50943 L p
.57489 .50933 L 0 .513 0 r
F P
s
P
p
.002 w
.56405 .5096 m .56986 .51038 L p
.57489 .50933 L 0 .513 0 r
F P
s
P
p
.002 w
.55437 .50675 m .55831 .51079 L .56414 .51261 L p
0 .499 0 r
F P
s
P
p
.002 w
.57932 .50943 m .57848 .51157 L .58117 .51238 L p
0 .638 0 r
F P
s
P
p
.002 w
.53501 .50744 m .52952 .50912 L p
.55617 .50983 L .574 0 0 r
F P
s
P
p
.58909 .51071 m .56889 .50949 L .55617 .50983 L .574 0 0 r
F
P
p
.56889 .50949 m .53676 .50755 L .55617 .50983 L .574 0 0 r
F
P
p
.002 w
.49563 .5153 m .53725 .50212 L p
.4904 .51201 L 0 .845 0 r
F P
s
P
p
.002 w
.53725 .50212 m .55258 .50065 L p
.4904 .51201 L 0 .845 0 r
F P
s
P
p
.002 w
.55258 .50065 m .54953 .49878 L p
.4904 .51201 L 0 .845 0 r
F P
s
P
p
.002 w
.54953 .49878 m .53335 .50504 L p
.4904 .51201 L 0 .845 0 r
F P
s
P
p
.002 w
.55128 .50742 m .53501 .50744 L p
.58909 .51071 L .574 0 0 r
F P
s
P
p
.002 w
.54159 .49885 m .55915 .50895 L p
.57489 .50933 L 0 .513 0 r
F P
s
P
p
.57859 .50923 m .54159 .49885 L .57489 .50933 L 0 .513 0 r
F
P
p
.002 w
.55915 .50895 m .56405 .5096 L p
.57489 .50933 L 0 .513 0 r
F P
s
P
p
.58909 .51071 m .55573 .50982 L .54644 .51135 L .574 0 0 r
F
P
p
.55427 .51273 m .54644 .51135 L .52936 .51418 L .574 0 0 r
F
P
p
.58909 .51071 m .54644 .51135 L .55427 .51273 L .574 0 0 r
F
P
p
.002 w
.5373 .497 m .54159 .49885 L p
.57932 .50943 L 0 .513 0 r
F P
s
P
p
.002 w
.54515 .49699 m .5373 .497 L p
.57932 .50943 L 0 .513 0 r
F P
s
P
p
.002 w
.56981 .50344 m .54515 .49699 L p
.57932 .50943 L 0 .513 0 r
F P
s
P
p
.002 w
.53199 .51844 m .53278 .51878 L p
.58909 .51071 L .574 0 0 r
F P
s
P
p
.002 w
.56557 .51668 m .56589 .51825 L p
.57147 .51631 L 0 .693 0 r
F P
s
P
p
.002 w
.53278 .51878 m .5457 .52445 L .5714 .51631 L p
.574 0 0 r
F P
s
P
p
.002 w
.5714 .51631 m .58822 .51099 L p
.53278 .51878 L .574 0 0 r
F P
s
P
p
.002 w
.58822 .51099 m .5887 .51083 L p
.58793 .51094 L .574 0 0 r
F P
s
P
p
.58793 .51094 m .53278 .51878 L .58822 .51099 L .574 0 0 r
F
P
p
.59488 .51202 m .59495 .51172 L .59725 .51199 L 0 .869 0 r
F
P
p
.57578 .5221 m .57147 .51631 L .56589 .51825 L 0 .693 0 r
F
P
p
.58909 .51071 m .57588 .52264 L .57559 .52319 L .536 .473 .236 r
F
P
p
.002 w
.52145 .5564 m .52674 .55755 L p
.53098 .55825 L 0 .56 0 r
F P
s
P
p
.57611 .52244 m .53282 .56013 L .53354 .56088 L .536 .473 .236 r
F
P
p
.57632 .52192 m .53139 .56133 L .57611 .52244 L .536 .473 .236 r
F
P
p
.53139 .56133 m .52518 .56679 L .53138 .56138 L .536 .473 .236 r
F
P
p
.53139 .56133 m .53138 .56138 L .57611 .52244 L .536 .473 .236 r
F
P
p
.002 w
.52188 .57142 m .52214 .5726 L p
.57559 .52319 L .536 .473 .236 r
F P
s
P
p
.57588 .52264 m .52188 .57142 L .57559 .52319 L .536 .473 .236 r
F
P
p
.57578 .5221 m .56589 .51825 L .57539 .5226 L 0 .693 0 r
F
P
p
.002 w
.5323 .5599 m .52518 .56679 L p
.5741 .52386 L .536 .473 .236 r
F P
s
P
p
.58909 .51071 m .57469 .52318 L .5741 .52386 L .536 .473 .236 r
F
P
p
.57469 .52318 m .5323 .5599 L .5741 .52386 L .536 .473 .236 r
F
P
p
.58909 .51071 m .58176 .51522 L .58149 .5153 L .574 0 0 r
F
P
p
.57667 .52103 m .57357 .51647 L .57259 .51623 L 0 .693 0 r
F
P
p
.58909 .51071 m .58111 .51553 L .57852 .51585 L .574 0 0 r
F
P
p
.57667 .52103 m .57259 .51623 L .57578 .5221 L 0 .693 0 r
F
P
p
.57259 .51623 m .57147 .51631 L .57578 .5221 L 0 .693 0 r
F
P
p
.5714 .51631 m .57852 .51585 L .56913 .51703 L .574 0 0 r
F
P
p
.58909 .51071 m .57852 .51585 L .5714 .51631 L .574 0 0 r
F
P
p
.58825 .51083 m .53278 .51878 L .5887 .51083 L .574 0 0 r
F
P
p
.002 w
.52936 .51418 m .53199 .51844 L p
.58909 .51071 L .574 0 0 r
F P
s
P
p
.57259 .51623 m .56326 .50528 L .57147 .51631 L 0 .693 0 r
F
P
p
.58909 .51071 m .57632 .52192 L .57611 .52244 L .536 .473 .236 r
F
P
p
.002 w
.58909 .51071 m .55023 .54402 L .5323 .5599 L p
.536 .473 .236 r
F P
s
P
p
.002 w
.58415 .51456 m .58629 .51525 L p
.58562 .51416 L 0 .869 0 r
F P
s
P
p
.57676 .52081 m .57442 .51637 L .57357 .51647 L 0 .693 0 r
F
P
p
.57849 .52316 m .57702 .5205 L .57676 .52081 L 0 .693 0 r
F
P
p
.57702 .5205 m .57472 .51633 L .57676 .52081 L 0 .693 0 r
F
P
p
.57472 .51633 m .57442 .51637 L .57676 .52081 L 0 .693 0 r
F
P
p
.57676 .52081 m .57357 .51647 L .57667 .52103 L 0 .693 0 r
F
P
p
.57849 .52316 m .5803 .51731 L .57887 .51706 L 0 .693 0 r
F
P
p
.57702 .5205 m .57887 .51706 L .57472 .51633 L 0 .693 0 r
F
P
p
.57849 .52316 m .57887 .51706 L .57702 .5205 L 0 .693 0 r
F
P
p
.002 w
.56239 .53494 m .554 .53231 L p
.5813 .51551 L .574 0 0 r
F P
s
P
p
.002 w
.58629 .51525 m .59056 .51414 L p
.58817 .51337 L 0 .869 0 r
F P
s
P
p
.58909 .51071 m .58512 .51431 L .58137 .51546 L .574 0 0 r
F
P
p
.58562 .51416 m .58629 .51525 L .58817 .51337 L 0 .869 0 r
F
P
p
.57849 .52316 m .57676 .52081 L .57667 .52103 L 0 .693 0 r
F
P
p
.57849 .52316 m .57667 .52103 L .57578 .5221 L 0 .693 0 r
F
P
p
.002 w
.57539 .5226 m .57849 .52316 L p
.57578 .5221 L 0 .693 0 r
F P
s
P
p
.002 w
.58393 .59592 m .60246 .58258 L p
.58981 .51455 L .604 .049 1 r
F P
s
P
p
.58891 .51505 m .58393 .59592 L .58981 .51455 L .604 .049 1 r
F
P
p
.002 w
.58663 .52292 m .57849 .52316 L p
.59138 .52265 L 0 .95 0 r
F P
s
P
p
.58505 .52078 m .58412 .52278 L .58425 .52277 L .604 .049 1 r
F
P
p
.57849 .52316 m .58377 .52263 L .59138 .52265 L 0 .95 0 r
F
P
p
.002 w
.56072 .54526 m .55757 .54677 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.5628 .54382 m .56072 .54526 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.56588 .54103 m .5628 .54382 L p
.57099 .53549 L .72 .035 .497 r
F P
s
P
p
.002 w
.56767 .53975 m .56539 .53965 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.5688 .53939 m .56767 .53975 L p
.57099 .53549 L .5 0 0 r
F P
s
P
p
.002 w
.57099 .53549 m .56991 .53824 L .5688 .53939 L p
.5 0 0 r
F P
s
P
p
.002 w
.57274 .53744 m .57475 .53946 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.56676 .55653 m .56704 .55889 L p
.57099 .53549 L .818 .319 .614 r
F P
s
P
p
.002 w
.57099 .53549 m .56768 .55008 L .56676 .55653 L p
.818 .319 .614 r
F P
s
P
p
.002 w
.57032 .535 m .57274 .53744 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.5695 .53416 m .57032 .535 L p
.57099 .53549 L .558 .026 0 r
F P
s
P
p
.002 w
.57849 .52316 m .57768 .52531 L .5804 .52612 L p
0 .95 0 r
F P
s
P
p
.002 w
.57849 .52316 m .58132 .52053 L .58083 .51739 L p
0 .693 0 r
F P
s
P
p
.57849 .52316 m .58083 .51739 L .5803 .51731 L 0 .693 0 r
F
P
p
.58421 .51514 m .56239 .53494 L .5813 .51551 L .574 0 0 r
F
P
p
.002 w
.58083 .51739 m .58065 .51619 L p
.5803 .51731 L 0 .693 0 r
F P
s
P
p
.002 w
.57359 .53667 m .56239 .53494 L p
.5816 .51751 L .574 0 0 r
F P
s
P
p
.58395 .51538 m .58282 .5177 L .5816 .51751 L .574 0 0 r
F
P
p
.58282 .5177 m .57359 .53667 L .5816 .51751 L .574 0 0 r
F
P
p
.58909 .51071 m .58684 .51449 L .58395 .51538 L .574 0 0 r
F
P
p
.58684 .51449 m .57359 .53667 L .58395 .51538 L .574 0 0 r
F
P
p
.59495 .51172 m .60083 .51147 L .59725 .51199 L 0 .869 0 r
F
P
p
.5986 .51088 m .59725 .51199 L .59882 .51086 L 0 .869 0 r
F
P
p
.59335 .51178 m .5945 .51196 L .59495 .51172 L 0 .869 0 r
F
P
p
.002 w
.57911 .53486 m .57359 .53667 L p
.58909 .51071 L .574 0 0 r
F P
s
P
p
.59143 .51301 m .59056 .51414 L .59162 .51299 L 0 .869 0 r
F
P
p
.002 w
.59147 .51298 m .58921 .51082 L p
.59193 .51263 L .522 .19 .679 r
F P
s
P
p
.002 w
.58921 .51082 m .58909 .51071 L p
.58926 .51082 L .522 .19 .679 r
F P
s
P
p
.58926 .51082 m .59193 .51263 L .58921 .51082 L .522 .19 .679 r
F
P
p
.59508 .51119 m .59488 .51202 L .5986 .51088 L 0 .869 0 r
F
P
p
.59183 .51156 m .59424 .51205 L .59405 .51224 L .522 .19 .679 r
F
P
p
.59335 .51178 m .59495 .51172 L .59488 .51202 L 0 .869 0 r
F
P
p
.59427 .51203 m .59488 .51202 L .59508 .51119 L 0 .869 0 r
F
P
p
.59427 .51203 m .59335 .51178 L .59488 .51202 L 0 .869 0 r
F
P
p
.59337 .51185 m .59335 .51178 L .59427 .51203 L 0 .869 0 r
F
P
p
.59272 .51205 m .59125 .51347 L .59438 .51203 L 0 .869 0 r
F
P
p
.59125 .51347 m .59056 .51414 L .59088 .51396 L 0 .869 0 r
F
P
p
.59125 .51347 m .59088 .51396 L .59438 .51203 L 0 .869 0 r
F
P
p
.60761 .51462 m .6346 .52031 L .59305 .5118 L .522 .19 .679 r
F
P
p
.60761 .51462 m .59305 .5118 L .59306 .51179 L .522 .19 .679 r
F
P
p
.59488 .51202 m .59725 .51199 L .5986 .51088 L 0 .869 0 r
F
P
p
.59411 .51177 m .60761 .51462 L .59603 .51237 L .522 .19 .679 r
F
P
p
.59411 .51177 m .59603 .51237 L .59183 .51156 L .522 .19 .679 r
F
P
p
.58909 .51071 m .59411 .51177 L .59183 .51156 L .522 .19 .679 r
F
P
p
.002 w
.60083 .51147 m .60661 .51186 L p
.59725 .51199 L 0 .869 0 r
F P
s
P
p
.59725 .51199 m .60661 .51186 L .59882 .51086 L 0 .869 0 r
F
P
p
.002 w
.61963 .51458 m .6346 .52031 L p
.58909 .51071 L .522 .19 .679 r
F P
s
P
p
.59371 .51132 m .59427 .51203 L .59508 .51119 L 0 .869 0 r
F
P
p
.59284 .51137 m .59359 .5116 L .59363 .51151 L .145 .177 .794 r
F
P
p
.59056 .51097 m .59254 .51176 L .59284 .51137 L .145 .177 .794 r
F
P
p
.58909 .51071 m .58958 .51086 L .59056 .51097 L .145 .177 .794 r
F
P
p
.58958 .51086 m .59254 .51176 L .59056 .51097 L .145 .177 .794 r
F
P
p
.5973 .51172 m .59508 .51119 L .59978 .51164 L 0 .869 0 r
F
P
p
.59342 .51204 m .59337 .51185 L .59427 .51203 L 0 .869 0 r
F
P
p
.59342 .51204 m .59427 .51203 L .59371 .51132 L 0 .869 0 r
F
P
p
.59306 .51179 m .59305 .5118 L .59183 .51156 L .522 .19 .679 r
F
P
p
.59196 .51261 m .59162 .51299 L .59272 .51205 L 0 .869 0 r
F
P
p
.59162 .51299 m .59056 .51414 L .59125 .51347 L 0 .869 0 r
F
P
p
.59162 .51299 m .59125 .51347 L .59272 .51205 L 0 .869 0 r
F
P
p
.59006 .51121 m .59274 .51203 L .59229 .51237 L .522 .19 .679 r
F
P
p
.59183 .51156 m .64164 .52697 L .59006 .51121 L .522 .19 .679 r
F
P
p
.58909 .51071 m .59221 .5122 L .5923 .51209 L .145 .177 .794 r
F
P
p
.002 w
.64164 .52697 m .6477 .54122 L p
.59229 .51237 L .522 .19 .679 r
F P
s
P
p
.59274 .51203 m .64164 .52697 L .59229 .51237 L .522 .19 .679 r
F
P
p
.58909 .51071 m .59183 .51156 L .59006 .51121 L .522 .19 .679 r
F
P
p
.002 w
.6477 .54122 m .65023 .55212 L p
.59193 .51263 L .522 .19 .679 r
F P
s
P
p
.58909 .51071 m .59229 .51237 L .59193 .51263 L .522 .19 .679 r
F
P
p
.59229 .51237 m .6477 .54122 L .59193 .51263 L .522 .19 .679 r
F
P
p
.59228 .51211 m .59182 .51272 L .59247 .51205 L 0 .869 0 r
F
P
p
.59182 .51272 m .59162 .51299 L .59196 .51261 L 0 .869 0 r
F
P
p
.59182 .51272 m .59196 .51261 L .59247 .51205 L 0 .869 0 r
F
P
p
.59247 .51205 m .59196 .51261 L .59272 .51205 L 0 .869 0 r
F
P
p
.002 w
.63557 .53447 m .65476 .54203 L p
.59221 .5122 L .145 .177 .794 r
F P
s
P
p
.002 w
.58909 .51071 m .59216 .51227 L p
.59221 .5122 L .145 .177 .794 r
F P
s
P
p
.002 w
.59216 .51227 m .63557 .53447 L p
.59221 .5122 L .145 .177 .794 r
F P
s
P
p
.002 w
.58439 .52779 m .57911 .53486 L p
.58797 .51344 L .574 0 0 r
F P
s
P
p
.002 w
.58909 .51071 m .58838 .51331 L p
.58797 .51344 L .574 0 0 r
F P
s
P
p
.59143 .51301 m .59162 .51299 L .59182 .51272 L 0 .869 0 r
F
P
p
.5901 .51399 m .59056 .51414 L .59143 .51301 L 0 .869 0 r
F
P
p
.002 w
.64622 .58221 m .64469 .56382 L p
.58909 .51071 L .522 .19 .679 r
F P
s
P
p
.002 w
.64171 .58633 m .64622 .58221 L p
.58909 .51071 L .522 .19 .679 r
F P
s
P
p
.002 w
.63371 .58706 m .64171 .58633 L p
.58909 .51071 L .522 .19 .679 r
F P
s
P
p
.002 w
.62672 .58033 m .63371 .58706 L p
.58909 .51071 L .522 .19 .679 r
F P
s
P
p
.002 w
.58909 .51071 m .6138 .5595 L .62672 .58033 L p
.522 .19 .679 r
F P
s
P
p
.58817 .51337 m .59143 .51301 L .59228 .51211 L 0 .869 0 r
F
P
p
.58817 .51337 m .5901 .51399 L .59143 .51301 L 0 .869 0 r
F
P
p
.002 w
.58838 .51331 m .58439 .52779 L p
.58797 .51344 L .574 0 0 r
F P
s
P
p
.58441 .51216 m .58817 .51337 L .59228 .51211 L 0 .869 0 r
F
P
p
.59232 .51205 m .59228 .51211 L .59247 .51205 L 0 .869 0 r
F
P
p
.58909 .51071 m .5923 .51209 L .59254 .51176 L .145 .177 .794 r
F
P
p
.58441 .51216 m .59228 .51211 L .59232 .51205 L 0 .869 0 r
F
P
p
.59143 .51301 m .59182 .51272 L .59228 .51211 L 0 .869 0 r
F
P
p
.002 w
.65476 .54203 m .65976 .54119 L p
.5923 .51209 L .145 .177 .794 r
F P
s
P
p
.59221 .5122 m .65476 .54203 L .5923 .51209 L .145 .177 .794 r
F
P
p
.5925 .51182 m .59306 .51179 L .59342 .51204 L 0 .869 0 r
F
P
p
.59306 .51179 m .59335 .51178 L .59337 .51185 L 0 .869 0 r
F
P
p
.59306 .51179 m .59337 .51185 L .59342 .51204 L 0 .869 0 r
F
P
p
.59254 .51176 m .59354 .51207 L .59284 .51137 L .145 .177 .794 r
F
P
p
.002 w
.6346 .52031 m .64164 .52697 L p
.59405 .51224 L .522 .19 .679 r
F P
s
P
p
.59424 .51205 m .6346 .52031 L .59405 .51224 L .522 .19 .679 r
F
P
p
.59354 .51207 m .65535 .53098 L .60012 .51365 L .145 .177 .794 r
F
P
p
.59354 .51207 m .60012 .51365 L .59348 .51157 L .145 .177 .794 r
F
P
p
.59354 .51207 m .59348 .51157 L .59302 .51155 L .145 .177 .794 r
F
P
p
.59287 .51191 m .65976 .54119 L .59354 .51207 L .145 .177 .794 r
F
P
p
.5923 .51209 m .65976 .54119 L .59254 .51176 L .145 .177 .794 r
F
P
p
.58441 .51216 m .5925 .51182 L .59342 .51204 L 0 .869 0 r
F
P
p
.59254 .51176 m .59287 .51191 L .59354 .51207 L .145 .177 .794 r
F
P
p
.58441 .51216 m .59342 .51204 L .5936 .51157 L 0 .869 0 r
F
P
p
.59302 .51155 m .59348 .51157 L .59284 .51137 L .145 .177 .794 r
F
P
p
.002 w
.59978 .51164 m .5976 .51173 L p
.5973 .51172 L 0 .869 0 r
F P
s
P
p
.59371 .51132 m .59508 .51119 L .5973 .51172 L 0 .869 0 r
F
P
p
.59508 .51119 m .5986 .51088 L .59953 .51148 L 0 .869 0 r
F
P
p
.59508 .51119 m .59953 .51148 L .59978 .51164 L 0 .869 0 r
F
P
p
.5986 .51088 m .59882 .51086 L .59884 .51088 L 0 .869 0 r
F
P
p
.5986 .51088 m .59884 .51088 L .59978 .51164 L 0 .869 0 r
F
P
p
.002 w
.60661 .51186 m .60529 .51027 L p
.59882 .51086 L 0 .869 0 r
F P
s
P
p
.002 w
.60529 .51027 m .60284 .51088 L p
.59882 .51086 L 0 .869 0 r
F P
s
P
p
.002 w
.60284 .51088 m .59978 .51164 L p
.59882 .51086 L 0 .869 0 r
F P
s
P
p
.61668 .50478 m .62545 .50357 L .61838 .50254 L 0 .713 0 r
F
P
p
.002 w
.6484 .52117 m .62707 .50299 L p
.61639 .50516 L .145 .177 .794 r
F P
s
P
p
.58909 .51071 m .60943 .51429 L .61639 .50516 L .145 .177 .794 r
F
P
p
.60943 .51429 m .6484 .52117 L .61639 .50516 L .145 .177 .794 r
F
P
p
.58441 .51216 m .5936 .51157 L .59371 .51132 L 0 .869 0 r
F
P
p
.002 w
.65535 .53098 m .6484 .52117 L p
.59363 .51151 L .145 .177 .794 r
F P
s
P
p
.59359 .5116 m .65535 .53098 L .59363 .51151 L .145 .177 .794 r
F
P
p
.002 w
.59259 .51195 m .58441 .51216 L p
.5973 .51172 L 0 .869 0 r
F P
s
P
p
.002 w
.5976 .51173 m .59259 .51195 L p
.5973 .51172 L 0 .869 0 r
F P
s
P
p
.58441 .51216 m .59371 .51132 L .5973 .51172 L 0 .869 0 r
F
P
p
.002 w
.65976 .54119 m .65535 .53098 L p
.59354 .51207 L .145 .177 .794 r
F P
s
P
p
.002 w
.65023 .55212 m .64469 .56382 L .59147 .51298 L p
.522 .19 .679 r
F P
s
P
p
.59193 .51263 m .65023 .55212 L .59147 .51298 L .522 .19 .679 r
F
P
p
.58441 .51216 m .58562 .51416 L .58817 .51337 L 0 .869 0 r
F
P
p
.58137 .51546 m .58421 .51514 L .5813 .51551 L .574 0 0 r
F
P
p
.58512 .51431 m .58421 .51514 L .58137 .51546 L .574 0 0 r
F
P
p
.002 w
.5763 .51154 m .58441 .51216 L p
.57247 .50933 L 0 .652 0 r
F P
s
P
p
.57247 .50933 m .56986 .50871 L .5723 .50991 L 0 .652 0 r
F
P
p
.002 w
.5701 .50901 m .5723 .50991 L p
.56986 .50871 L 0 .652 0 r
F P
s
P
p
.002 w
.5723 .50991 m .5763 .51154 L p
.57247 .50933 L 0 .652 0 r
F P
s
P
p
.56913 .51703 m .58111 .51553 L .5457 .52445 L .574 0 0 r
F
P
p
.002 w
.554 .53231 m .54727 .52594 L p
.58137 .51546 L .574 0 0 r
F P
s
P
p
.002 w
.54727 .52594 m .5457 .52445 L p
.58137 .51546 L .574 0 0 r
F P
s
P
p
.5719 .51124 m .57159 .51067 L .57184 .51146 L 0 .693 0 r
F
P
p
.002 w
.56085 .49581 m .5665 .5049 L p
.57351 .50774 L 0 .652 0 r
F P
s
P
p
.57247 .50933 m .5665 .5049 L .56986 .50871 L 0 .652 0 r
F
P
p
.57932 .50943 m .57859 .50923 L .57489 .50933 L 0 .513 0 r
F
P
p
.58441 .51216 m .57351 .50774 L .57247 .50933 L 0 .652 0 r
F
P
p
.57351 .50774 m .5665 .5049 L .57247 .50933 L 0 .652 0 r
F
P
p
.002 w
.5665 .5049 m .5687 .50844 L p
.56986 .50871 L 0 .652 0 r
F P
s
P
p
.002 w
.5687 .50844 m .5701 .50901 L p
.56986 .50871 L 0 .652 0 r
F P
s
P
p
.002 w
.56822 .50458 m .56359 .5029 L p
.57051 .5123 L 0 .693 0 r
F P
s
P
p
.57357 .51647 m .57121 .51123 L .57051 .5123 L 0 .693 0 r
F
P
p
.57121 .51123 m .56822 .50458 L .57051 .5123 L 0 .693 0 r
F
P
p
.57159 .51067 m .56822 .50458 L .5715 .5108 L 0 .693 0 r
F
P
p
.57159 .51067 m .5715 .5108 L .57184 .51146 L 0 .693 0 r
F
P
p
.002 w
.57932 .50943 m .57696 .50672 L .56981 .50344 L p
0 .513 0 r
F P
s
P
p
.58441 .51216 m .57493 .50558 L .57351 .50774 L 0 .652 0 r
F
P
p
.57493 .50558 m .56085 .49581 L .57351 .50774 L 0 .652 0 r
F
P
p
.002 w
.58065 .51619 m .56822 .50458 L p
.57159 .51067 L 0 .693 0 r
F P
s
P
p
.5719 .51124 m .57228 .51146 L .57159 .51067 L 0 .693 0 r
F
P
p
.57228 .51146 m .58065 .51619 L .57159 .51067 L 0 .693 0 r
F
P
p
.57472 .51633 m .57598 .5163 L .5719 .51124 L 0 .693 0 r
F
P
p
.57598 .5163 m .58065 .51619 L .5719 .51124 L 0 .693 0 r
F
P
p
.57472 .51633 m .5719 .51124 L .57442 .51637 L 0 .693 0 r
F
P
p
.5719 .51124 m .57184 .51146 L .57442 .51637 L 0 .693 0 r
F
P
p
.002 w
.58441 .51216 m .58357 .51437 L .58415 .51456 L p
0 .869 0 r
F P
s
P
p
.58441 .51216 m .58415 .51456 L .58562 .51416 L 0 .869 0 r
F
P
p
.58149 .5153 m .58137 .51546 L .58111 .51553 L .574 0 0 r
F
P
p
.58176 .51522 m .58137 .51546 L .58149 .5153 L .574 0 0 r
F
P
p
.57442 .51637 m .56822 .50458 L .57357 .51647 L 0 .693 0 r
F
P
p
.002 w
.55686 .55998 m .53254 .55598 L p
.56893 .56447 L 0 .56 0 r
F P
s
P
p
.002 w
.53254 .55598 m .52988 .55554 L p
.53251 .55614 L 0 .56 0 r
F P
s
P
p
.56893 .56447 m .53254 .55598 L .53251 .55614 L 0 .56 0 r
F
P
p
.56893 .56447 m .53072 .55798 L .53098 .55825 L 0 .56 0 r
F
P
p
.53072 .55798 m .52145 .5564 L .53098 .55825 L 0 .56 0 r
F
P
p
.002 w
.52518 .56679 m .52188 .57142 L p
.53354 .56088 L .536 .473 .236 r
F P
s
P
p
.53282 .56013 m .52518 .56679 L .53354 .56088 L .536 .473 .236 r
F
P
p
.002 w
.5887 .51083 m .58909 .51071 L p
.58825 .51083 L .574 0 0 r
F P
s
P
p
.002 w
.56326 .50528 m .56557 .51668 L p
.57147 .51631 L 0 .693 0 r
F P
s
P
p
.5803 .51731 m .58065 .51619 L .57472 .51633 L 0 .693 0 r
F
P
p
.002 w
.56359 .5029 m .56326 .50528 L p
.57259 .51623 L 0 .693 0 r
F P
s
P
p
.57357 .51647 m .56359 .5029 L .57259 .51623 L 0 .693 0 r
F
P
p
.53676 .50755 m .53501 .50744 L .53746 .50772 L .574 0 0 r
F
P
p
.53676 .50755 m .53746 .50772 L .55617 .50983 L .574 0 0 r
F
P
p
.002 w
.52952 .50912 m .52948 .51049 L p
.55573 .50982 L .574 0 0 r
F P
s
P
p
.002 w
.52948 .51049 m .52936 .51418 L p
.55573 .50982 L .574 0 0 r
F P
s
P
p
.58909 .51071 m .58907 .51102 L .58915 .51103 L .604 .049 1 r
F
P
p
.002 w
.59378 .52256 m .59222 .52264 L p
.59138 .52265 L 0 .95 0 r
F P
s
P
p
.002 w
.59157 .52401 m .59131 .52265 L p
.59385 .52428 L .604 .049 1 r
F P
s
P
p
.59293 .52266 m .59385 .52428 L .59131 .52265 L .604 .049 1 r
F
P
p
.002 w
.59222 .52264 m .58663 .52292 L p
.59138 .52265 L 0 .95 0 r
F P
s
P
p
.002 w
.59131 .52265 m .59053 .51844 L p
.59293 .52266 L .604 .049 1 r
F P
s
P
p
.002 w
.59053 .51844 m .59042 .51785 L p
.59069 .51835 L .604 .049 1 r
F P
s
P
p
.59069 .51835 m .59385 .52428 L .59053 .51844 L .604 .049 1 r
F
P
p
.002 w
.62259 .57812 m .60246 .58258 L .59157 .52401 L p
.604 .049 1 r
F P
s
P
p
.59385 .52428 m .62259 .57812 L .59157 .52401 L .604 .049 1 r
F
P
p
.59206 .51667 m .62259 .57812 L .59042 .51785 L .604 .049 1 r
F
P
p
.002 w
.60822 .4825 m .61024 .48047 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.60824 .48252 m .60822 .4825 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.60895 .48187 m .60824 .48252 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.59896 .47515 m .61072 .48388 L p
.59644 .5016 L .145 .177 .794 r
F P
s
P
p
.58909 .51071 m .59168 .5014 L .59644 .5016 L .145 .177 .794 r
F
P
p
.59168 .5014 m .59896 .47515 L .59644 .5016 L .145 .177 .794 r
F
P
p
.56654 .47096 m .5799 .46829 L .56973 .4709 L 0 .474 0 r
F
P
p
.002 w
.59093 .46721 m .58901 .46578 L p
.57114 .46965 L 0 .474 0 r
F P
s
P
p
.56973 .4709 m .59093 .46721 L .57114 .46965 L 0 .474 0 r
F
P
p
.002 w
.58901 .46578 m .58093 .46876 L p
.57157 .46961 L 0 .474 0 r
F P
s
P
p
.002 w
.58023 .46817 m .58491 .46704 L p
.58513 .4694 L .145 .177 .794 r
F P
s
P
p
.58909 .51071 m .5805 .46948 L .58513 .4694 L .145 .177 .794 r
F
P
p
.57114 .46965 m .57157 .46961 L .57814 .46979 L 0 .474 0 r
F
P
p
.002 w
.58093 .46876 m .57893 .4695 L p
.57157 .46961 L 0 .474 0 r
F P
s
P
p
.002 w
.57893 .4695 m .57814 .46979 L p
.57157 .46961 L 0 .474 0 r
F P
s
P
p
.002 w
.58016 .4795 m .58022 .46948 L p
.58909 .51071 L .145 .177 .794 r
F P
s
P
p
.002 w
.58022 .46948 m .58023 .46817 L p
.5805 .46948 L .145 .177 .794 r
F P
s
P
p
.58909 .51071 m .58022 .46948 L .5805 .46948 L .145 .177 .794 r
F
P
p
.5805 .46948 m .58023 .46817 L .58513 .4694 L .145 .177 .794 r
F
P
p
.57114 .46965 m .5713 .46962 L .57157 .46961 L 0 .474 0 r
F
P
p
.5713 .46962 m .58901 .46578 L .57157 .46961 L 0 .474 0 r
F
P
p
.002 w
.5596 .49344 m .56085 .49581 L p
.58441 .51216 L 0 .652 0 r
F P
s
P
p
.002 w
.56554 .49467 m .5596 .49344 L p
.58441 .51216 L 0 .652 0 r
F P
s
P
p
.002 w
.58307 .50331 m .58225 .50559 L .58498 .50654 L p
0 .926 0 r
F P
s
P
p
.002 w
.58267 .50509 m .58065 .50386 L p
.58441 .51216 L 0 .652 0 r
F P
s
P
p
.002 w
.57003 .49851 m .57593 .50213 L .58307 .50331 L p
0 .675 0 r
F P
s
P
p
.002 w
.55432 .4815 m .55364 .48378 L .55641 .4848 L p
0 .947 0 r
F P
s
P
p
.58038 .48914 m .52789 .47407 L .53033 .47724 L 0 .705 0 r
F
P
p
.002 w
.49519 .4996 m .53689 .48715 L p
.48967 .49529 L 0 .859 0 r
F P
s
P
p
.002 w
.53689 .48715 m .55233 .48609 L p
.48967 .49529 L 0 .859 0 r
F P
s
P
p
.002 w
.55233 .48609 m .54915 .48379 L p
.48967 .49529 L 0 .859 0 r
F P
s
P
p
.002 w
.54915 .48379 m .53285 .48926 L p
.48967 .49529 L 0 .859 0 r
F P
s
P
p
.58038 .48914 m .52738 .4776 L .53465 .48882 L 0 .705 0 r
F
P
p
.002 w
.53285 .48926 m .5126 .49236 L .48967 .49529 L p
0 .859 0 r
F P
s
P
p
.002 w
.51729 .48869 m .55193 .4922 L .58038 .48914 L p
0 .705 0 r
F P
s
P
p
.48534 .46845 m .44432 .45713 L .45261 .46133 L 0 .705 0 r
F
P
p
.48635 .46678 m .43534 .45466 L .48534 .46845 L 0 .705 0 r
F
P
p
.002 w
.48639 .4595 m .4608 .45482 L p
.48437 .46159 L 0 .705 0 r
F P
s
P
p
.5164 .47393 m .43686 .45467 L .43606 .45483 L 0 .705 0 r
F
P
p
.46939 .48414 m .47426 .4768 L .47277 .47817 L 0 .554 0 r
F
P
p
.47159 .48304 m .47277 .48273 L .47251 .48257 L 0 .554 0 r
F
P
p
.002 w
.46939 .48414 m .4715 .48354 L p
.47159 .48304 L 0 .554 0 r
F P
s
P
p
.002 w
.47129 .47114 m .40661 .44271 L p
.47996 .48914 L 0 .705 0 r
F P
s
P
p
.002 w
.45261 .46133 m .51729 .48869 L p
.53465 .48882 L 0 .705 0 r
F P
s
P
p
.52738 .4776 m .45261 .46133 L .53465 .48882 L 0 .705 0 r
F
P
p
.002 w
.45144 .46661 m .48406 .45763 L p
.45781 .46142 L 0 .859 0 r
F P
s
P
p
.4466 .46304 m .44954 .46521 L .45781 .46142 L 0 .859 0 r
F
P
p
.44954 .46521 m .45144 .46661 L .45781 .46142 L 0 .859 0 r
F
P
p
.58038 .48914 m .48635 .46678 L .48534 .46845 L 0 .705 0 r
F
P
p
.002 w
.54227 .46972 m .48639 .4595 L p
.52541 .47181 L 0 .705 0 r
F P
s
P
p
.58038 .48914 m .48639 .4595 L .48437 .46159 L 0 .705 0 r
F
P
p
.002 w
.53335 .50504 m .51322 .50865 L .4904 .51201 L p
0 .845 0 r
F P
s
P
p
.002 w
.48406 .45763 m .48861 .45733 L p
.46131 .46104 L 0 .859 0 r
F P
s
P
p
.002 w
.52317 .49407 m .53955 .51967 L p
.48994 .46102 L .736 .137 .923 r
F P
s
P
p
.49149 .461 m .52317 .49407 L .48994 .46102 L .736 .137 .923 r
F
P
p
.46221 .46105 m .48861 .45733 L .48902 .45733 L 0 .859 0 r
F
P
p
.46218 .46105 m .48861 .45733 L .46221 .46105 L 0 .859 0 r
F
P
p
.47983 .45887 m .48902 .45733 L .49206 .45734 L 0 .859 0 r
F
P
p
.46245 .46105 m .48902 .45733 L .47983 .45887 L 0 .859 0 r
F
P
p
.45971 .46139 m .46221 .46105 L .46245 .46105 L 0 .859 0 r
F
P
p
.46221 .46105 m .48902 .45733 L .46245 .46105 L 0 .859 0 r
F
P
p
.45858 .46141 m .46131 .46104 L .45971 .46139 L 0 .859 0 r
F
P
p
.46131 .46104 m .48861 .45733 L .46218 .46105 L 0 .859 0 r
F
P
p
.46131 .46104 m .46218 .46105 L .45971 .46139 L 0 .859 0 r
F
P
p
.46109 .46104 m .48406 .45763 L .46131 .46104 L 0 .859 0 r
F
P
p
.45781 .46142 m .48406 .45763 L .45858 .46141 L 0 .859 0 r
F
P
p
.46408 .46004 m .47907 .45859 L .47699 .45782 L 0 .859 0 r
F
P
p
.46372 .46026 m .47926 .45866 L .46408 .46004 L 0 .859 0 r
F
P
p
.47926 .45866 m .49206 .45734 L .47907 .45859 L 0 .859 0 r
F
P
p
.47926 .45866 m .47907 .45859 L .46408 .46004 L 0 .859 0 r
F
P
p
.45971 .46139 m .46218 .46105 L .46221 .46105 L 0 .859 0 r
F
P
p
.45858 .46141 m .46109 .46104 L .46131 .46104 L 0 .859 0 r
F
P
p
.45971 .46139 m .46245 .46105 L .46133 .46051 L 0 .859 0 r
F
P
p
.46245 .46105 m .47983 .45887 L .46372 .46026 L 0 .859 0 r
F
P
p
.47983 .45887 m .47926 .45866 L .46372 .46026 L 0 .859 0 r
F
P
p
.002 w
.46754 .45775 m .49377 .45046 L p
.47302 .45362 L 0 .692 0 r
F P
s
P
p
.45998 .47685 m .45042 .47044 L .45664 .47729 L 0 .705 0 r
F
P
p
.47996 .48914 m .45042 .47044 L .47785 .48885 L 0 .705 0 r
F
P
p
.42546 .48302 m .43563 .50089 L .42513 .48284 L .546 .159 0 r
F
P
p
.42353 .48037 m .44771 .53461 L .42435 .4815 L .464 0 .726 r
F
P
p
.422 .48054 m .44771 .53461 L .42353 .48037 L .464 0 .726 r
F
P
p
.002 w
.4362 .49812 m .43784 .5018 L p
.42 .47246 L .546 .159 0 r
F P
s
P
p
.002 w
.43784 .5018 m .43563 .50089 L p
.41996 .47335 L .546 .159 0 r
F P
s
P
p
.42099 .47408 m .43784 .5018 L .41996 .47335 L .546 .159 0 r
F
P
p
.002 w
.43563 .50089 m .43258 .49811 L p
.41731 .46939 L .546 .159 0 r
F P
s
P
p
.002 w
.4397 .5407 m .44482 .53944 L p
.42065 .4807 L .464 0 .726 r
F P
s
P
p
.42051 .48071 m .4397 .5407 L .42065 .4807 L .464 0 .726 r
F
P
p
.002 w
.44482 .53944 m .44771 .53461 L p
.42094 .47832 L .464 0 .726 r
F P
s
P
p
.42076 .47848 m .44482 .53944 L .42094 .47832 L .464 0 .726 r
F
P
p
.4238 .4716 m .44871 .4892 L .42361 .47177 L .464 0 .726 r
F
P
p
.47791 .48936 m .44303 .46988 L .43832 .46938 L 0 .705 0 r
F
P
p
.47811 .48899 m .44303 .46988 L .47791 .48936 L 0 .705 0 r
F
P
p
.002 w
.37896 .4916 m .37357 .48839 L p
.39375 .47249 L .355 0 0 r
F P
s
P
p
.39932 .4708 m .37896 .4916 L .39375 .47249 L .355 0 0 r
F
P
p
.3951 .52923 m .39434 .53192 L .39513 .52923 L .639 0 .709 r
F
P
p
.39434 .53192 m .39436 .53191 L .39513 .52923 L .639 0 .709 r
F
P
p
.39161 .52996 m .39395 .53208 L .39867 .5298 L 0 .841 0 r
F
P
p
.39161 .52996 m .39867 .5298 L .40011 .52998 L 0 .841 0 r
F
P
p
.39161 .52996 m .40011 .52998 L .40122 .52931 L 0 .841 0 r
F
P
p
.39161 .52996 m .40122 .52931 L .40842 .52969 L 0 .841 0 r
F
P
p
.002 w
.40988 .52943 m .40842 .52969 L p
.40122 .52931 L 0 .841 0 r
F P
s
P
p
.002 w
.40862 .54282 m .41807 .53229 L p
.41404 .53177 L .639 0 .709 r
F P
s
P
p
.002 w
.41807 .53229 m .42274 .52709 L p
.41404 .53177 L .639 0 .709 r
F P
s
P
p
.002 w
.36297 .48209 m .36196 .48649 L p
.38657 .47259 L .355 0 0 r
F P
s
P
p
.002 w
.36196 .48649 m .36337 .48903 L p
.38951 .47245 L .355 0 0 r
F P
s
P
p
.3894 .47248 m .36196 .48649 L .38951 .47245 L .355 0 0 r
F
P
p
.002 w
.38796 .47288 m .38809 .47296 L p
.38821 .47281 L 0 .718 0 r
F P
s
P
p
.38739 .47252 m .36196 .48649 L .38972 .47232 L .355 0 0 r
F
P
p
.002 w
.40842 .52969 m .40035 .5299 L .39161 .52996 L p
0 .841 0 r
F P
s
P
p
.002 w
.41594 .51829 m .37107 .48083 L p
.4154 .54422 L 0 .525 0 r
F P
s
P
p
.002 w
.4154 .54422 m .42129 .53381 L .41594 .51829 L p
0 .525 0 r
F P
s
P
p
.002 w
.42699 .51687 m .40982 .53065 L p
.46762 .45998 L .862 0 .137 r
F P
s
P
p
.46782 .45973 m .46765 .45997 L .46762 .45998 L .862 0 .137 r
F
P
p
.46765 .45997 m .42699 .51687 L .46762 .45998 L .862 0 .137 r
F
P
p
.46828 .45964 m .42699 .51687 L .46782 .45973 L .862 0 .137 r
F
P
p
.46245 .46105 m .46372 .46026 L .46133 .46051 L 0 .859 0 r
F
P
p
.46133 .46051 m .46372 .46026 L .46408 .46004 L 0 .859 0 r
F
P
p
.4466 .46304 m .45858 .46141 L .45971 .46139 L 0 .859 0 r
F
P
p
.4466 .46304 m .45781 .46142 L .45858 .46141 L 0 .859 0 r
F
P
p
.4466 .46304 m .45971 .46139 L .46133 .46051 L 0 .859 0 r
F
P
p
.4466 .46304 m .46133 .46051 L .46146 .46106 L 0 .859 0 r
F
P
p
.46133 .46051 m .47699 .45782 L .46643 .46002 L 0 .859 0 r
F
P
p
.46133 .46051 m .46643 .46002 L .46146 .46106 L 0 .859 0 r
F
P
p
.47785 .48885 m .45998 .47685 L .45664 .47729 L 0 .705 0 r
F
P
p
.002 w
.48717 .4848 m .47129 .47114 L p
.48652 .49115 L 0 .705 0 r
F P
s
P
p
.48496 .48981 m .48495 .48983 L .4852 .48987 L .516 0 .931 r
F
P
p
.48495 .48983 m .48409 .49413 L .4852 .48987 L .516 0 .931 r
F
P
p
.48706 .49185 m .47129 .47114 L .47996 .48914 L 0 .705 0 r
F
P
p
.002 w
.47399 .55289 m .48913 .54847 L p
.47152 .5509 L 0 .85 0 r
F P
s
P
p
.002 w
.48913 .54847 m .49493 .54841 L p
.47152 .5509 L 0 .85 0 r
F P
s
P
p
.002 w
.49493 .54841 m .49343 .54733 L p
.47152 .5509 L 0 .85 0 r
F P
s
P
p
.002 w
.49343 .54733 m .48699 .54942 L p
.47152 .5509 L 0 .85 0 r
F P
s
P
p
.002 w
.45932 .58188 m .4798 .58993 L p
.50073 .58873 L 0 .784 0 r
F P
s
P
p
.002 w
.45401 .58067 m .45932 .58188 L p
.50073 .58873 L 0 .784 0 r
F P
s
P
p
.002 w
.46223 .57996 m .45401 .58067 L p
.48173 .58545 L 0 .784 0 r
F P
s
P
p
.002 w
.4842 .58518 m .49218 .58422 L p
.48822 .58271 L 0 .823 0 r
F P
s
P
p
.002 w
.48513 .58402 m .4842 .58518 L p
.48822 .58271 L 0 .823 0 r
F P
s
P
p
.50073 .58873 m .48334 .58477 L .48173 .58545 L 0 .784 0 r
F
P
p
.48334 .58477 m .46223 .57996 L .48173 .58545 L 0 .784 0 r
F
P
p
.48695 .58222 m .48513 .58402 L .48822 .58271 L 0 .823 0 r
F
P
p
.002 w
.48605 .58286 m .48513 .58402 L p
.48695 .58222 L 0 .823 0 r
F P
s
P
p
.002 w
.48856 .58424 m .48493 .58365 L p
.50073 .58873 L 0 .784 0 r
F P
s
P
p
.002 w
.48493 .58365 m .46223 .57996 L p
.48334 .58477 L 0 .784 0 r
F P
s
P
p
.50073 .58873 m .48493 .58365 L .48334 .58477 L 0 .784 0 r
F
P
p
.002 w
.48665 .58211 m .48605 .58286 L p
.48695 .58222 L 0 .823 0 r
F P
s
P
p
.002 w
.47152 .5509 m .47095 .55257 L .47399 .55289 L p
0 .85 0 r
F P
s
P
p
.002 w
.47342 .5201 m .48451 .52104 L .49402 .5197 L p
0 .414 0 r
F P
s
P
p
.002 w
.48699 .54942 m .47965 .55025 L .47152 .5509 L p
0 .85 0 r
F P
s
P
p
.002 w
.47356 .55898 m .47564 .57333 L .48665 .58211 L p
0 .65 0 r
F P
s
P
p
.002 w
.49668 .52288 m .5117 .51924 L p
.49402 .5197 L 0 .515 0 r
F P
s
P
p
.002 w
.47576 .54034 m .48803 .53991 L .4976 .53751 L p
0 .505 0 r
F P
s
P
p
.002 w
.50147 .52116 m .47356 .55898 L p
.48665 .58211 L 0 .65 0 r
F P
s
P
p
.002 w
.47941 .5345 m .47444 .53264 L .46458 .53085 L p
0 .754 0 r
F P
s
P
p
.002 w
.45752 .54592 m .46405 .54958 L .47152 .5509 L p
0 .645 0 r
F P
s
P
p
.002 w
.45726 .53236 m .45203 .53057 L p
.47152 .5509 L 0 .645 0 r
F P
s
P
p
.002 w
.47175 .54358 m .45726 .53236 L p
.47152 .5509 L 0 .645 0 r
F P
s
P
p
.002 w
.47152 .5509 m .4735 .54803 L .47175 .54358 L p
0 .645 0 r
F P
s
P
p
.002 w
.47734 .49089 m .47774 .49266 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.002 w
.47442 .4891 m .47734 .49089 L p
.46642 .48723 L .852 0 .779 r
F P
s
P
p
.002 w
.47257 .49461 m .47299 .49509 L p
.46642 .48723 L 0 0 .001 r
F P
s
P
p
.002 w
.46642 .48723 m .47082 .49252 L .47257 .49461 L p
0 0 .001 r
F P
s
P
p
.002 w
.48265 .4948 m .48312 .49484 L p
.48287 .49478 L 0 .705 0 r
F P
s
P
p
.002 w
.48612 .49444 m .48361 .49481 L p
.47794 .49529 L 0 .839 0 r
F P
s
P
p
.002 w
.48539 .49857 m .48374 .50168 L .46642 .48723 L p
.506 0 .73 r
F P
s
P
p
.002 w
.48458 .49565 m .48539 .49857 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.002 w
.48269 .49183 m .48458 .49565 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.4794 .48969 m .47811 .48899 L .4791 .48996 L 0 .705 0 r
F
P
p
.002 w
.48051 .49002 m .48269 .49183 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.002 w
.4759 .48842 m .48051 .49002 L p
.46642 .48723 L .506 0 .73 r
F P
s
P
p
.002 w
.45999 .58142 m .47313 .58438 L p
.47773 .45895 L .736 .137 .923 r
F P
s
P
p
.002 w
.47249 .49444 m .47178 .49355 L p
.46642 .48723 L 0 0 .001 r
F P
s
P
p
.47654 .45907 m .45999 .58142 L .47773 .45895 L .736 .137 .923 r
F
P
p
.47172 .45587 m .46887 .45976 L .47115 .45566 L .862 0 .137 r
F
P
p
.46887 .45976 m .42699 .51687 L .4681 .45989 L .862 0 .137 r
F
P
p
.46887 .45976 m .4681 .45989 L .47115 .45566 L .862 0 .137 r
F
P
p
.002 w
.45312 .4856 m .43776 .50567 L p
.47203 .45598 L .862 0 .137 r
F P
s
P
p
.47231 .45609 m .45312 .4856 L .47203 .45598 L .862 0 .137 r
F
P
p
.47172 .45587 m .46875 .46074 L .46807 .46085 L .862 0 .137 r
F
P
p
.47203 .45598 m .46875 .46074 L .47172 .45587 L .862 0 .137 r
F
P
p
.45713 .45603 m .46754 .45775 L .47302 .45362 L 0 .692 0 r
F
P
p
.002 w
.49525 .45035 m .50211 .44983 L p
.49477 .45084 L 0 .692 0 r
F P
s
P
p
.47465 .45362 m .49525 .45035 L .49477 .45084 L 0 .692 0 r
F
P
p
.002 w
.49377 .45046 m .49525 .45035 L p
.47465 .45362 L 0 .692 0 r
F P
s
P
p
.47302 .45362 m .49377 .45046 L .47465 .45362 L 0 .692 0 r
F
P
p
.002 w
.42913 .48625 m .4362 .49812 L p
.42312 .47713 L .546 .159 0 r
F P
s
P
p
.42041 .47277 m .4362 .49812 L .42 .47246 L .546 .159 0 r
F
P
p
.39434 .53192 m .39161 .54149 L .39436 .53191 L .639 0 .709 r
F
P
p
.002 w
.37998 .53717 m .37475 .53526 L .36453 .53338 L p
0 .545 0 r
F P
s
P
p
.002 w
.36876 .53417 m .38177 .53304 L .39161 .52996 L p
0 .719 0 r
F P
s
P
p
.002 w
.34201 .5286 m .36876 .53417 L p
.39161 .52996 L 0 .719 0 r
F P
s
P
p
.002 w
.33458 .52814 m .34201 .5286 L p
.39161 .52996 L 0 .719 0 r
F P
s
P
p
.002 w
.34368 .52623 m .33458 .52814 L p
.39161 .52996 L 0 .719 0 r
F P
s
P
p
.002 w
.37387 .52708 m .34368 .52623 L p
.39161 .52996 L 0 .719 0 r
F P
s
P
p
.002 w
.39161 .52996 m .38521 .52833 L .37387 .52708 L p
0 .719 0 r
F P
s
P
p
.002 w
.37284 .52515 m .39286 .53829 L .4154 .54422 L p
0 .525 0 r
F P
s
P
p
.002 w
.39161 .52996 m .39156 .53231 L .39271 .53261 L p
0 .841 0 r
F P
s
P
p
.39161 .52996 m .39271 .53261 L .39395 .53208 L 0 .841 0 r
F
P
p
.36187 .50505 m .36107 .5058 L .37291 .49238 L .817 .214 .153 r
F
P
p
.002 w
.36252 .50581 m .36107 .5058 L p
.36728 .49998 L .817 .214 .153 r
F P
s
P
p
.002 w
.36107 .5058 m .35766 .50576 L .37004 .4949 L p
.817 .214 .153 r
F P
s
P
p
.002 w
.35635 .48324 m .37284 .52515 L p
.4154 .54422 L 0 .525 0 r
F P
s
P
p
.002 w
.33883 .48606 m .35589 .48249 L p
.33481 .4827 L 0 .829 0 r
F P
s
P
p
.002 w
.35589 .48249 m .36237 .48295 L p
.33481 .4827 L 0 .829 0 r
F P
s
P
p
.002 w
.36237 .48295 m .36023 .48125 L p
.33481 .4827 L 0 .829 0 r
F P
s
P
p
.002 w
.36023 .48125 m .35197 .48233 L p
.33481 .4827 L 0 .829 0 r
F P
s
P
p
.002 w
.35451 .47293 m .35635 .48324 L p
.4154 .54422 L 0 .525 0 r
F P
s
P
p
.002 w
.3678 .47834 m .36297 .48209 L p
.3787 .47445 L .355 0 0 r
F P
s
P
p
.002 w
.37107 .48083 m .35451 .47293 L p
.4154 .54422 L 0 .525 0 r
F P
s
P
p
.002 w
.4154 .54422 m .41345 .54728 L .42235 .54634 L p
0 .633 0 r
F P
s
P
p
.002 w
.40305 .53487 m .40504 .53703 L p
.4324 .55244 L 0 .61 0 r
F P
s
P
p
.002 w
.40964 .53586 m .40305 .53487 L p
.4324 .55244 L 0 .61 0 r
F P
s
P
p
.002 w
.40982 .53065 m .39789 .53892 L p
.47121 .45504 L .862 0 .137 r
F P
s
P
p
.47983 .45887 m .49206 .45734 L .47926 .45866 L 0 .859 0 r
F
P
p
.002 w
.48861 .45733 m .49608 .45684 L p
.49206 .45734 L 0 .859 0 r
F P
s
P
p
.47699 .45782 m .49206 .45734 L .49333 .45501 L 0 .859 0 r
F
P
p
.47907 .45859 m .49206 .45734 L .47699 .45782 L 0 .859 0 r
F
P
p
.002 w
.5117 .51924 m .51759 .51971 L p
.49402 .5197 L 0 .515 0 r
F P
s
P
p
.002 w
.51759 .51971 m .51598 .51808 L p
.49402 .5197 L 0 .515 0 r
F P
s
P
p
.002 w
.51598 .51808 m .50963 .51937 L p
.49402 .5197 L 0 .515 0 r
F P
s
P
p
.002 w
.50003 .54006 m .5149 .53604 L p
.4976 .53751 L 0 .595 0 r
F P
s
P
p
.002 w
.5149 .53604 m .52068 .53625 L p
.4976 .53751 L 0 .595 0 r
F P
s
P
p
.002 w
.52068 .53625 m .51917 .5349 L p
.4976 .53751 L 0 .595 0 r
F P
s
P
p
.002 w
.51917 .5349 m .51296 .5366 L p
.4976 .53751 L 0 .595 0 r
F P
s
P
p
.002 w
.4976 .53751 m .49704 .53945 L .50003 .54006 L p
0 .595 0 r
F P
s
P
p
.002 w
.51296 .5366 m .50569 .53713 L .4976 .53751 L p
0 .595 0 r
F P
s
P
p
.002 w
.50963 .51937 m .50223 .5196 L .49402 .5197 L p
0 .515 0 r
F P
s
P
p
.002 w
.51299 .51316 m .50147 .52116 L p
.48665 .58211 L 0 .65 0 r
F P
s
P
p
.002 w
.51662 .52234 m .51299 .51316 L p
.48665 .58211 L 0 .65 0 r
F P
s
P
p
.002 w
.51781 .56234 m .51662 .52234 L p
.48665 .58211 L 0 .65 0 r
F P
s
P
p
.002 w
.54174 .53469 m .53197 .55422 L p
.48383 .45838 L .736 .137 .923 r
F P
s
P
p
.47632 .45909 m .48113 .45794 L .47975 .45863 L 0 .859 0 r
F
P
p
.002 w
.49333 .45501 m .48307 .45775 L p
.48113 .45794 L 0 .859 0 r
F P
s
P
p
.002 w
.48307 .45775 m .47975 .45863 L p
.48113 .45794 L 0 .859 0 r
F P
s
P
p
.55133 .47998 m .54438 .47142 L .52541 .47181 L 0 .705 0 r
F
P
p
.54438 .47142 m .54227 .46972 L .52541 .47181 L 0 .705 0 r
F
P
p
.54765 .47474 m .50415 .4557 L .50661 .4679 L 0 .406 0 r
F
P
p
.47624 .45909 m .49333 .45501 L .47632 .45909 L 0 .859 0 r
F
P
p
.46877 .45967 m .49333 .45501 L .47624 .45909 L 0 .859 0 r
F
P
p
.46877 .45967 m .47624 .45909 L .47597 .45912 L 0 .859 0 r
F
P
p
.002 w
.46746 .5127 m .45966 .51268 L .45111 .51255 L p
0 .977 0 r
F P
s
P
p
.002 w
.46812 .48903 m .46974 .49105 L .46642 .48723 L p
0 0 .001 r
F P
s
P
p
.002 w
.43569 .55543 m .4519 .55131 L p
.4324 .55244 L 0 .82 0 r
F P
s
P
p
.002 w
.4519 .55131 m .45819 .55171 L p
.4324 .55244 L 0 .82 0 r
F P
s
P
p
.002 w
.45819 .55171 m .45631 .55013 L p
.4324 .55244 L 0 .82 0 r
F P
s
P
p
.002 w
.45631 .55013 m .44905 .55185 L p
.4324 .55244 L 0 .82 0 r
F P
s
P
p
.002 w
.42722 .57646 m .44352 .57165 L p
.4242 .57451 L 0 .75 0 r
F P
s
P
p
.002 w
.44352 .57165 m .44973 .57156 L p
.4242 .57451 L 0 .75 0 r
F P
s
P
p
.002 w
.44973 .57156 m .44799 .57046 L p
.4242 .57451 L 0 .75 0 r
F P
s
P
p
.002 w
.44799 .57046 m .44073 .57288 L p
.4242 .57451 L 0 .75 0 r
F P
s
P
p
.002 w
.4457 .57094 m .45999 .58142 L p
.47654 .45907 L .736 .137 .923 r
F P
s
P
p
.47173 .45495 m .40982 .53065 L .47121 .45504 L .862 0 .137 r
F
P
p
.46742 .45993 m .46877 .45967 L .47597 .45912 L 0 .859 0 r
F
P
p
.46765 .45463 m .49845 .45034 L .49371 .45115 L 0 .692 0 r
F
P
p
.46506 .45498 m .46751 .45463 L .46765 .45463 L 0 .692 0 r
F
P
p
.46751 .45463 m .49845 .45034 L .46765 .45463 L 0 .692 0 r
F
P
p
.002 w
.49608 .45684 m .49343 .45508 L p
.49206 .45734 L 0 .859 0 r
F P
s
P
p
.002 w
.49343 .45508 m .49333 .45501 L p
.49206 .45734 L 0 .859 0 r
F P
s
P
p
.50415 .4557 m .49941 .45362 L .49226 .45685 L 0 .406 0 r
F
P
p
.46497 .45498 m .49845 .45034 L .46506 .45498 L 0 .692 0 r
F
P
p
.46243 .4553 m .4648 .45498 L .46265 .4553 L 0 .692 0 r
F
P
p
.4648 .45498 m .49845 .45034 L .46497 .45498 L 0 .692 0 r
F
P
p
.4648 .45498 m .46497 .45498 L .46265 .4553 L 0 .692 0 r
F
P
p
.47598 .45267 m .48131 .4522 L .48096 .45178 L 0 .692 0 r
F
P
p
.49371 .45115 m .50211 .44983 L .50351 .44985 L 0 .692 0 r
F
P
p
.49845 .45034 m .50211 .44983 L .49371 .45115 L 0 .692 0 r
F
P
p
.48131 .4522 m .49458 .45104 L .48096 .45178 L 0 .692 0 r
F
P
p
.48096 .45178 m .49458 .45104 L .49655 .449 L 0 .692 0 r
F
P
p
.47524 .45362 m .49458 .45104 L .47598 .45267 L 0 .692 0 r
F
P
p
.47699 .45782 m .49333 .45501 L .46877 .45967 L 0 .859 0 r
F
P
p
.46265 .4553 m .46497 .45498 L .46506 .45498 L 0 .692 0 r
F
P
p
.45713 .45603 m .46243 .4553 L .46265 .4553 L 0 .692 0 r
F
P
p
.45713 .45603 m .47302 .45362 L .47465 .45362 L 0 .692 0 r
F
P
p
.45713 .45603 m .47524 .45362 L .47598 .45267 L 0 .692 0 r
F
P
p
.4182 .47107 m .43258 .49811 L .41764 .47064 L .546 .159 0 r
F
P
p
.002 w
.43258 .49811 m .42406 .48704 L p
.41581 .46828 L .546 .159 0 r
F P
s
P
p
.41673 .46896 m .43258 .49811 L .41581 .46828 L .546 .159 0 r
F
P
p
.002 w
.39789 .53892 m .39023 .53848 L .47138 .45414 L p
.862 0 .137 r
F P
s
P
p
.49941 .45362 m .49407 .45129 L .48851 .45397 L 0 .406 0 r
F
P
p
.47387 .45343 m .49009 .45016 L .4756 .45324 L 0 .692 0 r
F
P
p
.46335 .45492 m .46589 .45447 L .46973 .45426 L 0 .692 0 r
F
P
p
.46589 .45447 m .49009 .45016 L .47081 .45404 L 0 .692 0 r
F
P
p
.46589 .45447 m .47081 .45404 L .46973 .45426 L 0 .692 0 r
F
P
p
.002 w
.50211 .44983 m .50561 .44957 L p
.50351 .44985 L 0 .692 0 r
F P
s
P
p
.49655 .449 m .50351 .44985 L .50301 .44785 L 0 .692 0 r
F
P
p
.49458 .45104 m .50351 .44985 L .49655 .449 L 0 .692 0 r
F
P
p
.002 w
.53095 .45699 m .51149 .4497 L p
.54765 .47474 L 0 .406 0 r
F P
s
P
p
.002 w
.50301 .44785 m .4898 .45144 L p
.48822 .45166 L 0 .692 0 r
F P
s
P
p
.48745 .45173 m .50301 .44785 L .48822 .45166 L 0 .692 0 r
F
P
p
.48038 .45234 m .50301 .44785 L .48705 .45183 L 0 .692 0 r
F
P
p
.49009 .45016 m .50301 .44785 L .48038 .45234 L 0 .692 0 r
F
P
p
.46973 .45426 m .47387 .45343 L .47294 .45381 L 0 .692 0 r
F
P
p
.47387 .45343 m .4756 .45324 L .47294 .45381 L 0 .692 0 r
F
P
p
.47262 .45387 m .47172 .45587 L .47115 .45566 L .862 0 .137 r
F
P
p
.002 w
.47059 .45424 m .45713 .45603 L p
.47294 .45381 L 0 .692 0 r
F P
s
P
p
.47816 .44709 m .47328 .45375 L .47262 .45387 L .862 0 .137 r
F
P
p
.47328 .45375 m .47172 .45587 L .47262 .45387 L .862 0 .137 r
F
P
p
.47816 .44709 m .47231 .45609 L .47203 .45598 L .862 0 .137 r
F
P
p
.47378 .45377 m .48293 .45244 L .47549 .45356 L 0 .692 0 r
F
P
p
.002 w
.4898 .45144 m .48368 .45235 L p
.48293 .45244 L 0 .692 0 r
F P
s
P
p
.002 w
.48368 .45235 m .47549 .45356 L p
.48293 .45244 L 0 .692 0 r
F P
s
P
p
.49407 .45129 m .49371 .45113 L .48612 .45213 L 0 .406 0 r
F
P
p
.47816 .44709 m .47203 .45598 L .47172 .45587 L .862 0 .137 r
F
P
p
.47294 .45381 m .4898 .45144 L .47465 .45364 L 0 .692 0 r
F
P
p
.002 w
.47138 .45414 m .47816 .44709 L p
.47214 .45398 L .862 0 .137 r
F P
s
P
p
.47214 .45398 m .39789 .53892 L .47138 .45414 L .862 0 .137 r
F
P
p
.47816 .44709 m .47173 .45495 L .47121 .45504 L .862 0 .137 r
F
P
p
.002 w
.37998 .53717 m .38 .53954 L .38378 .54055 L p
0 .655 0 r
F P
s
P
p
.002 w
.3617 .56639 m .37462 .56255 L p
.35499 .56345 L 0 .675 0 r
F P
s
P
p
.002 w
.37462 .56255 m .3949 .55652 L p
.38695 .5579 L 0 .675 0 r
F P
s
P
p
.002 w
.37249 .5426 m .37123 .54503 L p
.37439 .55104 L 0 .387 0 r
F P
s
P
p
.36515 .56168 m .37462 .56255 L .38695 .5579 L 0 .675 0 r
F
P
p
.36398 .56304 m .37462 .56255 L .36515 .56168 L 0 .675 0 r
F
P
p
.36622 .56181 m .38695 .5579 L .37792 .5597 L 0 .675 0 r
F
P
p
.36622 .56181 m .37792 .5597 L .36826 .56152 L 0 .675 0 r
F
P
p
.36515 .56168 m .38695 .5579 L .36622 .56181 L 0 .675 0 r
F
P
p
.002 w
.37259 .56022 m .37677 .55992 L p
.3757 .55944 L 0 .799 0 r
F P
s
P
p
.3755 .55935 m .37383 .55985 L .3757 .55944 L 0 .799 0 r
F
P
p
.37383 .55985 m .37259 .56022 L .3757 .55944 L 0 .799 0 r
F
P
p
.36826 .56152 m .37792 .5597 L .37023 .56123 L 0 .675 0 r
F
P
p
.37383 .55985 m .37023 .56123 L .37458 .55971 L 0 .675 0 r
F
P
p
.35499 .56345 m .36398 .56304 L .36515 .56168 L 0 .675 0 r
F
P
p
.35499 .56345 m .36515 .56168 L .36622 .56181 L 0 .675 0 r
F
P
p
.35499 .56345 m .36826 .56152 L .37383 .55985 L 0 .675 0 r
F
P
p
.36826 .56152 m .37023 .56123 L .37383 .55985 L 0 .675 0 r
F
P
p
.002 w
.37677 .55992 m .37826 .55981 L p
.37792 .5597 L 0 .799 0 r
F P
s
P
p
.37238 .55797 m .37677 .55992 L .37792 .5597 L 0 .799 0 r
F
P
p
.002 w
.37826 .55981 m .37836 .55978 L p
.3783 .55979 L 0 .799 0 r
F P
s
P
p
.002 w
.37836 .55978 m .37976 .55933 L p
.3783 .55979 L 0 .799 0 r
F P
s
P
p
.37896 .55949 m .3783 .55979 L .37976 .55933 L 0 .799 0 r
F
P
p
.37617 .55915 m .37653 .55926 L .39175 .5537 L 0 .799 0 r
F
P
p
.37653 .55926 m .37826 .55981 L .38244 .55792 L 0 .799 0 r
F
P
p
.37653 .55926 m .38244 .55792 L .39175 .5537 L 0 .799 0 r
F
P
p
.35499 .56345 m .37383 .55985 L .36058 .56274 L 0 .675 0 r
F
P
p
.002 w
.37238 .55797 m .37145 .56031 L .37259 .56022 L p
0 .799 0 r
F P
s
P
p
.37238 .55797 m .37259 .56022 L .3755 .55935 L 0 .799 0 r
F
P
p
.37383 .55985 m .37458 .55971 L .36058 .56274 L 0 .675 0 r
F
P
p
.39175 .5537 m .38244 .55792 L .40133 .55247 L 0 .799 0 r
F
P
p
.38244 .55792 m .37896 .55949 L .38808 .55663 L 0 .799 0 r
F
P
p
.38244 .55792 m .38808 .55663 L .40133 .55247 L 0 .799 0 r
F
P
p
.002 w
.37976 .55933 m .41079 .54951 L p
.37896 .55949 L 0 .799 0 r
F P
s
P
p
.002 w
.3949 .55652 m .40714 .55586 L p
.38408 .55859 L 0 .675 0 r
F P
s
P
p
.37023 .56123 m .38408 .55859 L .40714 .55586 L 0 .675 0 r
F
P
p
.38695 .5579 m .3949 .55652 L .37023 .56123 L 0 .675 0 r
F
P
p
.002 w
.40714 .55586 m .40366 .55416 L p
.37458 .55971 L 0 .675 0 r
F P
s
P
p
.37023 .56123 m .40714 .55586 L .37458 .55971 L 0 .675 0 r
F
P
p
.37458 .55971 m .40366 .55416 L .36627 .5616 L 0 .675 0 r
F
P
p
.37458 .55971 m .36627 .5616 L .36058 .56274 L 0 .675 0 r
F
P
p
.002 w
.40366 .55416 m .38841 .55919 L p
.37099 .56141 L 0 .675 0 r
F P
s
P
p
.36774 .56131 m .40366 .55416 L .37099 .56141 L 0 .675 0 r
F
P
p
.37238 .55797 m .37617 .55915 L .39175 .5537 L 0 .799 0 r
F
P
p
.40696 .55035 m .40133 .55247 L .41079 .54951 L 0 .799 0 r
F
P
p
.39175 .5537 m .40133 .55247 L .40696 .55035 L 0 .799 0 r
F
P
p
.002 w
.41079 .54951 m .42266 .54831 L p
.37238 .55797 L 0 .799 0 r
F P
s
P
p
.002 w
.42266 .54831 m .41954 .54714 L p
.37238 .55797 L 0 .799 0 r
F P
s
P
p
.37487 .55196 m .37545 .54983 L .37439 .55104 L 0 .387 0 r
F
P
p
.002 w
.41954 .54714 m .40495 .5526 L p
.37238 .55797 L 0 .799 0 r
F P
s
P
p
.002 w
.40495 .5526 m .38937 .55547 L .37238 .55797 L p
0 .799 0 r
F P
s
P
p
.37848 .55883 m .37571 .5506 L .37487 .55196 L 0 .387 0 r
F
P
p
.37571 .5506 m .37545 .54983 L .37487 .55196 L 0 .387 0 r
F
P
p
.002 w
.37238 .56152 m .35499 .56345 L p
.37099 .56141 L 0 .675 0 r
F P
s
P
p
.002 w
.38841 .55919 m .37329 .56139 L p
.37099 .56141 L 0 .675 0 r
F P
s
P
p
.002 w
.37329 .56139 m .37238 .56152 L p
.37099 .56141 L 0 .675 0 r
F P
s
P
p
.37979 .56132 m .37891 .55886 L .37848 .55883 L 0 .387 0 r
F
P
p
.37999 .56169 m .37985 .56132 L .37979 .56132 L 0 .387 0 r
F
P
p
.37985 .56132 m .37891 .55886 L .37979 .56132 L 0 .387 0 r
F
P
p
.37891 .55886 m .37545 .54983 L .37848 .55883 L 0 .387 0 r
F
P
p
.38101 .56364 m .38023 .5617 L .37999 .56169 L 0 .387 0 r
F
P
p
.38023 .5617 m .37545 .54983 L .37999 .56169 L 0 .387 0 r
F
P
p
.36058 .56274 m .36774 .56131 L .37099 .56141 L 0 .675 0 r
F
P
p
.38132 .56422 m .38108 .56364 L .38101 .56364 L 0 .387 0 r
F
P
p
.38108 .56364 m .37545 .54983 L .38101 .56364 L 0 .387 0 r
F
P
p
.37545 .54983 m .37249 .5426 L .37439 .55104 L 0 .387 0 r
F
P
p
.002 w
.35044 .5569 m .36729 .553 L p
.34632 .55361 L 0 .542 0 r
F P
s
P
p
.002 w
.36729 .553 m .37379 .55356 L p
.34632 .55361 L 0 .542 0 r
F P
s
P
p
.002 w
.37379 .55356 m .37159 .55184 L p
.34632 .55361 L 0 .542 0 r
F P
s
P
p
.002 w
.37159 .55184 m .36343 .55338 L p
.34632 .55361 L 0 .542 0 r
F P
s
P
p
.002 w
.34632 .55361 m .34648 .55595 L .35044 .5569 L p
0 .542 0 r
F P
s
P
p
.002 w
.32561 .55315 m .33659 .55457 L .34632 .55361 L p
0 .42 0 r
F P
s
P
p
.002 w
.30778 .54292 m .32561 .55315 L p
.34632 .55361 L 0 .42 0 r
F P
s
P
p
.002 w
.33013 .55264 m .35252 .55777 L .37238 .55797 L p
0 .678 0 r
F P
s
P
p
.002 w
.36343 .55338 m .35517 .55359 L .34632 .55361 L p
0 .542 0 r
F P
s
P
p
.002 w
.30329 .54133 m .30778 .54292 L p
.34632 .55361 L 0 .42 0 r
F P
s
P
p
.002 w
.31141 .54123 m .30329 .54133 L p
.34632 .55361 L 0 .42 0 r
F P
s
P
p
.002 w
.33648 .54812 m .31141 .54123 L p
.34632 .55361 L 0 .42 0 r
F P
s
P
p
.002 w
.34632 .55361 m .34383 .55123 L .33648 .54812 L p
0 .42 0 r
F P
s
P
p
.002 w
.29346 .52906 m .33013 .55264 L p
.37238 .55797 L 0 .678 0 r
F P
s
P
p
.002 w
.28424 .52342 m .29346 .52906 L p
.31502 .53695 L 0 .678 0 r
F P
s
P
p
.37238 .55797 m .31654 .53609 L .31502 .53695 L 0 .678 0 r
F
P
p
.31654 .53609 m .28424 .52342 L .31502 .53695 L 0 .678 0 r
F
P
p
.002 w
.32615 .5161 m .3252 .52212 L p
.32981 .52853 L 0 .514 0 r
F P
s
P
p
.002 w
.33326 .53276 m .35752 .53991 L p
.37998 .53717 L 0 .545 0 r
F P
s
P
p
.002 w
.32667 .53192 m .33326 .53276 L p
.37998 .53717 L 0 .545 0 r
F P
s
P
p
.002 w
.33558 .53057 m .32667 .53192 L p
.37998 .53717 L 0 .545 0 r
F P
s
P
p
.002 w
.30104 .52551 m .28424 .52342 L p
.37238 .55797 L 0 .678 0 r
F P
s
P
p
.002 w
.35282 .54227 m .30104 .52551 L p
.37238 .55797 L 0 .678 0 r
F P
s
P
p
.35499 .56345 m .33271 .52688 L .32981 .52853 L 0 .514 0 r
F
P
p
.33271 .52688 m .32615 .5161 L .32981 .52853 L 0 .514 0 r
F
P
p
.002 w
.37238 .55797 m .36763 .55093 L .35282 .54227 L p
0 .678 0 r
F P
s
P
p
.002 w
.37123 .54503 m .37048 .55809 L p
.38132 .56422 L 0 .387 0 r
F P
s
P
p
.002 w
.3764 .54477 m .37249 .5426 L p
.38132 .56422 L 0 .387 0 r
F P
s
P
p
.002 w
.38584 .55733 m .3764 .54477 L p
.38132 .56422 L 0 .387 0 r
F P
s
P
p
.002 w
.35752 .53991 m .37005 .5396 L .37998 .53717 L p
0 .545 0 r
F P
s
P
p
.002 w
.36453 .53338 m .33558 .53057 L p
.37998 .53717 L 0 .545 0 r
F P
s
P
p
.002 w
.37048 .55809 m .37495 .56226 L .38132 .56422 L p
0 .387 0 r
F P
s
P
p
.37345 .58787 m .36152 .58916 L .36281 .58942 L .57 .034 .002 r
F
P
p
.3639 .58971 m .35644 .59034 L .36083 .59029 L .57 .034 .002 r
F
P
p
.37345 .58787 m .36239 .58948 L .3639 .58971 L .57 .034 .002 r
F
P
p
.36239 .58948 m .35644 .59034 L .3639 .58971 L .57 .034 .002 r
F
P
p
.002 w
.36263 .59028 m .36719 .59266 L p
.36466 .59026 L 0 .683 0 r
F P
s
P
p
.002 w
.36254 .59057 m .36375 .59028 L p
.35774 .59089 L .57 .034 .002 r
F P
s
P
p
.002 w
.3651 .58994 m .37345 .58787 L p
.3637 .58974 L .57 .034 .002 r
F P
s
P
p
.002 w
.37606 .59515 m .42258 .57988 L p
.37074 .59184 L 0 .883 0 r
F P
s
P
p
.36719 .59266 m .3696 .59333 L .37074 .59184 L 0 .883 0 r
F
P
p
.3696 .59333 m .37606 .59515 L .37074 .59184 L 0 .883 0 r
F
P
p
.002 w
.42258 .57988 m .4395 .57829 L p
.37067 .59197 L 0 .883 0 r
F P
s
P
p
.002 w
.37121 .59113 m .3709 .59159 L p
.37345 .58787 L 0 0 0 r
F P
s
P
p
.002 w
.37886 .59491 m .37905 .59657 L p
.37577 .59147 L .405 .164 .873 r
F P
s
P
p
.002 w
.41443 .58501 m .3919 .58918 L .37491 .59157 L p
0 .883 0 r
F P
s
P
p
.37618 .59142 m .37886 .59491 L .37577 .59147 L .405 .164 .873 r
F
P
p
.002 w
.44973 .61813 m .45618 .61916 L p
.4778 .62103 L 0 .727 0 r
F P
s
P
p
.47783 .62102 m .44973 .61813 L .4778 .62103 L 0 .727 0 r
F
P
p
.002 w
.47583 .62237 m .48084 .62131 L p
.47803 .62093 L 0 .773 0 r
F P
s
P
p
.47796 .62092 m .4778 .62103 L .47803 .62093 L 0 .773 0 r
F
P
p
.4778 .62103 m .47583 .62237 L .47803 .62093 L 0 .773 0 r
F
P
p
.002 w
.48084 .62131 m .51028 .61018 L p
.48112 .61947 L 0 .773 0 r
F P
s
P
p
.47928 .62034 m .48084 .62131 L .48112 .61947 L 0 .773 0 r
F
P
p
.47803 .62093 m .47823 .62096 L .47928 .62034 L 0 .773 0 r
F
P
p
.47823 .62096 m .48084 .62131 L .47928 .62034 L 0 .773 0 r
F
P
p
.002 w
.51028 .61018 m .52118 .60861 L p
.48089 .61971 L 0 .773 0 r
F P
s
P
p
.47976 .62006 m .48034 .61972 L .47823 .61974 L 0 .727 0 r
F
P
p
.4777 .61977 m .47823 .61974 L .47748 .61974 L 0 .727 0 r
F
P
p
.47976 .62006 m .47823 .61974 L .4777 .61977 L 0 .727 0 r
F
P
p
.48034 .61972 m .51028 .61018 L .48089 .61971 L 0 .773 0 r
F
P
p
.002 w
.52118 .60861 m .51885 .60798 L p
.48105 .61955 L 0 .773 0 r
F P
s
P
p
.48098 .61962 m .52118 .60861 L .48105 .61955 L 0 .773 0 r
F
P
p
.48046 .62016 m .48099 .61961 L .47976 .62006 L 0 .727 0 r
F
P
p
.48099 .61961 m .48158 .61899 L .48046 .61965 L 0 .727 0 r
F
P
p
.48083 .61956 m .47803 .62093 L .48112 .61947 L 0 .773 0 r
F
P
p
.47976 .62006 m .45827 .61707 L .47807 .62084 L 0 .727 0 r
F
P
p
.479 .62015 m .47823 .62077 L .48083 .61956 L 0 .773 0 r
F
P
p
.47823 .62077 m .47803 .62093 L .48083 .61956 L 0 .773 0 r
F
P
p
.002 w
.45827 .61707 m .44973 .61813 L p
.47807 .62084 L 0 .727 0 r
F P
s
P
p
.50169 .62311 m .47976 .62006 L .47807 .62084 L 0 .727 0 r
F
P
p
.48099 .61961 m .48046 .61965 L .47976 .62006 L 0 .727 0 r
F
P
p
.002 w
.50696 .61464 m .49282 .618 L .4863 .61915 L p
0 .773 0 r
F P
s
P
p
.48404 .61934 m .50696 .61464 L .4863 .61915 L 0 .773 0 r
F
P
p
.48089 .61971 m .52118 .60861 L .48098 .61962 L 0 .773 0 r
F
P
p
.002 w
.51885 .60798 m .50696 .61464 L p
.48404 .61934 L 0 .773 0 r
F P
s
P
p
.48105 .61955 m .51885 .60798 L .48404 .61934 L 0 .773 0 r
F
P
p
.50169 .62311 m .48183 .61885 L .48158 .61899 L 0 .727 0 r
F
P
p
.50169 .62311 m .48158 .61899 L .48046 .62016 L 0 .727 0 r
F
P
p
.47807 .62084 m .47389 .62044 L .47784 .62102 L 0 .727 0 r
F
P
p
.47389 .62044 m .47048 .62012 L .4734 .62048 L 0 .727 0 r
F
P
p
.47389 .62044 m .4734 .62048 L .47784 .62102 L 0 .727 0 r
F
P
p
.002 w
.48641 .6192 m .48183 .61885 L p
.50169 .62311 L 0 .727 0 r
F P
s
P
p
.002 w
.4863 .61915 m .48182 .61994 L p
.48404 .61934 L 0 .773 0 r
F P
s
P
p
.47698 .62079 m .47796 .62092 L .479 .62015 L 0 .773 0 r
F
P
p
.47796 .62092 m .47803 .62093 L .479 .62015 L 0 .773 0 r
F
P
p
.002 w
.48182 .61994 m .47698 .62079 L p
.48083 .62 L 0 .773 0 r
F P
s
P
p
.48083 .62 m .48404 .61934 L .48182 .61994 L 0 .773 0 r
F
P
p
.47931 .62015 m .48034 .61972 L .48089 .61971 L 0 .773 0 r
F
P
p
.47931 .62015 m .48089 .61971 L .47934 .62007 L 0 .773 0 r
F
P
p
.48089 .61971 m .48098 .61962 L .47934 .62007 L 0 .773 0 r
F
P
p
.47698 .62079 m .479 .62015 L .47931 .62015 L 0 .773 0 r
F
P
p
.479 .62015 m .48034 .61972 L .47931 .62015 L 0 .773 0 r
F
P
p
.47048 .62012 m .44973 .61813 L .46902 .62011 L 0 .727 0 r
F
P
p
.47048 .62012 m .46902 .62011 L .47784 .62102 L 0 .727 0 r
F
P
p
.47934 .62007 m .48098 .61962 L .48105 .61955 L 0 .773 0 r
F
P
p
.47698 .62079 m .47931 .62015 L .47934 .62007 L 0 .773 0 r
F
P
p
.47698 .62079 m .48105 .61955 L .48404 .61934 L 0 .773 0 r
F
P
p
.47748 .61974 m .48158 .61899 L .45827 .61707 L 0 .727 0 r
F
P
p
.48034 .61972 m .48158 .61899 L .47748 .61974 L 0 .727 0 r
F
P
p
.002 w
.48183 .61885 m .48173 .61884 L p
.48158 .61899 L 0 .727 0 r
F P
s
P
p
.002 w
.48173 .61884 m .45827 .61707 L p
.48158 .61899 L 0 .727 0 r
F P
s
P
p
.47908 .62094 m .47807 .62084 L .47902 .62114 L 0 .727 0 r
F
P
p
.47807 .62084 m .47784 .62102 L .47902 .62114 L 0 .727 0 r
F
P
p
.50169 .62311 m .47782 .62104 L .48008 .62541 L 0 .727 0 r
F
P
p
.47782 .62104 m .4778 .62103 L .4778 .62104 L 0 .727 0 r
F
P
p
.47782 .62104 m .4778 .62104 L .48008 .62541 L 0 .727 0 r
F
P
p
.002 w
.45618 .61916 m .4724 .6234 L p
.4778 .62103 L 0 .727 0 r
F P
s
P
p
.002 w
.47698 .62079 m .47529 .62248 L .47583 .62237 L p
0 .773 0 r
F P
s
P
p
.47698 .62079 m .47583 .62237 L .47796 .62092 L 0 .773 0 r
F
P
p
.002 w
.4724 .6234 m .48008 .62541 L p
.4778 .62103 L 0 .727 0 r
F P
s
P
p
.47902 .62114 m .47783 .62102 L .4778 .62103 L 0 .727 0 r
F
P
p
.50169 .62311 m .47908 .62094 L .47902 .62114 L 0 .727 0 r
F
P
p
.002 w
.39119 .6017 m .37359 .60221 L p
.47698 .62079 L 0 .72 0 r
F P
s
P
p
.37592 .59131 m .41443 .58501 L .37576 .59143 L 0 .883 0 r
F
P
p
.002 w
.37742 .59232 m .37886 .59491 L p
.37618 .59142 L .405 .164 .873 r
F P
s
P
p
.002 w
.38005 .59822 m .38347 .6022 L p
.37598 .59149 L .654 0 .725 r
F P
s
P
p
.37289 .59173 m .37603 .59123 L .37355 .59168 L 0 .883 0 r
F
P
p
.37603 .59123 m .37592 .59131 L .37295 .59179 L 0 .883 0 r
F
P
p
.37369 .59167 m .37592 .59131 L .37474 .59159 L 0 .883 0 r
F
P
p
.37603 .59123 m .41443 .58501 L .37592 .59131 L 0 .883 0 r
F
P
p
.37074 .59184 m .42258 .57988 L .37067 .59197 L 0 .883 0 r
F
P
p
.002 w
.4395 .57829 m .43507 .57657 L p
.37079 .5918 L 0 .883 0 r
F P
s
P
p
.37067 .59197 m .4395 .57829 L .37079 .5918 L 0 .883 0 r
F
P
p
.002 w
.36719 .59266 m .36606 .59601 L .36765 .59587 L p
0 .883 0 r
F P
s
P
p
.002 w
.36765 .59587 m .37606 .59515 L p
.3696 .59333 L 0 .883 0 r
F P
s
P
p
.36719 .59266 m .36765 .59587 L .3696 .59333 L 0 .883 0 r
F
P
p
.002 w
.37816 .59898 m .37719 .60056 L p
.37456 .59166 L .405 .164 .873 r
F P
s
P
p
.37504 .59161 m .37816 .59898 L .37456 .59166 L .405 .164 .873 r
F
P
p
.002 w
.37868 .60069 m .37798 .59959 L p
.37511 .59217 L .854 0 0 r
F P
s
P
p
.37079 .5918 m .37687 .59036 L .37178 .59179 L 0 .883 0 r
F
P
p
.37084 .59184 m .37178 .59179 L .37104 .592 L 0 .883 0 r
F
P
p
.37079 .5918 m .37178 .59179 L .37084 .59184 L 0 .883 0 r
F
P
p
.002 w
.38851 .59946 m .38807 .5943 L p
.38123 .5913 L .654 0 .725 r
F P
s
P
p
.37687 .59036 m .43507 .57657 L .37657 .59067 L 0 .883 0 r
F
P
p
.37687 .59036 m .37657 .59067 L .37194 .59178 L 0 .883 0 r
F
P
p
.37178 .59179 m .37194 .59178 L .37104 .592 L 0 .883 0 r
F
P
p
.37687 .59036 m .37194 .59178 L .37178 .59179 L 0 .883 0 r
F
P
p
.002 w
.38736 .60144 m .38851 .59946 L p
.37811 .59146 L .654 0 .725 r
F P
s
P
p
.002 w
.43507 .57657 m .41443 .58501 L p
.37603 .59123 L 0 .883 0 r
F P
s
P
p
.37289 .59173 m .37649 .59075 L .37603 .59123 L 0 .883 0 r
F
P
p
.37154 .59195 m .37232 .59176 L .37289 .59173 L 0 .883 0 r
F
P
p
.37232 .59176 m .37649 .59075 L .37289 .59173 L 0 .883 0 r
F
P
p
.002 w
.3853 .60301 m .38736 .60144 L p
.37718 .59151 L .654 0 .725 r
F P
s
P
p
.37649 .59075 m .43507 .57657 L .37603 .59123 L 0 .883 0 r
F
P
p
.37104 .592 m .37657 .59067 L .37154 .59195 L 0 .883 0 r
F
P
p
.37657 .59067 m .43507 .57657 L .37649 .59075 L 0 .883 0 r
F
P
p
.37657 .59067 m .37649 .59075 L .37154 .59195 L 0 .883 0 r
F
P
p
.002 w
.37905 .59657 m .37816 .59898 L p
.37504 .59161 L .405 .164 .873 r
F P
s
P
p
.002 w
.3792 .60128 m .37868 .60069 L p
.37518 .5921 L .854 0 0 r
F P
s
P
p
.37345 .58787 m .37504 .59161 L .37456 .59166 L .405 .164 .873 r
F
P
p
.37474 .59159 m .37592 .59131 L .37491 .59157 L 0 .883 0 r
F
P
p
.37592 .59131 m .37576 .59143 L .37491 .59157 L 0 .883 0 r
F
P
p
.37345 .58787 m .37524 .59204 L .37518 .5921 L .854 0 0 r
F
P
p
.37524 .59204 m .3792 .60128 L .37518 .5921 L .854 0 0 r
F
P
p
.37345 .58787 m .37658 .59138 L .37618 .59142 L .405 .164 .873 r
F
P
p
.37345 .58787 m .37633 .59155 L .37718 .59151 L .654 0 .725 r
F
P
p
.37658 .59138 m .37742 .59232 L .37618 .59142 L .405 .164 .873 r
F
P
p
.37633 .59155 m .3853 .60301 L .37718 .59151 L .654 0 .725 r
F
P
p
.37345 .58787 m .37718 .59151 L .37811 .59146 L .654 0 .725 r
F
P
p
.37718 .59151 m .38736 .60144 L .37811 .59146 L .654 0 .725 r
F
P
p
.37345 .58787 m .37811 .59146 L .38123 .5913 L .654 0 .725 r
F
P
p
.37811 .59146 m .38851 .59946 L .38123 .5913 L .654 0 .725 r
F
P
p
.37295 .59179 m .37369 .59167 L .37474 .59159 L 0 .883 0 r
F
P
p
.002 w
.37719 .60056 m .37495 .60121 L .37345 .58787 L p
.405 .164 .873 r
F P
s
P
p
.37289 .59173 m .37355 .59168 L .37295 .59179 L 0 .883 0 r
F
P
p
.002 w
.37359 .60221 m .38618 .60585 L p
.44744 .61593 L 0 .72 0 r
F P
s
P
p
.47698 .62079 m .44836 .61565 L .44744 .61593 L 0 .72 0 r
F
P
p
.44836 .61565 m .37359 .60221 L .44744 .61593 L 0 .72 0 r
F
P
p
.002 w
.48505 .59246 m .47827 .59732 L p
.47724 .60683 L 0 .537 0 r
F P
s
P
p
.002 w
.43292 .62186 m .45735 .62336 L .47698 .62079 L p
0 .72 0 r
F P
s
P
p
.002 w
.38618 .60585 m .43292 .62186 L p
.47698 .62079 L 0 .72 0 r
F P
s
P
p
.002 w
.4482 .6096 m .39119 .6017 L p
.47698 .62079 L 0 .72 0 r
F P
s
P
p
.002 w
.47698 .62079 m .4676 .61524 L .4482 .6096 L p
0 .72 0 r
F P
s
P
p
.47407 .63611 m .48178 .60544 L .47724 .60683 L 0 .537 0 r
F
P
p
.48178 .60544 m .48505 .59246 L .47724 .60683 L 0 .537 0 r
F
P
p
.002 w
.3729 .60354 m .37495 .60121 L p
.37345 .58787 L .405 .164 .873 r
F P
s
P
p
.002 w
.37173 .60345 m .3729 .60354 L p
.37345 .58787 L .405 .164 .873 r
F P
s
P
p
.37154 .59195 m .37289 .59173 L .37295 .59179 L 0 .883 0 r
F
P
p
.002 w
.37047 .60252 m .37173 .60345 L p
.37345 .58787 L .405 .164 .873 r
F P
s
P
p
.002 w
.37028 .60085 m .37047 .60252 L p
.37345 .58787 L .405 .164 .873 r
F P
s
P
p
.002 w
.37345 .58787 m .37098 .59677 L .37028 .60085 L p
.405 .164 .873 r
F P
s
P
p
.002 w
.37491 .59157 m .3706 .59218 L p
.37295 .59179 L 0 .883 0 r
F P
s
P
p
.37345 .58787 m .37518 .5921 L .37511 .59217 L .854 0 0 r
F
P
p
.37518 .5921 m .37868 .60069 L .37511 .59217 L .854 0 0 r
F
P
p
.37067 .59204 m .37104 .592 L .37064 .5921 L 0 .883 0 r
F
P
p
.37079 .5918 m .37104 .592 L .37067 .59204 L 0 .883 0 r
F
P
p
.002 w
.36869 .59487 m .36697 .5975 L p
.37098 .59155 L 0 0 0 r
F P
s
P
p
.37345 .58787 m .37078 .5918 L .37098 .59155 L 0 0 0 r
F
P
p
.37078 .5918 m .36869 .59487 L .37098 .59155 L 0 0 0 r
F
P
p
.002 w
.37798 .59959 m .3761 .59587 L p
.37493 .59235 L .854 0 0 r
F P
s
P
p
.37345 .58787 m .37511 .59217 L .37493 .59235 L .854 0 0 r
F
P
p
.37511 .59217 m .37798 .59959 L .37493 .59235 L .854 0 0 r
F
P
p
.37064 .5921 m .37104 .592 L .37154 .59195 L 0 .883 0 r
F
P
p
.37345 .58787 m .37581 .59153 L .37504 .59161 L .405 .164 .873 r
F
P
p
.37581 .59153 m .37905 .59657 L .37504 .59161 L .405 .164 .873 r
F
P
p
.37345 .58787 m .37618 .59142 L .37577 .59147 L .405 .164 .873 r
F
P
p
.002 w
.37345 .58787 m .37577 .59151 L p
.37598 .59149 L .654 0 .725 r
F P
s
P
p
.002 w
.37577 .59151 m .38005 .59822 L p
.37598 .59149 L .654 0 .725 r
F P
s
P
p
.37345 .58787 m .37353 .59093 L .37408 .59156 L .854 0 0 r
F
P
p
.37426 .59176 m .37425 .59255 L .3744 .59243 L .854 0 0 r
F
P
p
.37345 .58787 m .37408 .59156 L .37426 .59176 L .854 0 0 r
F
P
p
.37408 .59156 m .37425 .59255 L .37426 .59176 L .854 0 0 r
F
P
p
.37345 .58787 m .3709 .59159 L .37086 .59166 L 0 0 0 r
F
P
p
.37345 .58787 m .37073 .59184 L .37088 .59165 L 0 0 0 r
F
P
p
.002 w
.36697 .5975 m .36577 .59933 L p
.37345 .58787 L 0 0 0 r
F P
s
P
p
.37069 .59194 m .37025 .59256 L .3706 .59207 L 0 0 0 r
F
P
p
.3707 .5919 m .37025 .59256 L .37069 .59194 L 0 0 0 r
F
P
p
.002 w
.36975 .59328 m .36869 .59487 L p
.3706 .59207 L 0 0 0 r
F P
s
P
p
.002 w
.36577 .59933 m .36496 .60062 L .37345 .58787 L p
0 0 0 r
F P
s
P
p
.37064 .5921 m .37154 .59195 L .3706 .59218 L 0 .883 0 r
F
P
p
.002 w
.36308 .60351 m .36496 .60062 L p
.37345 .58787 L 0 0 0 r
F P
s
P
p
.002 w
.36294 .60376 m .36308 .60351 L p
.36946 .59389 L 0 0 0 r
F P
s
P
p
.37345 .58787 m .36959 .59371 L .36946 .59389 L 0 0 0 r
F
P
p
.36959 .59371 m .36294 .60376 L .36946 .59389 L 0 0 0 r
F
P
p
.002 w
.3706 .59218 m .36719 .59266 L p
.37064 .5921 L 0 .883 0 r
F P
s
P
p
.36719 .59266 m .37074 .59184 L .37067 .59197 L 0 .883 0 r
F
P
p
.37088 .59165 m .3707 .5919 L .37069 .59194 L 0 0 0 r
F
P
p
.37073 .59184 m .37025 .59256 L .37088 .59165 L 0 0 0 r
F
P
p
.36719 .59266 m .37067 .59197 L .37079 .5918 L 0 .883 0 r
F
P
p
.36719 .59266 m .37079 .5918 L .37064 .5921 L 0 .883 0 r
F
P
p
.002 w
.36719 .59266 m .37103 .59078 L p
.36945 .59055 L 0 .683 0 r
F P
s
P
p
.36719 .59266 m .36686 .59021 L .36466 .59026 L 0 .683 0 r
F
P
p
.36719 .59266 m .36945 .59055 L .36748 .59025 L 0 .683 0 r
F
P
p
.36719 .59266 m .36717 .59027 L .36686 .59021 L 0 .683 0 r
F
P
p
.36719 .59266 m .36748 .59025 L .36717 .59027 L 0 .683 0 r
F
P
p
.36923 .59052 m .36714 .59387 L .36338 .59419 L .57 .034 .002 r
F
P
p
.002 w
.36665 .59466 m .36428 .59432 L p
.36714 .59387 L .57 .034 .002 r
F P
s
P
p
.002 w
.36428 .59432 m .36338 .59419 L p
.36714 .59387 L .57 .034 .002 r
F P
s
P
p
.37345 .58787 m .3706 .59072 L .36923 .59052 L .57 .034 .002 r
F
P
p
.3706 .59072 m .36665 .59466 L .36923 .59052 L .57 .034 .002 r
F
P
p
.002 w
.36846 .5942 m .36665 .59466 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.37154 .59195 m .37295 .59179 L .3706 .59218 L 0 .883 0 r
F
P
p
.002 w
.3709 .59159 m .37082 .59171 L p
.37086 .59166 L 0 0 0 r
F P
s
P
p
.002 w
.37082 .59171 m .36975 .59328 L p
.37079 .59176 L 0 0 0 r
F P
s
P
p
.37086 .59166 m .37082 .59171 L .37079 .59176 L 0 0 0 r
F
P
p
.37025 .59256 m .36975 .59328 L .3706 .59207 L 0 0 0 r
F
P
p
.002 w
.36333 .6032 m .36294 .60376 L p
.36959 .59371 L 0 0 0 r
F P
s
P
p
.37345 .58787 m .36974 .5935 L .36959 .59371 L 0 0 0 r
F
P
p
.36974 .5935 m .36333 .6032 L .36959 .59371 L 0 0 0 r
F
P
p
.002 w
.3644 .6016 m .36333 .6032 L p
.37345 .58787 L 0 0 0 r
F P
s
P
p
.002 w
.37345 .58787 m .3672 .59736 L .3644 .6016 L p
0 0 0 r
F P
s
P
p
.002 w
.37062 .59239 m .36846 .5942 L p
.37115 .59079 L .57 .034 .002 r
F P
s
P
p
.002 w
.37345 .58787 m .37158 .59085 L p
.37115 .59079 L .57 .034 .002 r
F P
s
P
p
.002 w
.37158 .59085 m .37062 .59239 L p
.37115 .59079 L .57 .034 .002 r
F P
s
P
p
.37218 .59006 m .3722 .58942 L .36945 .59055 L 0 .683 0 r
F
P
p
.37268 .58996 m .37244 .58969 L .37218 .59006 L 0 .683 0 r
F
P
p
.37244 .58969 m .3722 .58942 L .37218 .59006 L 0 .683 0 r
F
P
p
.002 w
.37103 .59078 m .37201 .59029 L p
.36945 .59055 L 0 .683 0 r
F P
s
P
p
.002 w
.37201 .59029 m .37268 .58996 L p
.37218 .59006 L 0 .683 0 r
F P
s
P
p
.37201 .59029 m .37218 .59006 L .36945 .59055 L 0 .683 0 r
F
P
p
.37345 .58787 m .37598 .59149 L .37626 .59147 L .654 0 .725 r
F
P
p
.002 w
.37485 .5921 m .37345 .58787 L p
.3744 .59243 L .854 0 0 r
F P
s
P
p
.002 w
.36338 .59419 m .36103 .5935 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.002 w
.37234 .58847 m .37353 .59107 L p
.37345 .58787 L .854 0 0 r
F P
s
P
p
.002 w
.37886 .60027 m .3792 .60128 L p
.37345 .58787 L .854 0 0 r
F P
s
P
p
.002 w
.37345 .58787 m .37734 .59666 L .37886 .60027 L p
.854 0 0 r
F P
s
P
p
.002 w
.38945 .58995 m .38807 .5943 L .37345 .58787 L p
.654 0 .725 r
F P
s
P
p
.002 w
.38877 .58717 m .38945 .58995 L p
.37345 .58787 L .654 0 .725 r
F P
s
P
p
.002 w
.38718 .58398 m .38877 .58717 L p
.37345 .58787 L .654 0 .725 r
F P
s
P
p
.002 w
.38535 .58318 m .38718 .58398 L p
.37345 .58787 L .654 0 .725 r
F P
s
P
p
.002 w
.37268 .58996 m .38232 .58524 L p
.3722 .58942 L 0 .683 0 r
F P
s
P
p
.002 w
.35473 .58871 m .35526 .58984 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.002 w
.35511 .58736 m .35473 .58871 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.002 w
.35692 .58691 m .35511 .58736 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.002 w
.36195 .58693 m .35692 .58691 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.002 w
.36103 .5935 m .35905 .59144 L p
.37345 .58787 L .57 .034 .002 r
F P
s
P
p
.002 w
.37201 .58747 m .37234 .58847 L p
.37345 .58787 L .854 0 0 r
F P
s
P
p
.002 w
.37221 .58708 m .37201 .58747 L p
.37345 .58787 L .854 0 0 r
F P
s
P
p
.002 w
.38146 .58395 m .38535 .58318 L p
.37345 .58787 L .654 0 .725 r
F P
s
P
p
.002 w
.38232 .58524 m .39013 .57131 L p
.37151 .58863 L 0 .683 0 r
F P
s
P
p
.36945 .59055 m .3722 .58942 L .37151 .58863 L 0 .683 0 r
F
P
p
.3722 .58942 m .38232 .58524 L .37151 .58863 L 0 .683 0 r
F
P
p
.002 w
.37353 .59107 m .37425 .59255 L p
.37408 .59156 L .854 0 0 r
F P
s
P
p
.37353 .59093 m .37353 .59107 L .37408 .59156 L .854 0 0 r
F
P
p
.002 w
.37425 .59255 m .37455 .59317 L p
.3744 .59243 L .854 0 0 r
F P
s
P
p
.002 w
.38347 .6022 m .3853 .60301 L p
.37626 .59147 L .654 0 .725 r
F P
s
P
p
.37598 .59149 m .38347 .6022 L .37626 .59147 L .654 0 .725 r
F
P
p
.002 w
.37455 .59317 m .3761 .59587 L .37485 .5921 L p
.854 0 0 r
F P
s
P
p
.3744 .59243 m .37455 .59317 L .37485 .5921 L .854 0 0 r
F
P
p
.002 w
.36375 .59028 m .3651 .58994 L p
.36059 .59034 L .57 .034 .002 r
F P
s
P
p
.3637 .58974 m .36059 .59034 L .3651 .58994 L .57 .034 .002 r
F
P
p
.36059 .59034 m .35774 .59089 L .36375 .59028 L .57 .034 .002 r
F
P
p
.002 w
.35499 .56345 m .35445 .56636 L .3617 .56639 L p
0 .675 0 r
F P
s
P
p
.002 w
.32925 .55026 m .34062 .55924 L .35499 .56345 L p
0 .514 0 r
F P
s
P
p
.002 w
.3252 .52212 m .32925 .55026 L p
.35499 .56345 L 0 .514 0 r
F P
s
P
p
.002 w
.33581 .52118 m .32615 .5161 L p
.35499 .56345 L 0 .514 0 r
F P
s
P
p
.002 w
.36049 .54752 m .33581 .52118 L p
.35499 .56345 L 0 .514 0 r
F P
s
P
p
.002 w
.35499 .56345 m .36127 .55745 L .36049 .54752 L p
0 .514 0 r
F P
s
P
p
.002 w
.35886 .53025 m .34364 .57031 L p
.36466 .59026 L 0 .683 0 r
F P
s
P
p
.36686 .59021 m .35886 .53025 L .36466 .59026 L 0 .683 0 r
F
P
p
.47816 .44709 m .38627 .53519 L .39023 .53848 L .862 0 .137 r
F
P
p
.36748 .59025 m .37086 .58743 L .3748 .5306 L 0 .683 0 r
F
P
p
.002 w
.38199 .5497 m .3748 .5306 L p
.37086 .58743 L 0 .683 0 r
F P
s
P
p
.002 w
.3748 .5306 m .36667 .52169 L p
.36717 .59027 L 0 .683 0 r
F P
s
P
p
.36748 .59025 m .3748 .5306 L .36717 .59027 L 0 .683 0 r
F
P
p
.002 w
.37117 .54967 m .38427 .54197 L p
.38627 .53519 L .862 0 .137 r
F P
s
P
p
.002 w
.38427 .54197 m .39023 .53848 L p
.38627 .53519 L .862 0 .137 r
F P
s
P
p
.002 w
.38471 .56638 m .40114 .56183 L p
.38132 .56422 L 0 .534 0 r
F P
s
P
p
.002 w
.40114 .56183 m .40737 .56184 L p
.38132 .56422 L 0 .534 0 r
F P
s
P
p
.002 w
.40737 .56184 m .40549 .56066 L p
.38132 .56422 L 0 .534 0 r
F P
s
P
p
.002 w
.40549 .56066 m .39787 .56284 L p
.38132 .56422 L 0 .534 0 r
F P
s
P
p
.002 w
.38132 .56422 m .38111 .566 L .38471 .56638 L p
0 .534 0 r
F P
s
P
p
.002 w
.39787 .56284 m .38992 .56363 L .38132 .56422 L p
0 .534 0 r
F P
s
P
p
.002 w
.38132 .56422 m .38514 .56176 L .38584 .55733 L p
0 .387 0 r
F P
s
P
p
.002 w
.39013 .57131 m .38199 .5497 L p
.37086 .58743 L 0 .683 0 r
F P
s
P
p
.36945 .59055 m .39013 .57131 L .36748 .59025 L 0 .683 0 r
F
P
p
.002 w
.36667 .52169 m .35886 .53025 L p
.36686 .59021 L 0 .683 0 r
F P
s
P
p
.36717 .59027 m .36667 .52169 L .36686 .59021 L 0 .683 0 r
F
P
p
.002 w
.35526 .58984 m .35644 .59034 L p
.36281 .58942 L .57 .034 .002 r
F P
s
P
p
.36152 .58916 m .35526 .58984 L .36281 .58942 L .57 .034 .002 r
F
P
p
.002 w
.35644 .59034 m .35774 .59089 L p
.36083 .59029 L .57 .034 .002 r
F P
s
P
p
.002 w
.34364 .57031 m .35173 .58458 L .36263 .59028 L p
0 .683 0 r
F P
s
P
p
.36466 .59026 m .34364 .57031 L .36263 .59028 L 0 .683 0 r
F
P
p
.002 w
.35774 .59089 m .35905 .59144 L .36254 .59057 L p
.57 .034 .002 r
F P
s
P
p
.002 w
.36994 .54658 m .37117 .54967 L p
.47816 .44709 L .862 0 .137 r
F P
s
P
p
.47256 .45388 m .47465 .45364 L .47059 .45424 L 0 .692 0 r
F
P
p
.47294 .45381 m .47465 .45364 L .47256 .45388 L 0 .692 0 r
F
P
p
.49009 .45016 m .48038 .45234 L .47957 .4524 L 0 .692 0 r
F
P
p
.47294 .45381 m .48038 .45234 L .48705 .45183 L 0 .692 0 r
F
P
p
.48035 .4501 m .48227 .45275 L .47982 .45039 L .736 .137 .923 r
F
P
p
.48227 .45275 m .48222 .45275 L .47982 .45039 L .736 .137 .923 r
F
P
p
.48241 .45294 m .48195 .45299 L .47982 .45039 L .736 .137 .923 r
F
P
p
.48619 .45815 m .48556 .45821 L .47982 .45039 L .736 .137 .923 r
F
P
p
.48003 .45007 m .48177 .45285 L .48017 .44998 L .428 .2 .852 r
F
P
p
.48177 .45285 m .48191 .45308 L .48178 .45285 L .428 .2 .852 r
F
P
p
.48177 .45285 m .48178 .45285 L .48017 .44998 L .428 .2 .852 r
F
P
p
.48705 .45183 m .48745 .45173 L .48822 .45166 L 0 .692 0 r
F
P
p
.002 w
.47266 .44373 m .47469 .44324 L p
.47602 .44035 L 0 .63 0 r
F P
s
P
p
.49268 .43907 m .4949 .43902 L .49371 .43708 L 0 .554 0 r
F
P
p
.002 w
.47469 .44324 m .49809 .43765 L p
.47602 .44035 L 0 .63 0 r
F P
s
P
p
.47763 .43868 m .47266 .44373 L .47774 .43862 L 0 .63 0 r
F
P
p
.47701 .439 m .47695 .43907 L .47763 .43868 L 0 .63 0 r
F
P
p
.47695 .43907 m .47266 .44373 L .47763 .43868 L 0 .63 0 r
F
P
p
.002 w
.46455 .44186 m .46655 .44137 L p
.46644 .44086 L 0 .649 0 r
F P
s
P
p
.002 w
.46655 .44137 m .47008 .44048 L p
.46644 .44086 L 0 .649 0 r
F P
s
P
p
.47161 .4381 m .46644 .44086 L .47008 .44048 L 0 .649 0 r
F
P
p
.002 w
.46689 .4429 m .47092 .44248 L p
.46644 .44086 L 0 .722 0 r
F P
s
P
p
.47701 .439 m .47251 .43758 L .47653 .43925 L 0 .722 0 r
F
P
p
.47793 .43799 m .47622 .43706 L .47665 .43812 L 0 .722 0 r
F
P
p
.47789 .43804 m .47665 .43812 L .47701 .439 L 0 .722 0 r
F
P
p
.47793 .43799 m .47665 .43812 L .47789 .43804 L 0 .722 0 r
F
P
p
.47728 .43864 m .47542 .4405 L .47554 .44056 L 0 .63 0 r
F
P
p
.47542 .4405 m .47204 .44388 L .47554 .44056 L 0 .63 0 r
F
P
p
.002 w
.47204 .44388 m .47266 .44373 L p
.47554 .44056 L 0 .63 0 r
F P
s
P
p
.47728 .43864 m .47266 .44373 L .47734 .43864 L 0 .63 0 r
F
P
p
.47358 .44098 m .46644 .44086 L .47092 .44248 L 0 .722 0 r
F
P
p
.47358 .44098 m .47157 .43817 L .46644 .44086 L 0 .722 0 r
F
P
p
.47647 .43936 m .47157 .43817 L .47358 .44098 L 0 .722 0 r
F
P
p
.47647 .43936 m .47253 .43822 L .47157 .43817 L 0 .722 0 r
F
P
p
.47653 .43925 m .47169 .43798 L .47647 .43936 L 0 .722 0 r
F
P
p
.47239 .43769 m .47161 .4381 L .47201 .43804 L 0 .649 0 r
F
P
p
.47653 .43925 m .47251 .43758 L .47169 .43798 L 0 .722 0 r
F
P
p
.002 w
.46338 .44249 m .46689 .4429 L p
.46644 .44086 L 0 .722 0 r
F P
s
P
p
.4633 .43931 m .47204 .44388 L .47728 .43864 L 0 .63 0 r
F
P
p
.46281 .43933 m .46305 .43945 L .4633 .43931 L 0 .63 0 r
F
P
p
.46305 .43945 m .47204 .44388 L .4633 .43931 L 0 .63 0 r
F
P
p
.002 w
.47975 .44156 m .48376 .44114 L p
.47873 .44106 L 0 .722 0 r
F P
s
P
p
.47873 .44106 m .47358 .44098 L .47975 .44156 L 0 .722 0 r
F
P
p
.002 w
.47092 .44248 m .47975 .44156 L p
.47358 .44098 L 0 .722 0 r
F P
s
P
p
.49884 .43969 m .50559 .43746 L .5004 .43733 L 0 .554 0 r
F
P
p
.50161 .43977 m .50559 .43746 L .49884 .43969 L 0 .554 0 r
F
P
p
.47782 .43862 m .47602 .44035 L .49809 .43765 L 0 .63 0 r
F
P
p
.47774 .43862 m .47766 .43871 L .47782 .43862 L 0 .63 0 r
F
P
p
.47766 .43871 m .47602 .44035 L .47782 .43862 L 0 .63 0 r
F
P
p
.47734 .43864 m .47701 .439 L .47774 .43862 L 0 .63 0 r
F
P
p
.47747 .43846 m .49809 .43765 L .49863 .43719 L 0 .63 0 r
F
P
p
.46281 .43933 m .47728 .43864 L .47747 .43846 L 0 .63 0 r
F
P
p
.47728 .43864 m .49809 .43765 L .47747 .43846 L 0 .63 0 r
F
P
p
.002 w
.47736 .43565 m .47736 .43565 L p
.47893 .437 L 0 .722 0 r
F P
s
P
p
.002 w
.49809 .43765 m .50045 .43708 L p
.49863 .43719 L 0 .63 0 r
F P
s
P
p
.002 w
.50247 .43515 m .50143 .43429 L p
.50056 .43529 L 0 .649 0 r
F P
s
P
p
.49863 .43719 m .50045 .43708 L .50343 .43756 L 0 .63 0 r
F
P
p
.49884 .43969 m .5004 .43733 L .49594 .43946 L 0 .554 0 r
F
P
p
.5004 .43733 m .50285 .43364 L .49863 .43719 L 0 .554 0 r
F
P
p
.5004 .43733 m .49863 .43719 L .49594 .43946 L 0 .554 0 r
F
P
p
.48123 .43853 m .49863 .43719 L .50343 .43756 L 0 .63 0 r
F
P
p
.47818 .43841 m .49863 .43719 L .48123 .43853 L 0 .63 0 r
F
P
p
.50343 .43756 m .50066 .43711 L .50567 .43746 L 0 .63 0 r
F
P
p
.47992 .43859 m .50567 .43746 L .48022 .43789 L 0 .63 0 r
F
P
p
.47992 .43859 m .47818 .43841 L .48123 .43853 L 0 .63 0 r
F
P
p
.48376 .44114 m .48042 .43861 L .47894 .43853 L 0 .722 0 r
F
P
p
.47989 .43859 m .47983 .43858 L .47992 .43859 L 0 .63 0 r
F
P
p
.47983 .43858 m .47818 .43841 L .47992 .43859 L 0 .63 0 r
F
P
p
.48084 .43863 m .48016 .43805 L .48016 .43805 L 0 .722 0 r
F
P
p
.002 w
.48376 .44114 m .48084 .43863 L p
.48084 .43863 L 0 .722 0 r
F P
s
P
p
.002 w
.48084 .43863 m .48016 .43805 L p
.48084 .43863 L 0 .722 0 r
F P
s
P
p
.47992 .43859 m .47865 .43728 L .47894 .43853 L 0 .722 0 r
F
P
p
.48042 .43861 m .48004 .43833 L .47992 .43859 L 0 .722 0 r
F
P
p
.48004 .43833 m .47865 .43728 L .47992 .43859 L 0 .722 0 r
F
P
p
.50285 .43364 m .50559 .42949 L .49966 .43632 L 0 .554 0 r
F
P
p
.002 w
.51708 .42264 m .51681 .41256 L p
.5004 .43733 L 0 .554 0 r
F P
s
P
p
.50559 .43746 m .50778 .43464 L .5004 .43733 L 0 .554 0 r
F
P
p
.50778 .43464 m .51708 .42264 L .50315 .43491 L 0 .554 0 r
F
P
p
.50778 .43464 m .50315 .43491 L .5004 .43733 L 0 .554 0 r
F
P
p
.50784 .43464 m .51394 .42709 L .51708 .42264 L 0 .554 0 r
F
P
p
.50567 .43746 m .50792 .43464 L .50784 .43464 L 0 .554 0 r
F
P
p
.50792 .43464 m .51394 .42709 L .50784 .43464 L 0 .554 0 r
F
P
p
.002 w
.50905 .43457 m .5088 .43461 L p
.50801 .43463 L 0 .63 0 r
F P
s
P
p
.50801 .43463 m .5088 .43461 L .508 .43463 L 0 .63 0 r
F
P
p
.50792 .43464 m .50801 .43463 L .508 .43463 L 0 .63 0 r
F
P
p
.002 w
.50971 .43445 m .50905 .43457 L p
.50801 .43463 L 0 .63 0 r
F P
s
P
p
.50665 .43742 m .51265 .43716 L .50842 .4349 L 0 .63 0 r
F
P
p
.50567 .43746 m .50657 .43752 L .51394 .42709 L 0 .554 0 r
F
P
p
.002 w
.51496 .43179 m .51708 .42264 L p
.50489 .43991 L 0 .554 0 r
F P
s
P
p
.002 w
.5088 .43461 m .50745 .43484 L p
.508 .43463 L 0 .63 0 r
F P
s
P
p
.50559 .43746 m .50567 .43746 L .50784 .43464 L 0 .554 0 r
F
P
p
.50559 .43746 m .50784 .43464 L .50778 .43464 L 0 .554 0 r
F
P
p
.48039 .4375 m .50711 .43565 L .50792 .43464 L 0 .63 0 r
F
P
p
.50542 .4349 m .50792 .43464 L .50745 .43484 L 0 .63 0 r
F
P
p
.50792 .43464 m .508 .43463 L .50745 .43484 L 0 .63 0 r
F
P
p
.50778 .43464 m .50784 .43464 L .51708 .42264 L 0 .554 0 r
F
P
p
.48016 .43805 m .47893 .43699 L .47893 .437 L 0 .722 0 r
F
P
p
.002 w
.48016 .43805 m .47893 .43699 L p
.48016 .43805 L 0 .722 0 r
F P
s
P
p
.47894 .43853 m .47865 .43728 L .47793 .43799 L 0 .722 0 r
F
P
p
.47751 .43845 m .47818 .43841 L .47983 .43858 L 0 .63 0 r
F
P
p
.47751 .43845 m .47983 .43858 L .47894 .43853 L 0 .63 0 r
F
P
p
.47947 .43978 m .47793 .43799 L .47701 .439 L 0 .722 0 r
F
P
p
.47976 .43898 m .47793 .43799 L .47947 .43978 L 0 .722 0 r
F
P
p
.47865 .43728 m .47844 .43712 L .47793 .43799 L 0 .722 0 r
F
P
p
.48376 .44114 m .47956 .43754 L .47902 .43756 L 0 .722 0 r
F
P
p
.46281 .43933 m .48023 .43789 L .48039 .4375 L 0 .63 0 r
F
P
p
.48023 .43789 m .50711 .43565 L .48039 .4375 L 0 .63 0 r
F
P
p
.47989 .43859 m .47992 .43859 L .48014 .43789 L 0 .63 0 r
F
P
p
.47992 .43859 m .48022 .43789 L .48014 .43789 L 0 .63 0 r
F
P
p
.002 w
.47893 .43699 m .47736 .43565 L p
.47893 .437 L 0 .722 0 r
F P
s
P
p
.47894 .43853 m .47983 .43858 L .47989 .43859 L 0 .63 0 r
F
P
p
.48376 .44114 m .47976 .43898 L .47947 .43978 L 0 .722 0 r
F
P
p
.49701 .43707 m .49394 .43683 L .49371 .43708 L 0 .554 0 r
F
P
p
.48014 .43789 m .50567 .43746 L .50711 .43565 L 0 .63 0 r
F
P
p
.47902 .43863 m .47751 .43845 L .47989 .43859 L 0 .63 0 r
F
P
p
.48376 .44114 m .47647 .43936 L .47358 .44098 L 0 .722 0 r
F
P
p
.48274 .44397 m .47366 .43967 L .48233 .44449 L 0 .406 0 r
F
P
p
.46614 .43919 m .47688 .43849 L .47902 .43863 L 0 .63 0 r
F
P
p
.46577 .43916 m .47688 .43849 L .46614 .43919 L 0 .63 0 r
F
P
p
.46331 .4393 m .4657 .43916 L .46341 .43931 L 0 .63 0 r
F
P
p
.4657 .43916 m .47688 .43849 L .46577 .43916 L 0 .63 0 r
F
P
p
.4657 .43916 m .46577 .43916 L .46341 .43931 L 0 .63 0 r
F
P
p
.46341 .43931 m .46577 .43916 L .46614 .43919 L 0 .63 0 r
F
P
p
.46281 .43933 m .46331 .4393 L .46341 .43931 L 0 .63 0 r
F
P
p
.47688 .43849 m .47751 .43845 L .47902 .43863 L 0 .63 0 r
F
P
p
.46281 .43933 m .47989 .43859 L .48014 .43789 L 0 .63 0 r
F
P
p
.47163 .4387 m .47154 .43871 L .47328 .43964 L 0 .406 0 r
F
P
p
.47338 .43965 m .47328 .43964 L .48233 .44449 L 0 .406 0 r
F
P
p
.47163 .4387 m .47328 .43964 L .47338 .43965 L 0 .406 0 r
F
P
p
.47366 .43967 m .47163 .4387 L .47338 .43965 L 0 .406 0 r
F
P
p
.47366 .43967 m .47338 .43965 L .48233 .44449 L 0 .406 0 r
F
P
p
.002 w
.48044 .43804 m .46984 .43882 L p
.49285 .43706 L 0 .63 0 r
F P
s
P
p
.46837 .43891 m .49285 .43706 L .46984 .43882 L 0 .63 0 r
F
P
p
.48376 .44114 m .47653 .43925 L .47647 .43936 L 0 .722 0 r
F
P
p
.48376 .44114 m .47701 .439 L .47653 .43925 L 0 .722 0 r
F
P
p
.48271 .44631 m .47986 .4444 L .47828 .44438 L 0 .406 0 r
F
P
p
.50531 .44022 m .50489 .43991 L .50766 .44012 L 0 .874 0 r
F
P
p
.48376 .44114 m .50295 .44003 L .50531 .44022 L 0 .874 0 r
F
P
p
.50295 .44003 m .50489 .43991 L .50531 .44022 L 0 .874 0 r
F
P
p
.51016 .44001 m .52202 .4395 L .51073 .44003 L 0 .874 0 r
F
P
p
.002 w
.52084 .43731 m .51499 .43836 L p
.50926 .43851 L 0 .874 0 r
F P
s
P
p
.50766 .44012 m .50744 .43977 L .51185 .43994 L 0 .874 0 r
F
P
p
.50744 .43977 m .5134 .43942 L .51185 .43994 L 0 .874 0 r
F
P
p
.002 w
.52202 .4395 m .52316 .43951 L p
.52249 .43954 L 0 .874 0 r
F P
s
P
p
.50798 .44014 m .52316 .43951 L .50926 .43851 L 0 .874 0 r
F
P
p
.50489 .43991 m .50744 .43977 L .50766 .44012 L 0 .874 0 r
F
P
p
.002 w
.51294 .44051 m .51496 .43179 L p
.50489 .43991 L 0 .554 0 r
F P
s
P
p
.48376 .44114 m .50798 .44014 L .50926 .43851 L 0 .874 0 r
F
P
p
.48376 .44114 m .50666 .43878 L .51027 .4392 L 0 .874 0 r
F
P
p
.002 w
.48376 .44114 m .48258 .44446 L .48764 .44561 L p
0 .874 0 r
F P
s
P
p
.002 w
.51027 .4392 m .49776 .44015 L .48376 .44114 L p
0 .874 0 r
F P
s
P
p
.48464 .44395 m .48429 .44004 L .47605 .43975 L 0 .406 0 r
F
P
p
.54765 .47474 m .48784 .44199 L .48464 .44395 L 0 .406 0 r
F
P
p
.48784 .44199 m .48429 .44004 L .48464 .44395 L 0 .406 0 r
F
P
p
.46837 .43891 m .48027 .43752 L .49285 .43706 L 0 .63 0 r
F
P
p
.46673 .43896 m .48027 .43752 L .46837 .43891 L 0 .63 0 r
F
P
p
.46347 .43927 m .46621 .43898 L .46437 .43922 L 0 .63 0 r
F
P
p
.46621 .43898 m .48027 .43752 L .46673 .43896 L 0 .63 0 r
F
P
p
.46621 .43898 m .46673 .43896 L .46437 .43922 L 0 .63 0 r
F
P
p
.002 w
.50561 .44957 m .50456 .44888 L p
.50351 .44985 L 0 .692 0 r
F P
s
P
p
.002 w
.50456 .44888 m .50301 .44785 L p
.50351 .44985 L 0 .692 0 r
F P
s
P
p
.002 w
.51149 .4497 m .49051 .44184 L p
.50321 .4504 L 0 .406 0 r
F P
s
P
p
.50321 .4504 m .49051 .44184 L .48784 .44199 L 0 .406 0 r
F
P
p
.48397 .44536 m .48225 .44444 L .48271 .44631 L 0 .406 0 r
F
P
p
.48225 .44444 m .47991 .4444 L .48271 .44631 L 0 .406 0 r
F
P
p
.50524 .43861 m .50581 .4386 L .50657 .43752 L 0 .554 0 r
F
P
p
.002 w
.50745 .43484 m .49624 .43681 L p
.50542 .4349 L 0 .63 0 r
F P
s
P
p
.53481 .43172 m .52802 .42471 L .52756 .4251 L 0 .362 0 r
F
P
p
.002 w
.51535 .43108 m .53351 .42879 L p
.48597 .44451 L .428 .2 .852 r
F P
s
P
p
.47991 .4444 m .47986 .4444 L .48271 .44631 L 0 .406 0 r
F
P
p
.47253 .43822 m .47169 .43798 L .47157 .43816 L 0 .722 0 r
F
P
p
.47253 .43822 m .47157 .43816 L .47157 .43817 L 0 .722 0 r
F
P
p
.47622 .43706 m .47423 .43599 L .47316 .43697 L 0 .722 0 r
F
P
p
.47622 .43706 m .47316 .43697 L .47251 .43758 L 0 .722 0 r
F
P
p
.47516 .43716 m .47602 .43706 L .47638 .43707 L 0 .649 0 r
F
P
p
.46068 .43822 m .47448 .43713 L .47516 .43716 L 0 .649 0 r
F
P
p
.46021 .43826 m .46065 .43822 L .46068 .43822 L 0 .649 0 r
F
P
p
.46065 .43822 m .47448 .43713 L .46068 .43822 L 0 .649 0 r
F
P
p
.45991 .43826 m .46035 .43822 L .46021 .43826 L 0 .649 0 r
F
P
p
.46035 .43822 m .47448 .43713 L .46065 .43822 L 0 .649 0 r
F
P
p
.46035 .43822 m .46065 .43822 L .46021 .43826 L 0 .649 0 r
F
P
p
.48464 .44395 m .47309 .43831 L .48379 .44447 L 0 .406 0 r
F
P
p
.47316 .43697 m .47384 .43699 L .4631 .43801 L 0 .649 0 r
F
P
p
.47448 .43713 m .47712 .43693 L .47516 .43716 L 0 .649 0 r
F
P
p
.4631 .43801 m .47296 .43708 L .47325 .43723 L 0 .649 0 r
F
P
p
.47296 .43708 m .47366 .43701 L .4735 .4371 L 0 .649 0 r
F
P
p
.47296 .43708 m .4735 .4371 L .47325 .43723 L 0 .649 0 r
F
P
p
.47366 .43701 m .47476 .43691 L .47325 .43723 L 0 .649 0 r
F
P
p
.46118 .43788 m .47638 .43707 L .47693 .43616 L 0 .649 0 r
F
P
p
.4611 .43793 m .47638 .43707 L .46118 .43788 L 0 .649 0 r
F
P
p
.45971 .43826 m .46204 .43797 L .45978 .43827 L 0 .649 0 r
F
P
p
.45932 .43826 m .46204 .43797 L .45974 .43826 L 0 .649 0 r
F
P
p
.45895 .43825 m .46204 .43797 L .45932 .43826 L 0 .649 0 r
F
P
p
.46002 .43827 m .47638 .43707 L .46016 .43799 L 0 .649 0 r
F
P
p
.46022 .43788 m .46017 .43784 L .46014 .43784 L 0 .52 0 r
F
P
p
.46658 .43684 m .43801 .42927 L .46607 .43683 L 0 .722 0 r
F
P
p
.43801 .42927 m .43797 .42933 L .46607 .43683 L 0 .722 0 r
F
P
p
.46607 .43683 m .43797 .42933 L .43764 .42989 L 0 .722 0 r
F
P
p
.43807 .42917 m .43801 .42927 L .46494 .43641 L 0 .722 0 r
F
P
p
.46034 .43768 m .45491 .4323 L .46022 .43788 L 0 .52 0 r
F
P
p
.46025 .43783 m .47693 .43616 L .47722 .43565 L 0 .649 0 r
F
P
p
.46022 .43788 m .47693 .43616 L .46025 .43783 L 0 .649 0 r
F
P
p
.46002 .43827 m .46022 .43788 L .4597 .43759 L 0 .52 0 r
F
P
p
.46015 .43799 m .46016 .43799 L .46022 .43788 L 0 .649 0 r
F
P
p
.46016 .43799 m .47693 .43616 L .46022 .43788 L 0 .649 0 r
F
P
p
.45954 .43826 m .46002 .43827 L .4597 .43759 L 0 .52 0 r
F
P
p
.46002 .43827 m .46096 .4383 L .46022 .43788 L 0 .52 0 r
F
P
p
.46025 .43783 m .46374 .43738 L .46392 .43761 L 0 .649 0 r
F
P
p
.002 w
.46167 .43832 m .46107 .43778 L p
.46096 .4383 L 0 .52 0 r
F P
s
P
p
.002 w
.46107 .43778 m .46055 .43732 L p
.46075 .4378 L 0 .52 0 r
F P
s
P
p
.46016 .43799 m .4611 .43793 L .46118 .43788 L 0 .649 0 r
F
P
p
.46107 .43778 m .46075 .4378 L .46096 .4383 L 0 .52 0 r
F
P
p
.002 w
.46055 .43732 m .45491 .4323 L p
.46034 .43768 L 0 .52 0 r
F P
s
P
p
.46055 .43732 m .46034 .43768 L .46096 .4383 L 0 .52 0 r
F
P
p
.45913 .43812 m .45954 .43826 L .4597 .43759 L 0 .52 0 r
F
P
p
.45883 .43832 m .45787 .43798 L .45765 .43799 L 0 .52 0 r
F
P
p
.002 w
.43835 .43657 m .44669 .44054 L p
.45321 .4367 L 0 .722 0 r
F P
s
P
p
.45883 .43832 m .42523 .42904 L .42521 .42908 L 0 .52 0 r
F
P
p
.42487 .42965 m .45883 .43832 L .42521 .42908 L 0 .52 0 r
F
P
p
.45718 .43918 m .45806 .4395 L .45883 .43832 L 0 .649 0 r
F
P
p
.45806 .4395 m .46455 .44186 L .45883 .43832 L 0 .649 0 r
F
P
p
.43371 .425 m .44059 .42493 L .44099 .42427 L 0 .737 0 r
F
P
p
.002 w
.37779 .41932 m .41239 .43621 L p
.42326 .43049 L 0 .52 0 r
F P
s
P
p
.45883 .43832 m .46455 .44186 L .45896 .43825 L 0 .649 0 r
F
P
p
.37779 .41932 m .45882 .43923 L .45971 .4386 L 0 .52 0 r
F
P
p
.42521 .42908 m .42523 .42904 L .38462 .41793 L 0 .52 0 r
F
P
p
.42763 .42787 m .41581 .42386 L .41555 .42386 L 0 .52 0 r
F
P
p
.42765 .42786 m .41581 .42386 L .42763 .42787 L 0 .52 0 r
F
P
p
.002 w
.42706 .42815 m .44059 .42493 L p
.43225 .4256 L 0 .737 0 r
F P
s
P
p
.4323 .42937 m .4277 .42784 L .43225 .42941 L 0 .52 0 r
F
P
p
.4277 .42784 m .41581 .42386 L .42765 .42786 L 0 .52 0 r
F
P
p
.4277 .42784 m .42765 .42786 L .43225 .42941 L 0 .52 0 r
F
P
p
.43342 .42503 m .43263 .42557 L .43371 .425 L 0 .737 0 r
F
P
p
.43263 .42557 m .44059 .42493 L .43371 .425 L 0 .737 0 r
F
P
p
.42326 .43049 m .41626 .43809 L .45718 .43918 L 0 .52 0 r
F
P
p
.45764 .43894 m .45718 .43918 L .45882 .43923 L 0 .52 0 r
F
P
p
.42326 .43049 m .45718 .43918 L .45764 .43894 L 0 .52 0 r
F
P
p
.002 w
.45754 .44361 m .46449 .44188 L p
.4561 .43975 L 0 .649 0 r
F P
s
P
p
.002 w
.41626 .43809 m .4416 .44132 L .45564 .44001 L p
0 .52 0 r
F P
s
P
p
.45718 .43918 m .41626 .43809 L .45564 .44001 L 0 .52 0 r
F
P
p
.45247 .43883 m .4544 .44065 L .4561 .43975 L 0 .649 0 r
F
P
p
.4544 .44065 m .45754 .44361 L .4561 .43975 L 0 .649 0 r
F
P
p
.43342 .42503 m .44516 .42385 L .43366 .42491 L 0 .737 0 r
F
P
p
.43394 .42488 m .44107 .42414 L .43451 .42459 L 0 .737 0 r
F
P
p
.002 w
.45491 .4323 m .43619 .42443 L p
.46014 .43784 L 0 .52 0 r
F P
s
P
p
.45765 .43799 m .45787 .43798 L .42523 .42904 L 0 .52 0 r
F
P
p
.45887 .43825 m .4323 .42937 L .43225 .42941 L 0 .52 0 r
F
P
p
.44048 .42397 m .44381 .42358 L .44576 .42364 L 0 .737 0 r
F
P
p
.42732 .42526 m .4308 .4249 L .42796 .42469 L 0 .737 0 r
F
P
p
.4308 .4249 m .44127 .42381 L .43124 .42447 L 0 .737 0 r
F
P
p
.4308 .4249 m .43124 .42447 L .42796 .42469 L 0 .737 0 r
F
P
p
.002 w
.43069 .42277 m .41548 .4195 L p
.42536 .42263 L 0 .722 0 r
F P
s
P
p
.42359 .42262 m .41548 .4195 L .41289 .42257 L 0 .722 0 r
F
P
p
.002 w
.40058 .41561 m .40104 .41804 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.3973 .41263 m .40058 .41561 L p
.38833 .40854 L .722 0 1 r
F P
s
P
p
.002 w
.39764 .41331 m .39872 .41663 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.39263 .41462 m .3892 .4151 L p
.43213 .42363 L 0 .52 0 r
F P
s
P
p
.42678 .42547 m .44127 .42381 L .42692 .42531 L 0 .737 0 r
F
P
p
.43442 .42435 m .43822 .42396 L .44048 .42397 L 0 .737 0 r
F
P
p
.43595 .42439 m .45913 .43812 L .43619 .42443 L 0 .52 0 r
F
P
p
.43331 .42432 m .43822 .42396 L .43442 .42435 L 0 .737 0 r
F
P
p
.42692 .42531 m .42732 .42526 L .42758 .42472 L 0 .737 0 r
F
P
p
.42732 .42526 m .42796 .42469 L .42758 .42472 L 0 .737 0 r
F
P
p
.43507 .42422 m .43542 .42405 L .42681 .42468 L 0 .737 0 r
F
P
p
.002 w
.43222 .42354 m .39263 .41462 L p
.43213 .42363 L 0 .52 0 r
F P
s
P
p
.3892 .4151 m .41581 .42386 L .42027 .4238 L 0 .52 0 r
F
P
p
.3892 .4151 m .42027 .4238 L .43 .4232 L 0 .52 0 r
F
P
p
.002 w
.41102 .41373 m .40328 .41745 L p
.41967 .42457 L 0 .517 0 r
F P
s
P
p
.41967 .42457 m .42374 .42634 L .42197 .42459 L 0 .517 0 r
F
P
p
.41967 .42457 m .42197 .42459 L .42146 .42408 L 0 .517 0 r
F
P
p
.43507 .42422 m .42681 .42468 L .42662 .42478 L 0 .737 0 r
F
P
p
.42673 .42548 m .42678 .42547 L .42692 .42531 L 0 .737 0 r
F
P
p
.44127 .42381 m .43542 .42405 L .43507 .42422 L 0 .737 0 r
F
P
p
.43822 .42396 m .44381 .42358 L .44048 .42397 L 0 .737 0 r
F
P
p
.44048 .42397 m .44576 .42364 L .44063 .42397 L 0 .737 0 r
F
P
p
.44127 .42381 m .44574 .4233 L .44138 .42362 L 0 .737 0 r
F
P
p
.42374 .42634 m .42692 .42462 L .42197 .42459 L 0 .517 0 r
F
P
p
.41555 .42386 m .41581 .42386 L .3892 .4151 L 0 .52 0 r
F
P
p
.002 w
.40328 .41745 m .41347 .42888 L p
.41729 .42985 L 0 .517 0 r
F P
s
P
p
.002 w
.41239 .43621 m .41626 .43809 L p
.42326 .43049 L 0 .52 0 r
F P
s
P
p
.42706 .42602 m .42706 .42815 L .43225 .4256 L 0 .737 0 r
F
P
p
.41967 .42457 m .41729 .42985 L .42374 .42634 L 0 .517 0 r
F
P
p
.40328 .41745 m .41127 .42452 L .41967 .42457 L 0 .517 0 r
F
P
p
.41127 .42452 m .41729 .42985 L .41967 .42457 L 0 .517 0 r
F
P
p
.42387 .42628 m .42581 .42809 L .42706 .42602 L 0 .737 0 r
F
P
p
.41021 .42737 m .42095 .42786 L .42387 .42628 L 0 .737 0 r
F
P
p
.42095 .42786 m .42581 .42809 L .42387 .42628 L 0 .737 0 r
F
P
p
.42451 .42593 m .43225 .4256 L .43342 .42503 L 0 .737 0 r
F
P
p
.41967 .42642 m .42414 .42613 L .42451 .42593 L 0 .737 0 r
F
P
p
.42414 .42613 m .43225 .4256 L .42451 .42593 L 0 .737 0 r
F
P
p
.41928 .42664 m .43225 .4256 L .41967 .42642 L 0 .737 0 r
F
P
p
.42317 .42601 m .43342 .42503 L .43366 .42491 L 0 .737 0 r
F
P
p
.41021 .42737 m .42303 .42608 L .42317 .42601 L 0 .737 0 r
F
P
p
.42303 .42608 m .43342 .42503 L .42317 .42601 L 0 .737 0 r
F
P
p
.002 w
.41723 .41188 m .4141 .41366 L p
.42869 .42323 L 0 .517 0 r
F P
s
P
p
.43225 .4256 m .43263 .42557 L .43342 .42503 L 0 .737 0 r
F
P
p
.43043 .42525 m .43394 .42488 L .43067 .42503 L 0 .737 0 r
F
P
p
.42777 .4278 m .43239 .42932 L .43342 .42432 L 0 .52 0 r
F
P
p
.43239 .42932 m .45913 .43812 L .43455 .42493 L 0 .52 0 r
F
P
p
.43239 .42932 m .43455 .42493 L .43342 .42432 L 0 .52 0 r
F
P
p
.43474 .42433 m .44048 .42397 L .43477 .42434 L 0 .737 0 r
F
P
p
.44574 .4233 m .44589 .42316 L .42692 .42462 L 0 .737 0 r
F
P
p
.44574 .4233 m .42692 .42462 L .42684 .42466 L 0 .737 0 r
F
P
p
.44574 .4233 m .41867 .42525 L .41863 .42528 L 0 .737 0 r
F
P
p
.42777 .4278 m .43342 .42432 L .43146 .42427 L 0 .52 0 r
F
P
p
.43342 .42432 m .45913 .43812 L .43595 .42439 L 0 .52 0 r
F
P
p
.43474 .42433 m .43477 .42434 L .43015 .42464 L 0 .737 0 r
F
P
p
.42978 .42464 m .43474 .42433 L .43015 .42464 L 0 .737 0 r
F
P
p
.43307 .42431 m .44145 .4235 L .44381 .42358 L 0 .737 0 r
F
P
p
.42939 .42456 m .43244 .42429 L .43307 .42431 L 0 .737 0 r
F
P
p
.43244 .42429 m .44145 .4235 L .43307 .42431 L 0 .737 0 r
F
P
p
.42924 .42456 m .44145 .4235 L .42939 .42456 L 0 .737 0 r
F
P
p
.42692 .42462 m .42776 .42455 L .42845 .42463 L 0 .737 0 r
F
P
p
.42776 .42455 m .44145 .4235 L .42881 .4246 L 0 .737 0 r
F
P
p
.42776 .42455 m .42881 .4246 L .42845 .42463 L 0 .737 0 r
F
P
p
.44063 .42397 m .44087 .42397 L .43038 .42464 L 0 .737 0 r
F
P
p
.42864 .42461 m .43822 .42396 L .42901 .42463 L 0 .737 0 r
F
P
p
.44048 .42397 m .44063 .42397 L .42914 .42471 L 0 .737 0 r
F
P
p
.44048 .42397 m .42914 .42471 L .42904 .42471 L 0 .737 0 r
F
P
p
.42916 .42354 m .43011 .42416 L .43034 .42344 L 0 .517 0 r
F
P
p
.43033 .42402 m .4304 .42464 L .43098 .42358 L 0 .737 0 r
F
P
p
.43146 .42427 m .43342 .42432 L .43213 .42363 L 0 .52 0 r
F
P
p
.44063 .42397 m .43038 .42464 L .43024 .42464 L 0 .737 0 r
F
P
p
.44596 .42365 m .43483 .42436 L .43481 .42436 L 0 .737 0 r
F
P
p
.43483 .42436 m .4409 .42397 L .43518 .42364 L 0 .737 0 r
F
P
p
.43213 .42363 m .43342 .42432 L .43483 .42436 L 0 .52 0 r
F
P
p
.43492 .42418 m .43483 .42436 L .43595 .42439 L 0 .52 0 r
F
P
p
.43213 .42363 m .43483 .42436 L .43492 .42418 L 0 .52 0 r
F
P
p
.43041 .4246 m .43331 .42432 L .43442 .42435 L 0 .737 0 r
F
P
p
.43119 .42405 m .43483 .42436 L .43199 .42346 L 0 .737 0 r
F
P
p
.42976 .42458 m .43331 .42432 L .43041 .4246 L 0 .737 0 r
F
P
p
.43085 .42461 m .43483 .42436 L .43119 .42405 L 0 .737 0 r
F
P
p
.43556 .42431 m .43556 .42431 L .43483 .42436 L 0 .737 0 r
F
P
p
.44596 .42365 m .43556 .42431 L .43556 .42431 L 0 .737 0 r
F
P
p
.44596 .42365 m .44598 .42365 L .43556 .42431 L 0 .737 0 r
F
P
p
.43213 .42363 m .43595 .42439 L .43222 .42354 L 0 .52 0 r
F
P
p
.002 w
.43598 .42439 m .43222 .42354 L p
.43595 .42439 L 0 .52 0 r
F P
s
P
p
.43483 .42436 m .43518 .42364 L .43199 .42346 L 0 .737 0 r
F
P
p
.44145 .4235 m .44589 .42316 L .44381 .42358 L 0 .737 0 r
F
P
p
.43199 .42346 m .4409 .42397 L .44409 .42196 L 0 .737 0 r
F
P
p
.42903 .42463 m .42979 .42509 L .42994 .42467 L 0 .517 0 r
F
P
p
.41995 .42625 m .42673 .42548 L .42193 .42509 L 0 .737 0 r
F
P
p
.42673 .42548 m .42758 .42472 L .42193 .42509 L 0 .737 0 r
F
P
p
.41021 .42737 m .43043 .42525 L .43067 .42503 L 0 .737 0 r
F
P
p
.42374 .42634 m .42881 .4247 L .42649 .42485 L 0 .517 0 r
F
P
p
.42581 .42809 m .42706 .42815 L .42706 .42602 L 0 .737 0 r
F
P
p
.42374 .42634 m .42649 .42754 L .42903 .42463 L 0 .517 0 r
F
P
p
.42649 .42754 m .42979 .42509 L .42903 .42463 L 0 .517 0 r
F
P
p
.43481 .42436 m .43483 .42436 L .42464 .42501 L 0 .737 0 r
F
P
p
.41995 .42625 m .42193 .42509 L .4135 .42565 L 0 .737 0 r
F
P
p
.42463 .42501 m .42464 .42501 L .41406 .42568 L 0 .737 0 r
F
P
p
.43481 .42436 m .42464 .42501 L .42463 .42501 L 0 .737 0 r
F
P
p
.43407 .42322 m .43402 .42471 L .43438 .4232 L 0 .517 0 r
F
P
p
.43407 .42322 m .43438 .4232 L .43438 .42317 L 0 .517 0 r
F
P
p
.43408 .42319 m .43407 .42322 L .43438 .42317 L 0 .517 0 r
F
P
p
.43011 .42416 m .43086 .42367 L .43074 .42221 L 0 .517 0 r
F
P
p
.43086 .42367 m .43182 .42303 L .43074 .42221 L 0 .517 0 r
F
P
p
.002 w
.41406 .42568 m .4135 .42565 L p
.42978 .42464 L 0 .737 0 r
F P
s
P
p
.41863 .42528 m .41867 .42525 L .4135 .42565 L 0 .737 0 r
F
P
p
.42684 .42466 m .42692 .42462 L .41867 .42525 L 0 .737 0 r
F
P
p
.42662 .42478 m .42681 .42468 L .4135 .42565 L 0 .737 0 r
F
P
p
.4135 .42565 m .42692 .42462 L .42845 .42463 L 0 .737 0 r
F
P
p
.42197 .42459 m .42802 .42402 L .41102 .41373 L 0 .517 0 r
F
P
p
.42692 .42462 m .42802 .42402 L .42197 .42459 L 0 .517 0 r
F
P
p
.42802 .42402 m .42903 .42463 L .42877 .42356 L 0 .517 0 r
F
P
p
.4284 .42358 m .42877 .42356 L .42869 .42323 L 0 .517 0 r
F
P
p
.42802 .42402 m .42877 .42356 L .4284 .42358 L 0 .517 0 r
F
P
p
.43098 .42358 m .43117 .42356 L .43131 .42337 L 0 .737 0 r
F
P
p
.43117 .42356 m .45863 .42016 L .43133 .42336 L 0 .737 0 r
F
P
p
.43117 .42356 m .43133 .42336 L .43131 .42337 L 0 .737 0 r
F
P
p
.43038 .42545 m .43112 .4259 L .43219 .42553 L 0 .517 0 r
F
P
p
.45887 .43825 m .45913 .43812 L .42777 .4278 L 0 .52 0 r
F
P
p
.45887 .43825 m .42777 .4278 L .4277 .42784 L 0 .52 0 r
F
P
p
.42523 .42904 m .45887 .43825 L .42763 .42787 L 0 .52 0 r
F
P
p
.42388 .43017 m .45816 .43824 L .42487 .42965 L 0 .52 0 r
F
P
p
.45816 .43824 m .45853 .43824 L .42487 .42965 L 0 .52 0 r
F
P
p
.43112 .4259 m .45247 .43883 L .43365 .42648 L 0 .517 0 r
F
P
p
.43112 .4259 m .43365 .42648 L .43219 .42553 L 0 .517 0 r
F
P
p
.45971 .4386 m .45882 .43923 L .46281 .43933 L 0 .52 0 r
F
P
p
.45981 .43789 m .46025 .43783 L .46398 .43769 L 0 .649 0 r
F
P
p
.46025 .43783 m .46392 .43761 L .46398 .43769 L 0 .649 0 r
F
P
p
.002 w
.46281 .43933 m .46167 .43832 L p
.46096 .4383 L 0 .52 0 r
F P
s
P
p
.45887 .43825 m .46281 .43933 L .45954 .43826 L 0 .52 0 r
F
P
p
.46437 .43922 m .46673 .43896 L .46837 .43891 L 0 .63 0 r
F
P
p
.46281 .43933 m .46347 .43927 L .46437 .43922 L 0 .63 0 r
F
P
p
.002 w
.46827 .4382 m .4731 .44211 L p
.47076 .43829 L 0 .406 0 r
F P
s
P
p
.002 w
.46984 .43882 m .46281 .43933 L p
.46837 .43891 L 0 .63 0 r
F P
s
P
p
.46096 .4383 m .46034 .43768 L .46022 .43788 L 0 .52 0 r
F
P
p
.45887 .43825 m .45895 .43825 L .45932 .43826 L 0 .649 0 r
F
P
p
.45887 .43825 m .45974 .43826 L .45887 .43825 L 0 .649 0 r
F
P
p
.45887 .43825 m .45954 .43826 L .45913 .43812 L 0 .52 0 r
F
P
p
.45887 .43825 m .45974 .43826 L .45957 .43828 L 0 .649 0 r
F
P
p
.45887 .43825 m .45887 .43825 L .45913 .43812 L 0 .52 0 r
F
P
p
.45957 .43828 m .45971 .43826 L .45978 .43827 L 0 .649 0 r
F
P
p
.4598 .43803 m .46002 .43827 L .46016 .43799 L 0 .649 0 r
F
P
p
.45887 .43825 m .45612 .43974 L .45896 .43825 L 0 .649 0 r
F
P
p
.45872 .43837 m .45883 .43832 L .45853 .43824 L 0 .52 0 r
F
P
p
.45247 .43883 m .45594 .4397 L .45887 .43825 L 0 .649 0 r
F
P
p
.45594 .4397 m .45612 .43974 L .45887 .43825 L 0 .649 0 r
F
P
p
.45872 .43837 m .46281 .43933 L .45883 .43832 L 0 .52 0 r
F
P
p
.45247 .43883 m .45887 .43825 L .45957 .43828 L 0 .649 0 r
F
P
p
.45913 .43812 m .4597 .43759 L .43619 .42443 L 0 .52 0 r
F
P
p
.45816 .43824 m .45872 .43837 L .45853 .43824 L 0 .52 0 r
F
P
p
.45247 .43883 m .45991 .43826 L .46021 .43826 L 0 .649 0 r
F
P
p
.45247 .43883 m .45979 .43829 L .4598 .43803 L 0 .649 0 r
F
P
p
.45979 .43829 m .46002 .43827 L .4598 .43803 L 0 .649 0 r
F
P
p
.45883 .43832 m .45978 .43856 L .45887 .43825 L 0 .52 0 r
F
P
p
.45978 .43856 m .46281 .43933 L .45978 .4385 L 0 .52 0 r
F
P
p
.45978 .43856 m .45978 .4385 L .45887 .43825 L 0 .52 0 r
F
P
p
.002 w
.46661 .43747 m .45247 .43883 L p
.46398 .43769 L 0 .649 0 r
F P
s
P
p
.47309 .43831 m .47047 .43702 L .4726 .4383 L 0 .406 0 r
F
P
p
.47047 .43702 m .47031 .43704 L .4726 .4383 L 0 .406 0 r
F
P
p
.47076 .43829 m .46965 .4371 L .46847 .43721 L 0 .406 0 r
F
P
p
.46965 .4371 m .46961 .43705 L .46847 .43721 L 0 .406 0 r
F
P
p
.46374 .43738 m .4752 .43591 L .47095 .43695 L 0 .649 0 r
F
P
p
.46374 .43738 m .47095 .43695 L .46834 .43715 L 0 .649 0 r
F
P
p
.46961 .43705 m .46885 .43624 L .4685 .43713 L 0 .406 0 r
F
P
p
.46961 .43705 m .4685 .43713 L .46847 .43721 L 0 .406 0 r
F
P
p
.4726 .4383 m .46885 .43624 L .47076 .43829 L 0 .406 0 r
F
P
p
.47313 .43777 m .47622 .43706 L .47251 .43758 L 0 .722 0 r
F
P
p
.47646 .43765 m .47622 .43706 L .47313 .43777 L 0 .722 0 r
F
P
p
.002 w
.48089 .43831 m .47235 .43684 L p
.47388 .4387 L 0 .406 0 r
F P
s
P
p
.47902 .43756 m .47736 .43565 L .47722 .43565 L 0 .722 0 r
F
P
p
.47902 .43756 m .47722 .43565 L .477 .43603 L 0 .722 0 r
F
P
p
.47956 .43754 m .47736 .43565 L .47902 .43756 L 0 .722 0 r
F
P
p
.47116 .43693 m .47859 .43559 L .47318 .43678 L 0 .649 0 r
F
P
p
.4752 .43591 m .47735 .43581 L .47061 .43703 L 0 .649 0 r
F
P
p
.002 w
.47235 .43684 m .46885 .43624 L p
.47039 .43699 L 0 .406 0 r
F P
s
P
p
.47388 .4387 m .47235 .43684 L .47039 .43699 L 0 .406 0 r
F
P
p
.47318 .43678 m .47859 .43559 L .48596 .43551 L 0 .649 0 r
F
P
p
.47061 .43703 m .47116 .43693 L .47318 .43678 L 0 .649 0 r
F
P
p
.46834 .43715 m .47095 .43695 L .47061 .43703 L 0 .649 0 r
F
P
p
.47076 .43829 m .46847 .43721 L .46827 .4382 L 0 .406 0 r
F
P
p
.46847 .43721 m .46834 .43715 L .46834 .43722 L 0 .406 0 r
F
P
p
.46847 .43721 m .46834 .43722 L .46827 .4382 L 0 .406 0 r
F
P
p
.002 w
.46705 .43721 m .46718 .43732 L p
.46834 .43715 L 0 .406 0 r
F P
s
P
p
.002 w
.46718 .43732 m .46827 .4382 L p
.46834 .43722 L 0 .406 0 r
F P
s
P
p
.46834 .43715 m .46718 .43732 L .46834 .43722 L 0 .406 0 r
F
P
p
.46398 .43769 m .47061 .43703 L .46661 .43747 L 0 .649 0 r
F
P
p
.47061 .43703 m .47318 .43678 L .47139 .43697 L 0 .649 0 r
F
P
p
.47061 .43703 m .47139 .43697 L .46661 .43747 L 0 .649 0 r
F
P
p
.002 w
.47012 .43714 m .46661 .43747 L p
.47259 .43687 L 0 .649 0 r
F P
s
P
p
.47259 .43687 m .47633 .43649 L .47314 .43682 L 0 .649 0 r
F
P
p
.47259 .43687 m .47314 .43682 L .47012 .43714 L 0 .649 0 r
F
P
p
.46398 .43769 m .46383 .43749 L .47061 .43703 L 0 .649 0 r
F
P
p
.46383 .43749 m .46374 .43738 L .46834 .43715 L 0 .649 0 r
F
P
p
.46847 .43721 m .4685 .43713 L .46834 .43715 L 0 .406 0 r
F
P
p
.46383 .43749 m .46834 .43715 L .47061 .43703 L 0 .649 0 r
F
P
p
.46834 .43715 m .46885 .43624 L .46773 .43686 L 0 .406 0 r
F
P
p
.4685 .43713 m .46885 .43624 L .46834 .43715 L 0 .406 0 r
F
P
p
.002 w
.48596 .43551 m .47743 .43639 L p
.47633 .43649 L 0 .649 0 r
F P
s
P
p
.002 w
.47743 .43639 m .47012 .43714 L p
.47633 .43649 L 0 .649 0 r
F P
s
P
p
.47318 .43678 m .48596 .43551 L .47633 .43649 L 0 .649 0 r
F
P
p
.47318 .43678 m .47633 .43649 L .46661 .43747 L 0 .649 0 r
F
P
p
.47047 .43702 m .46885 .43624 L .47031 .43704 L 0 .406 0 r
F
P
p
.45247 .43883 m .46015 .43799 L .46025 .43783 L 0 .649 0 r
F
P
p
.45247 .43883 m .45981 .43789 L .46398 .43769 L 0 .649 0 r
F
P
p
.45613 .43975 m .46455 .44186 L .45718 .43918 L 0 .649 0 r
F
P
p
.45247 .43883 m .46449 .44188 L .46453 .44186 L 0 .649 0 r
F
P
p
.002 w
.45564 .44001 m .46281 .43933 L p
.45718 .43918 L 0 .52 0 r
F P
s
P
p
.002 w
.46798 .44485 m .47204 .44388 L p
.46281 .43933 L 0 .63 0 r
F P
s
P
p
.002 w
.46238 .42958 m .44966 .42684 L p
.46811 .43618 L 0 .722 0 r
F P
s
P
p
.46811 .43618 m .44966 .42684 L .44851 .42916 L 0 .722 0 r
F
P
p
.002 w
.46449 .44188 m .46455 .44186 L p
.46453 .44186 L 0 .649 0 r
F P
s
P
p
.002 w
.46281 .43933 m .46146 .44345 L .46798 .44485 L p
0 .63 0 r
F P
s
P
p
.45713 .45603 m .46335 .45492 L .46973 .45426 L 0 .692 0 r
F
P
p
.002 w
.44173 .45712 m .45261 .46133 L p
.44432 .45713 L 0 .705 0 r
F P
s
P
p
.44303 .46988 m .42658 .46092 L .43832 .46938 L 0 .705 0 r
F
P
p
.42361 .46026 m .4268 .46073 L .42223 .46126 L .464 0 .726 r
F
P
p
.44239 .46953 m .42859 .45918 L .42658 .46092 L 0 .705 0 r
F
P
p
.4268 .46073 m .42759 .46084 L .42658 .46092 L .464 0 .726 r
F
P
p
.4268 .46073 m .42658 .46092 L .42223 .46126 L .464 0 .726 r
F
P
p
.002 w
.25635 .42304 m .2782 .42782 L p
.42195 .44261 L 0 .588 0 r
F P
s
P
p
.002 w
.40661 .44271 m .38494 .43824 L p
.42658 .46092 L 0 .705 0 r
F P
s
P
p
.42859 .45918 m .40661 .44271 L .42658 .46092 L 0 .705 0 r
F
P
p
.42658 .46092 m .41552 .4549 L .42518 .46103 L 0 .705 0 r
F
P
p
.42658 .46092 m .42518 .46103 L .43832 .46938 L 0 .705 0 r
F
P
p
.42223 .46126 m .43096 .46133 L .42189 .46151 L .464 0 .726 r
F
P
p
.42759 .46084 m .43096 .46133 L .42223 .46126 L .464 0 .726 r
F
P
p
.45042 .47044 m .4303 .4577 L .44239 .46953 L 0 .705 0 r
F
P
p
.4303 .4577 m .42859 .45918 L .44239 .46953 L 0 .705 0 r
F
P
p
.002 w
.43096 .46133 m .44045 .46691 L p
.42489 .46239 L .464 0 .726 r
F P
s
P
p
.42189 .46151 m .42599 .46143 L .42489 .46239 L .464 0 .726 r
F
P
p
.42599 .46143 m .43096 .46133 L .42489 .46239 L .464 0 .726 r
F
P
p
.4303 .4577 m .40661 .44271 L .42859 .45918 L 0 .705 0 r
F
P
p
.002 w
.44045 .46691 m .44489 .47387 L p
.4204 .46259 L .464 0 .726 r
F P
s
P
p
.4209 .46223 m .44045 .46691 L .4204 .46259 L .464 0 .726 r
F
P
p
.42128 .46134 m .44045 .46691 L .4182 .46158 L .464 0 .726 r
F
P
p
.002 w
.45713 .45603 m .45543 .45909 L .46161 .4594 L p
0 .692 0 r
F P
s
P
p
.002 w
.42534 .46413 m .4466 .46304 L p
.4361 .46235 L 0 .727 0 r
F P
s
P
p
.41151 .4585 m .42361 .46026 L .42189 .46151 L .464 0 .726 r
F
P
p
.42223 .46126 m .39457 .4473 L .42194 .46148 L 0 .705 0 r
F
P
p
.41894 .45992 m .41293 .4616 L .41388 .46333 L 0 .705 0 r
F
P
p
.41894 .45992 m .41388 .46333 L .4161 .46502 L 0 .705 0 r
F
P
p
.4182 .46158 m .4209 .46223 L .4204 .46259 L .464 0 .726 r
F
P
p
.42194 .46148 m .41894 .45992 L .4161 .46502 L 0 .705 0 r
F
P
p
.42194 .46148 m .4161 .46502 L .41657 .46538 L 0 .705 0 r
F
P
p
.41894 .45992 m .40926 .45491 L .41293 .4616 L 0 .705 0 r
F
P
p
.002 w
.39457 .4473 m .40658 .45817 L p
.40926 .45491 L 0 .705 0 r
F P
s
P
p
.002 w
.42413 .46452 m .40181 .45418 L p
.4164 .46538 L 0 .682 0 r
F P
s
P
p
.4164 .46538 m .40181 .45418 L .41468 .46557 L 0 .682 0 r
F
P
p
.40244 .46261 m .39982 .4635 L .40048 .4635 L .355 0 0 r
F
P
p
.40167 .46271 m .39982 .4635 L .40244 .46261 L .355 0 0 r
F
P
p
.40016 .45813 m .39853 .45997 L .40739 .46742 L 0 .682 0 r
F
P
p
.002 w
.4223 .46363 m .42534 .46413 L p
.4361 .46235 L 0 .727 0 r
F P
s
P
p
.45754 .45454 m .45713 .45603 L .45777 .45456 L 0 .546 0 r
F
P
p
.45671 .45448 m .45713 .45603 L .45754 .45454 L 0 .546 0 r
F
P
p
.47816 .44709 m .44889 .45358 L .45671 .45444 L .411 0 .063 r
F
P
p
.45693 .45442 m .45671 .45444 L .45683 .45446 L .411 0 .063 r
F
P
p
.47816 .44709 m .45671 .45444 L .45693 .45442 L .411 0 .063 r
F
P
p
.44889 .45358 m .44787 .45381 L .45562 .45439 L .411 0 .063 r
F
P
p
.44889 .45358 m .45562 .45439 L .45653 .45446 L .411 0 .063 r
F
P
p
.45671 .45444 m .45653 .45446 L .45762 .45454 L .411 0 .063 r
F
P
p
.44889 .45358 m .45653 .45446 L .45671 .45444 L .411 0 .063 r
F
P
p
.45629 .45449 m .45713 .45603 L .45635 .45448 L 0 .546 0 r
F
P
p
.45629 .45449 m .45509 .45461 L .45713 .45603 L 0 .546 0 r
F
P
p
.45652 .4545 m .45713 .45603 L .4567 .45448 L 0 .546 0 r
F
P
p
.45635 .45448 m .45713 .45603 L .45652 .4545 L 0 .546 0 r
F
P
p
.43095 .42471 m .45247 .43883 L .43402 .42471 L 0 .517 0 r
F
P
p
.002 w
.41461 .4311 m .41538 .43092 L p
.41021 .42737 L 0 .737 0 r
F P
s
P
p
.002 w
.41538 .43092 m .42556 .4285 L p
.4204 .42812 L 0 .737 0 r
F P
s
P
p
.002 w
.41347 .42888 m .41673 .43017 L p
.41729 .42985 L 0 .517 0 r
F P
s
P
p
.41021 .42737 m .41538 .43092 L .4204 .42812 L 0 .737 0 r
F
P
p
.002 w
.43323 .4367 m .45247 .43883 L p
.41729 .42985 L 0 .517 0 r
F P
s
P
p
.002 w
.41673 .43017 m .43323 .4367 L p
.41729 .42985 L 0 .517 0 r
F P
s
P
p
.002 w
.42556 .4285 m .42706 .42815 L p
.42581 .42809 L 0 .737 0 r
F P
s
P
p
.41021 .42737 m .42556 .4285 L .42581 .42809 L 0 .737 0 r
F
P
p
.42374 .42634 m .41729 .42985 L .45247 .43883 L 0 .517 0 r
F
P
p
.44139 .42495 m .45247 .43883 L .44471 .42506 L 0 .517 0 r
F
P
p
.43225 .42941 m .42765 .42786 L .42763 .42787 L 0 .52 0 r
F
P
p
.42649 .42754 m .45247 .43883 L .42979 .42509 L 0 .517 0 r
F
P
p
.43402 .42471 m .45247 .43883 L .44139 .42495 L 0 .517 0 r
F
P
p
.44576 .42364 m .45941 .42279 L .44596 .42365 L 0 .737 0 r
F
P
p
.44381 .42358 m .45559 .42277 L .44576 .42364 L 0 .737 0 r
F
P
p
.002 w
.44913 .42291 m .45559 .42277 L p
.44882 .42323 L 0 .737 0 r
F P
s
P
p
.44409 .42196 m .45142 .4233 L .4526 .42091 L 0 .737 0 r
F
P
p
.44576 .42364 m .44087 .42397 L .44063 .42397 L 0 .737 0 r
F
P
p
.45941 .42279 m .44598 .42365 L .44596 .42365 L 0 .737 0 r
F
P
p
.44381 .42358 m .44589 .42316 L .44882 .42323 L 0 .737 0 r
F
P
p
.44574 .4233 m .44913 .42291 L .44589 .42316 L 0 .737 0 r
F
P
p
.44589 .42316 m .44913 .42291 L .44882 .42323 L 0 .737 0 r
F
P
p
.4409 .42397 m .45142 .4233 L .44409 .42196 L 0 .737 0 r
F
P
p
.45142 .4233 m .45946 .42279 L .4526 .42091 L 0 .737 0 r
F
P
p
.002 w
.45863 .42016 m .45172 .42133 L p
.44599 .42164 L 0 .737 0 r
F P
s
P
p
.44107 .42414 m .44533 .42369 L .44118 .42395 L 0 .737 0 r
F
P
p
.002 w
.44059 .42493 m .44516 .42385 L p
.44099 .42427 L 0 .737 0 r
F P
s
P
p
.002 w
.45247 .43883 m .45195 .43068 L .44438 .42259 L p
0 .517 0 r
F P
s
P
p
.002 w
.45172 .42133 m .44427 .4226 L p
.44599 .42164 L 0 .737 0 r
F P
s
P
p
.44599 .42164 m .44427 .4226 L .44413 .42261 L 0 .737 0 r
F
P
p
.44599 .42164 m .44409 .42263 L .44377 .42265 L 0 .737 0 r
F
P
p
.43556 .42287 m .44599 .42164 L .44448 .42232 L 0 .737 0 r
F
P
p
.45247 .43883 m .44438 .42259 L .44335 .42265 L 0 .517 0 r
F
P
p
.43556 .42287 m .44448 .42232 L .44382 .42263 L 0 .737 0 r
F
P
p
.43556 .42287 m .44382 .42263 L .4428 .42268 L 0 .737 0 r
F
P
p
.44139 .42495 m .44335 .42265 L .44152 .42276 L 0 .517 0 r
F
P
p
.44182 .42274 m .44374 .42266 L .44299 .42272 L 0 .737 0 r
F
P
p
.43556 .42287 m .4428 .42268 L .44182 .42274 L 0 .737 0 r
F
P
p
.4428 .42268 m .44374 .42266 L .44182 .42274 L 0 .737 0 r
F
P
p
.44139 .42495 m .44471 .42506 L .44335 .42265 L 0 .517 0 r
F
P
p
.44152 .42276 m .44335 .42265 L .4417 .41972 L 0 .517 0 r
F
P
p
.44107 .42414 m .44118 .42395 L .43858 .42412 L 0 .737 0 r
F
P
p
.43972 .42286 m .44139 .42495 L .44152 .42276 L 0 .517 0 r
F
P
p
.43182 .42303 m .43216 .4233 L .43424 .41907 L 0 .517 0 r
F
P
p
.43216 .4233 m .43402 .42471 L .43408 .42319 L 0 .517 0 r
F
P
p
.43226 .42325 m .43796 .42282 L .44182 .42274 L 0 .737 0 r
F
P
p
.43226 .42325 m .44182 .42274 L .43722 .42301 L 0 .737 0 r
F
P
p
.002 w
.43619 .42443 m .43598 .42439 L p
.43595 .42439 L 0 .52 0 r
F P
s
P
p
.43402 .42471 m .44139 .42495 L .43972 .42286 L 0 .517 0 r
F
P
p
.43402 .42471 m .43972 .42286 L .43438 .42317 L 0 .517 0 r
F
P
p
.4363 .42306 m .44299 .42272 L .4423 .42277 L 0 .737 0 r
F
P
p
.43226 .42325 m .43722 .42301 L .4363 .42306 L 0 .737 0 r
F
P
p
.43722 .42301 m .44299 .42272 L .4363 .42306 L 0 .737 0 r
F
P
p
.43226 .42325 m .43556 .42287 L .43796 .42282 L 0 .737 0 r
F
P
p
.43438 .42317 m .43972 .42286 L .43567 .41779 L 0 .517 0 r
F
P
p
.43216 .4233 m .43338 .4232 L .43408 .42317 L 0 .737 0 r
F
P
p
.43216 .4233 m .43408 .42317 L .4363 .42306 L 0 .737 0 r
F
P
p
.43131 .42337 m .43226 .42325 L .43338 .4232 L 0 .737 0 r
F
P
p
.43216 .4233 m .43408 .42319 L .43424 .41907 L 0 .517 0 r
F
P
p
.43722 .42301 m .44182 .42274 L .44299 .42272 L 0 .737 0 r
F
P
p
.4423 .42277 m .44299 .42272 L .44365 .4227 L 0 .737 0 r
F
P
p
.4567 .45448 m .45713 .45603 L .45671 .45448 L 0 .546 0 r
F
P
p
.002 w
.43534 .45466 m .44173 .45712 L p
.44432 .45713 L 0 .705 0 r
F P
s
P
p
.002 w
.45397 .45471 m .45713 .45603 L p
.45509 .45461 L 0 .546 0 r
F P
s
P
p
.45662 .45447 m .43123 .4575 L .45762 .45454 L .411 0 .063 r
F
P
p
.44787 .45381 m .43657 .45632 L .45662 .45447 L .411 0 .063 r
F
P
p
.43657 .45632 m .43123 .4575 L .45662 .45447 L .411 0 .063 r
F
P
p
.002 w
.43686 .45467 m .43534 .45466 L p
.43606 .45483 L 0 .705 0 r
F P
s
P
p
.002 w
.43578 .45407 m .43123 .4575 L p
.44742 .45391 L .411 0 .063 r
F P
s
P
p
.47816 .44709 m .43968 .45343 L .44742 .45391 L .411 0 .063 r
F
P
p
.43968 .45343 m .43578 .45407 L .44742 .45391 L .411 0 .063 r
F
P
p
.45856 .4542 m .45683 .45446 L .45762 .45454 L .411 0 .063 r
F
P
p
.47816 .44709 m .45683 .45446 L .45856 .4542 L .411 0 .063 r
F
P
p
.47816 .44709 m .45762 .45454 L .46219 .45489 L .411 0 .063 r
F
P
p
.002 w
.44866 .45062 m .43578 .45407 L p
.47816 .44709 L .411 0 .063 r
F P
s
P
p
.002 w
.46482 .44845 m .46563 .43642 L p
.45777 .45456 L 0 .546 0 r
F P
s
P
p
.002 w
.45713 .45603 m .45857 .45461 L p
.45777 .45456 L 0 .546 0 r
F P
s
P
p
.002 w
.45857 .45461 m .46482 .44845 L p
.45777 .45456 L 0 .546 0 r
F P
s
P
p
.002 w
.43286 .43908 m .44317 .45019 L .45397 .45471 L p
0 .546 0 r
F P
s
P
p
.45509 .45461 m .43286 .43908 L .45397 .45471 L 0 .546 0 r
F
P
p
.45629 .45449 m .45635 .45448 L .44043 .42291 L 0 .546 0 r
F
P
p
.43567 .41779 m .43972 .42286 L .4417 .41972 L 0 .517 0 r
F
P
p
.43972 .42286 m .44152 .42276 L .4417 .41972 L 0 .517 0 r
F
P
p
.45629 .45449 m .44043 .42291 L .44042 .42291 L 0 .546 0 r
F
P
p
.43929 .423 m .45629 .45449 L .44042 .42291 L 0 .546 0 r
F
P
p
.43095 .42471 m .43402 .42471 L .43182 .42303 L 0 .517 0 r
F
P
p
.43098 .42358 m .4304 .42464 L .43199 .42346 L 0 .737 0 r
F
P
p
.43095 .42471 m .43182 .42303 L .43086 .42367 L 0 .517 0 r
F
P
p
.44043 .42291 m .43131 .42337 L .44197 .42279 L 0 .737 0 r
F
P
p
.43862 .42305 m .43374 .42326 L .44043 .42291 L 0 .737 0 r
F
P
p
.43374 .42326 m .43131 .42337 L .44043 .42291 L 0 .737 0 r
F
P
p
.44155 .42513 m .44491 .42527 L .4439 .42273 L 0 .546 0 r
F
P
p
.44265 .42279 m .44126 .42287 L .44365 .4227 L 0 .737 0 r
F
P
p
.43929 .423 m .43482 .42508 L .44043 .42512 L 0 .546 0 r
F
P
p
.42978 .42464 m .43015 .42464 L .41406 .42568 L 0 .737 0 r
F
P
p
.42845 .42463 m .42924 .42456 L .42939 .42456 L 0 .737 0 r
F
P
p
.43024 .42464 m .43038 .42464 L .41406 .42568 L 0 .737 0 r
F
P
p
.42881 .4247 m .42903 .42463 L .42649 .42485 L 0 .517 0 r
F
P
p
.42392 .425 m .42976 .42458 L .43041 .4246 L 0 .737 0 r
F
P
p
.42903 .42463 m .42994 .42467 L .42869 .42323 L 0 .517 0 r
F
P
p
.42994 .42467 m .43011 .42416 L .42869 .42323 L 0 .517 0 r
F
P
p
.002 w
.4141 .41366 m .41102 .41373 L p
.42802 .42402 L 0 .517 0 r
F P
s
P
p
.42802 .42402 m .42869 .42323 L .4141 .41366 L 0 .517 0 r
F
P
p
.4135 .42565 m .42308 .42499 L .42392 .425 L 0 .737 0 r
F
P
p
.002 w
.41464 .42532 m .41406 .42568 L p
.43029 .42367 L 0 .737 0 r
F P
s
P
p
.43029 .42367 m .43098 .42358 L .43029 .42366 L 0 .737 0 r
F
P
p
.43029 .42367 m .43029 .42366 L .41464 .42532 L 0 .737 0 r
F
P
p
.42994 .42467 m .4304 .42464 L .43029 .42367 L 0 .737 0 r
F
P
p
.42994 .42467 m .43095 .42471 L .43011 .42416 L 0 .517 0 r
F
P
p
.43098 .42358 m .43131 .42337 L .41464 .42532 L 0 .737 0 r
F
P
p
.43029 .42367 m .43033 .42402 L .43098 .42358 L 0 .737 0 r
F
P
p
.42582 .42401 m .43036 .42348 L .43799 .42309 L 0 .737 0 r
F
P
p
.43507 .42331 m .43482 .42508 L .43929 .423 L 0 .546 0 r
F
P
p
.44043 .42291 m .44155 .42513 L .44129 .42286 L 0 .546 0 r
F
P
p
.43036 .42348 m .43131 .42337 L .44101 .42294 L 0 .737 0 r
F
P
p
.43131 .42337 m .43216 .4233 L .44211 .42278 L 0 .737 0 r
F
P
p
.43131 .42337 m .44211 .42278 L .44197 .42279 L 0 .737 0 r
F
P
p
.43216 .4233 m .4363 .42306 L .44365 .4227 L 0 .737 0 r
F
P
p
.42307 .41056 m .42618 .41193 L .42959 .40998 L 0 .683 0 r
F
P
p
.002 w
.4277 .41546 m .43201 .4145 L p
.42233 .41023 L 0 .683 0 r
F P
s
P
p
.002 w
.42233 .41023 m .42126 .4141 L .4277 .41546 L p
0 .683 0 r
F P
s
P
p
.002 w
.4417 .41972 m .42511 .41102 L .41723 .41188 L p
0 .517 0 r
F P
s
P
p
.43598 .41687 m .43507 .42331 L .43929 .423 L 0 .546 0 r
F
P
p
.43262 .42506 m .43482 .42508 L .43507 .42331 L 0 .546 0 r
F
P
p
.43262 .42506 m .43507 .42331 L .43328 .42345 L 0 .546 0 r
F
P
p
.002 w
.43259 .4235 m .43262 .42506 L p
.43328 .42345 L 0 .546 0 r
F P
s
P
p
.43053 .42389 m .43088 .42386 L .43086 .42367 L 0 .517 0 r
F
P
p
.43011 .42416 m .43088 .42386 L .43053 .42389 L 0 .517 0 r
F
P
p
.4304 .42464 m .43085 .42461 L .43119 .42405 L 0 .737 0 r
F
P
p
.43011 .42416 m .43095 .42471 L .43088 .42386 L 0 .517 0 r
F
P
p
.42904 .42471 m .42914 .42471 L .41406 .42568 L 0 .737 0 r
F
P
p
.42649 .42485 m .42903 .42463 L .42692 .42462 L 0 .517 0 r
F
P
p
.42845 .42463 m .42864 .42461 L .42848 .42463 L 0 .737 0 r
F
P
p
.42692 .42462 m .42903 .42463 L .42802 .42402 L 0 .517 0 r
F
P
p
.42308 .42499 m .42845 .42463 L .42392 .425 L 0 .737 0 r
F
P
p
.42845 .42463 m .42848 .42463 L .42392 .425 L 0 .737 0 r
F
P
p
.42864 .42461 m .42901 .42463 L .42392 .425 L 0 .737 0 r
F
P
p
.41406 .42568 m .42994 .42467 L .43029 .42367 L 0 .737 0 r
F
P
p
.41464 .42532 m .42582 .42401 L .44101 .42294 L 0 .737 0 r
F
P
p
.42582 .42401 m .43799 .42309 L .44101 .42294 L 0 .737 0 r
F
P
p
.43862 .42305 m .44197 .42279 L .44365 .4227 L 0 .737 0 r
F
P
p
.4428 .42268 m .44382 .42263 L .44374 .42266 L 0 .737 0 r
F
P
p
.44299 .42272 m .44374 .42266 L .44365 .4227 L 0 .737 0 r
F
P
p
.002 w
.44438 .42259 m .4417 .41972 L p
.44335 .42265 L 0 .517 0 r
F P
s
P
p
.002 w
.44409 .42263 m .44365 .4227 L p
.44377 .42265 L 0 .737 0 r
F P
s
P
p
.44197 .42279 m .44211 .42278 L .44365 .4227 L 0 .737 0 r
F
P
p
.44129 .42286 m .4439 .42273 L .4402 .41342 L 0 .546 0 r
F
P
p
.44155 .42513 m .44276 .42279 L .4413 .42292 L 0 .546 0 r
F
P
p
.41788 .42515 m .44276 .42279 L .42698 .42431 L 0 .737 0 r
F
P
p
.002 w
.44365 .4227 m .44291 .42277 L p
.44276 .42279 L 0 .737 0 r
F P
s
P
p
.002 w
.44291 .42277 m .42698 .42431 L p
.44276 .42279 L 0 .737 0 r
F P
s
P
p
.44155 .42513 m .4439 .42273 L .44276 .42279 L 0 .546 0 r
F
P
p
.4413 .42292 m .44276 .42279 L .44129 .42286 L 0 .546 0 r
F
P
p
.43707 .41623 m .44043 .42291 L .4402 .41342 L 0 .546 0 r
F
P
p
.44043 .42291 m .44129 .42286 L .4402 .41342 L 0 .546 0 r
F
P
p
.44101 .42294 m .43862 .42305 L .44126 .42287 L 0 .737 0 r
F
P
p
.44101 .42294 m .44126 .42287 L .44265 .42279 L 0 .737 0 r
F
P
p
.43424 .41907 m .43408 .42319 L .43567 .41779 L 0 .517 0 r
F
P
p
.43408 .42319 m .43438 .42317 L .43567 .41779 L 0 .517 0 r
F
P
p
.41723 .41188 m .43074 .42221 L .43567 .41779 L 0 .517 0 r
F
P
p
.43328 .42345 m .43507 .42331 L .43598 .41687 L 0 .546 0 r
F
P
p
.44042 .42291 m .44043 .42291 L .43707 .41623 L 0 .546 0 r
F
P
p
.43598 .41687 m .43929 .423 L .43707 .41623 L 0 .546 0 r
F
P
p
.43929 .423 m .44042 .42291 L .43707 .41623 L 0 .546 0 r
F
P
p
.002 w
.44427 .4226 m .44409 .42263 L p
.44413 .42261 L 0 .737 0 r
F P
s
P
p
.44383 .40725 m .44796 .42241 L .44389 .40717 L 0 .546 0 r
F
P
p
.002 w
.45247 .43883 m .45103 .44259 L .45754 .44361 L p
0 .649 0 r
F P
s
P
p
.44796 .42241 m .4567 .45448 L .44802 .4224 L 0 .546 0 r
F
P
p
.44796 .42241 m .44802 .4224 L .44389 .40717 L 0 .546 0 r
F
P
p
.4567 .45448 m .45671 .45448 L .44389 .40717 L 0 .546 0 r
F
P
p
.44043 .42512 m .43286 .43908 L .45509 .45461 L 0 .546 0 r
F
P
p
.44043 .42512 m .45509 .45461 L .45629 .45449 L 0 .546 0 r
F
P
p
.4402 .41342 m .45652 .4545 L .44482 .41089 L 0 .546 0 r
F
P
p
.45652 .4545 m .4567 .45448 L .44482 .41089 L 0 .546 0 r
F
P
p
.44196 .42594 m .45635 .45448 L .44523 .42607 L 0 .546 0 r
F
P
p
.45635 .45448 m .45652 .4545 L .44523 .42607 L 0 .546 0 r
F
P
p
.002 w
.43123 .4575 m .43085 .46123 L p
.45762 .45454 L .411 0 .063 r
F P
s
P
p
.002 w
.43085 .46123 m .43068 .46287 L p
.43531 .46144 L .411 0 .063 r
F P
s
P
p
.45762 .45454 m .43085 .46123 L .43531 .46144 L .411 0 .063 r
F
P
p
.43812 .46162 m .43068 .46287 L .43611 .46235 L .411 0 .063 r
F
P
p
.45762 .45454 m .43494 .46155 L .43812 .46162 L .411 0 .063 r
F
P
p
.43494 .46155 m .43068 .46287 L .43812 .46162 L .411 0 .063 r
F
P
p
.44219 .46176 m .4466 .46304 L .44257 .46178 L 0 .727 0 r
F
P
p
.44186 .46179 m .4466 .46304 L .44219 .46176 L 0 .727 0 r
F
P
p
.44186 .46179 m .4361 .46235 L .4466 .46304 L 0 .727 0 r
F
P
p
.44425 .46157 m .43782 .46219 L .44354 .46166 L .411 0 .063 r
F
P
p
.46219 .45489 m .4394 .46172 L .44957 .46105 L .411 0 .063 r
F
P
p
.4394 .46172 m .43785 .46218 L .44242 .46174 L .411 0 .063 r
F
P
p
.4394 .46172 m .44242 .46174 L .44957 .46105 L .411 0 .063 r
F
P
p
.44957 .46105 m .44425 .46157 L .44945 .46111 L .411 0 .063 r
F
P
p
.44425 .46157 m .44354 .46166 L .44945 .46111 L .411 0 .063 r
F
P
p
.43785 .46218 m .43782 .46219 L .44957 .46105 L .411 0 .063 r
F
P
p
.002 w
.4466 .46304 m .44536 .46176 L p
.44457 .46176 L 0 .727 0 r
F P
s
P
p
.44257 .46178 m .4466 .46304 L .44301 .46172 L 0 .727 0 r
F
P
p
.44301 .46172 m .4466 .46304 L .44457 .46176 L 0 .727 0 r
F
P
p
.43782 .46219 m .43052 .46438 L .44945 .46111 L .411 0 .063 r
F
P
p
.45762 .45454 m .43052 .46438 L .46219 .45489 L .411 0 .063 r
F
P
p
.002 w
.42195 .44261 m .42024 .44739 L .42926 .44848 L p
0 .694 0 r
F P
s
P
p
.002 w
.43909 .45537 m .42073 .44673 L p
.44457 .46176 L 0 .727 0 r
F P
s
P
p
.002 w
.44536 .46176 m .43909 .45537 L p
.44457 .46176 L 0 .727 0 r
F P
s
P
p
.002 w
.38494 .43824 m .39457 .4473 L p
.41545 .45784 L 0 .705 0 r
F P
s
P
p
.41552 .4549 m .38494 .43824 L .41545 .45784 L 0 .705 0 r
F
P
p
.002 w
.37637 .43736 m .37198 .43979 L p
.44257 .46178 L 0 .727 0 r
F P
s
P
p
.44257 .46178 m .44301 .46172 L .37637 .43736 L 0 .727 0 r
F
P
p
.002 w
.39904 .4551 m .39386 .45249 L .38369 .44992 L p
0 .554 0 r
F P
s
P
p
.40016 .45813 m .3792 .4437 L .39853 .45997 L 0 .682 0 r
F
P
p
.40042 .45783 m .3792 .4437 L .40016 .45813 L 0 .682 0 r
F
P
p
.002 w
.3792 .4437 m .35763 .43898 L p
.39712 .46155 L 0 .682 0 r
F P
s
P
p
.39853 .45997 m .3792 .4437 L .39712 .46155 L 0 .682 0 r
F
P
p
.002 w
.40181 .45418 m .3792 .4437 L p
.40042 .45783 L 0 .682 0 r
F P
s
P
p
.42223 .46126 m .41552 .4549 L .41545 .45784 L 0 .705 0 r
F
P
p
.42518 .46103 m .41552 .4549 L .42223 .46126 L 0 .705 0 r
F
P
p
.002 w
.36467 .44156 m .40015 .46 L p
.4361 .46235 L 0 .727 0 r
F P
s
P
p
.36467 .44156 m .4361 .46235 L .44186 .46179 L 0 .727 0 r
F
P
p
.37637 .43736 m .44301 .46172 L .42073 .44673 L 0 .727 0 r
F
P
p
.44301 .46172 m .44457 .46176 L .42073 .44673 L 0 .727 0 r
F
P
p
.002 w
.37198 .43979 m .36752 .44021 L p
.44219 .46176 L 0 .727 0 r
F P
s
P
p
.44219 .46176 m .44257 .46178 L .37198 .43979 L 0 .727 0 r
F
P
p
.002 w
.36752 .44021 m .36467 .44156 L p
.44186 .46179 L 0 .727 0 r
F P
s
P
p
.44186 .46179 m .44219 .46176 L .36752 .44021 L 0 .727 0 r
F
P
p
.002 w
.43068 .46287 m .43052 .46438 L p
.43611 .46235 L .411 0 .063 r
F P
s
P
p
.46017 .43784 m .45491 .4323 L .46014 .43784 L 0 .52 0 r
F
P
p
.45834 .43815 m .45844 .43814 L .45787 .43798 L 0 .52 0 r
F
P
p
.45612 .43974 m .45613 .43975 L .45718 .43918 L 0 .649 0 r
F
P
p
.45016 .4303 m .45671 .45448 L .46334 .43335 L 0 .546 0 r
F
P
p
.45671 .45448 m .45754 .45454 L .46334 .43335 L 0 .546 0 r
F
P
p
.002 w
.40015 .46 m .4223 .46363 L p
.4361 .46235 L 0 .727 0 r
F P
s
P
p
.002 w
.43052 .46438 m .43211 .46958 L p
.44945 .46111 L .411 0 .063 r
F P
s
P
p
.46334 .43335 m .45754 .45454 L .46563 .43642 L 0 .546 0 r
F
P
p
.45754 .45454 m .45777 .45456 L .46563 .43642 L 0 .546 0 r
F
P
p
.44389 .40717 m .45016 .4303 L .46334 .43335 L 0 .546 0 r
F
P
p
.44375 .40697 m .44383 .40725 L .44389 .40717 L 0 .546 0 r
F
P
p
.43074 .42221 m .43182 .42303 L .43424 .41907 L 0 .517 0 r
F
P
p
.002 w
.43252 .41889 m .43259 .4235 L p
.43598 .41687 L 0 .546 0 r
F P
s
P
p
.43259 .4235 m .43328 .42345 L .43598 .41687 L 0 .546 0 r
F
P
p
.002 w
.43262 .42506 m .43286 .43908 L p
.43482 .42508 L 0 .546 0 r
F P
s
P
p
.42869 .42323 m .42916 .42354 L .43074 .42221 L 0 .517 0 r
F
P
p
.42916 .42354 m .43034 .42344 L .43074 .42221 L 0 .517 0 r
F
P
p
.42994 .42467 m .43038 .42545 L .43095 .42471 L 0 .517 0 r
F
P
p
.42979 .42509 m .43038 .42545 L .42994 .42467 L 0 .517 0 r
F
P
p
.43038 .42545 m .43219 .42553 L .43095 .42471 L 0 .517 0 r
F
P
p
.44155 .42513 m .44196 .42594 L .44491 .42527 L 0 .546 0 r
F
P
p
.44196 .42594 m .44523 .42607 L .44491 .42527 L 0 .546 0 r
F
P
p
.42869 .42323 m .43074 .42221 L .41723 .41188 L 0 .517 0 r
F
P
p
.002 w
.44375 .40697 m .43862 .40943 L p
.4402 .41342 L 0 .546 0 r
F P
s
P
p
.4402 .41342 m .44482 .41089 L .44375 .40697 L 0 .546 0 r
F
P
p
.4194 .42424 m .42146 .42408 L .41102 .41373 L 0 .517 0 r
F
P
p
.41967 .42457 m .42146 .42408 L .4194 .42424 L 0 .517 0 r
F
P
p
.43482 .42508 m .43286 .43908 L .44043 .42512 L 0 .546 0 r
F
P
p
.43201 .41396 m .43201 .4145 L .43596 .41318 L 0 .683 0 r
F
P
p
.002 w
.43237 .41019 m .43252 .41889 L p
.43598 .41687 L 0 .546 0 r
F P
s
P
p
.41021 .42737 m .41928 .42664 L .41967 .42642 L 0 .737 0 r
F
P
p
.47309 .43831 m .4726 .4383 L .48379 .44447 L 0 .406 0 r
F
P
p
.48379 .44447 m .4726 .4383 L .47076 .43829 L 0 .406 0 r
F
P
p
.49217 .44972 m .49302 .44847 L .49156 .44971 L 0 .554 0 r
F
P
p
.54765 .47474 m .48464 .44395 L .48379 .44447 L 0 .406 0 r
F
P
p
.002 w
.4731 .44211 m .48603 .45206 L p
.49371 .45113 L 0 .406 0 r
F P
s
P
p
.48274 .44397 m .48233 .44449 L .49492 .45122 L 0 .406 0 r
F
P
p
.48274 .44397 m .49492 .45122 L .49522 .4512 L 0 .406 0 r
F
P
p
.49761 .45102 m .48274 .44397 L .49522 .4512 L 0 .406 0 r
F
P
p
.48111 .44612 m .48423 .44448 L .48597 .44451 L .428 .2 .852 r
F
P
p
.47816 .44709 m .48272 .44513 L .48111 .44612 L .428 .2 .852 r
F
P
p
.48272 .44513 m .48423 .44448 L .48111 .44612 L .428 .2 .852 r
F
P
p
.48423 .44448 m .51535 .43108 L .48597 .44451 L .428 .2 .852 r
F
P
p
.47173 .43881 m .47154 .43882 L .47986 .4444 L 0 .406 0 r
F
P
p
.47173 .43881 m .47986 .4444 L .47991 .4444 L 0 .406 0 r
F
P
p
.002 w
.49051 .44184 m .48124 .43837 L p
.48784 .44199 L 0 .406 0 r
F P
s
P
p
.002 w
.51499 .43836 m .51027 .4392 L p
.50926 .43851 L 0 .874 0 r
F P
s
P
p
.50772 .44047 m .51294 .44051 L .50798 .44014 L 0 .554 0 r
F
P
p
.53396 .43285 m .54492 .43154 L .54252 .43232 L 0 .812 0 r
F
P
p
.53014 .43331 m .53026 .43329 L .53568 .43301 L 0 .812 0 r
F
P
p
.53026 .43329 m .53396 .43285 L .53558 .433 L 0 .812 0 r
F
P
p
.53026 .43329 m .53558 .433 L .53568 .43301 L 0 .812 0 r
F
P
p
.53014 .43331 m .53568 .43301 L .53841 .43326 L 0 .812 0 r
F
P
p
.53396 .43285 m .54252 .43232 L .53841 .43326 L 0 .812 0 r
F
P
p
.002 w
.54856 .43123 m .53841 .43326 L p
.54709 .43128 L 0 .812 0 r
F P
s
P
p
.002 w
.53351 .42879 m .54204 .43342 L p
.50673 .44098 L .428 .2 .852 r
F P
s
P
p
.48992 .44457 m .49866 .44141 L .50673 .44098 L .428 .2 .852 r
F
P
p
.50666 .43878 m .50926 .43851 L .50956 .43872 L 0 .874 0 r
F
P
p
.50666 .43878 m .50956 .43872 L .51027 .4392 L 0 .874 0 r
F
P
p
.49866 .44141 m .53351 .42879 L .50673 .44098 L .428 .2 .852 r
F
P
p
.49941 .45362 m .48397 .44536 L .48271 .44631 L 0 .406 0 r
F
P
p
.47816 .44709 m .48597 .44451 L .48992 .44457 L .428 .2 .852 r
F
P
p
.48597 .44451 m .53351 .42879 L .48992 .44457 L .428 .2 .852 r
F
P
p
.48225 .44444 m .47173 .43881 L .47991 .4444 L 0 .406 0 r
F
P
p
.47173 .43881 m .47076 .43829 L .47154 .43882 L 0 .406 0 r
F
P
p
.47945 .44714 m .48992 .44457 L .54946 .44962 L .428 .2 .852 r
F
P
p
.47816 .44709 m .48025 .44664 L .47945 .44714 L .428 .2 .852 r
F
P
p
.48025 .44664 m .48992 .44457 L .47945 .44714 L .428 .2 .852 r
F
P
p
.002 w
.55444 .43528 m .56009 .43587 L p
.53796 .43459 L 0 .492 0 r
F P
s
P
p
.002 w
.56009 .43587 m .55867 .43409 L p
.53796 .43459 L 0 .492 0 r
F P
s
P
p
.002 w
.55867 .43409 m .55292 .43459 L p
.53796 .43459 L 0 .492 0 r
F P
s
P
p
.002 w
.55292 .43459 m .54588 .43458 L .53796 .43459 L p
0 .492 0 r
F P
s
P
p
.002 w
.54204 .43342 m .5476 .44556 L p
.48992 .44457 L .428 .2 .852 r
F P
s
P
p
.002 w
.5476 .44556 m .54946 .44962 L p
.48992 .44457 L .428 .2 .852 r
F P
s
P
p
.47828 .44438 m .47154 .43882 L .4731 .44211 L 0 .406 0 r
F
P
p
.47986 .4444 m .47154 .43882 L .47828 .44438 L 0 .406 0 r
F
P
p
.47154 .43882 m .47076 .43829 L .47109 .43883 L 0 .406 0 r
F
P
p
.47154 .43882 m .47109 .43883 L .4731 .44211 L 0 .406 0 r
F
P
p
.002 w
.48124 .43837 m .48089 .43831 L p
.47605 .43975 L 0 .406 0 r
F P
s
P
p
.47605 .43975 m .48089 .43831 L .47388 .4387 L 0 .406 0 r
F
P
p
.48429 .44004 m .48124 .43837 L .47605 .43975 L 0 .406 0 r
F
P
p
.47057 .43604 m .46238 .42958 L .46811 .43618 L 0 .722 0 r
F
P
p
.002 w
.46885 .43624 m .46503 .43558 L p
.46773 .43686 L 0 .406 0 r
F P
s
P
p
.47163 .4387 m .47076 .43829 L .47154 .43871 L 0 .406 0 r
F
P
p
.002 w
.49624 .43681 m .49356 .43702 L p
.49285 .43706 L 0 .63 0 r
F P
s
P
p
.002 w
.49356 .43702 m .48044 .43804 L p
.49285 .43706 L 0 .63 0 r
F P
s
P
p
.002 w
.48603 .45206 m .48612 .45213 L p
.49371 .45113 L 0 .406 0 r
F P
s
P
p
.48227 .45275 m .48241 .45294 L .48222 .45275 L .736 .137 .923 r
F
P
p
.002 w
.47436 .45373 m .47059 .45424 L p
.47378 .45377 L 0 .692 0 r
F P
s
P
p
.002 w
.47549 .45356 m .47436 .45373 L p
.47378 .45377 L 0 .692 0 r
F P
s
P
p
.47957 .4524 m .48038 .45234 L .47294 .45381 L 0 .692 0 r
F
P
p
.49522 .4512 m .49492 .45122 L .49941 .45362 L 0 .406 0 r
F
P
p
.54765 .47474 m .51149 .4497 L .50321 .4504 L 0 .406 0 r
F
P
p
.50311 .45363 m .49761 .45102 L .49941 .45362 L 0 .406 0 r
F
P
p
.49761 .45102 m .49522 .4512 L .49941 .45362 L 0 .406 0 r
F
P
p
.48191 .45308 m .48308 .45494 L .48199 .45307 L .428 .2 .852 r
F
P
p
.48191 .45308 m .48199 .45307 L .48017 .44998 L .428 .2 .852 r
F
P
p
.002 w
.48612 .45213 m .48851 .45397 L p
.49407 .45129 L 0 .406 0 r
F P
s
P
p
.48241 .45294 m .48619 .45815 L .48195 .45299 L .736 .137 .923 r
F
P
p
.40511 .46904 m .39413 .4871 L .40208 .46996 L .355 0 0 r
F
P
p
.42167 .47635 m .42546 .48302 L .42149 .47638 L .546 .159 0 r
F
P
p
.42167 .47635 m .42149 .47638 L .41731 .46939 L .546 .159 0 r
F
P
p
.41801 .46991 m .42167 .47635 L .41731 .46939 L .546 .159 0 r
F
P
p
.002 w
.42074 .47303 m .42913 .48625 L p
.42041 .47277 L .546 .159 0 r
F P
s
P
p
.002 w
.42883 .4763 m .41968 .47315 L p
.42518 .47708 L 0 .718 0 r
F P
s
P
p
.42142 .47439 m .42331 .47725 L .42312 .47713 L .546 .159 0 r
F
P
p
.42149 .47444 m .42331 .47725 L .42142 .47439 L .546 .159 0 r
F
P
p
.42546 .48302 m .42513 .48284 L .41731 .46939 L .546 .159 0 r
F
P
p
.42 .47913 m .42051 .48071 L .42065 .4807 L .464 0 .726 r
F
P
p
.002 w
.41716 .47966 m .42406 .48704 L .41644 .46972 L p
.546 .159 0 r
F P
s
P
p
.414 .46784 m .41716 .47966 L .41644 .46972 L .546 .159 0 r
F
P
p
.42331 .47725 m .42913 .48625 L .42312 .47713 L .546 .159 0 r
F
P
p
.002 w
.40332 .48295 m .43774 .4734 L p
.39748 .47961 L 0 .809 0 r
F P
s
P
p
.002 w
.43774 .4734 m .45032 .47249 L p
.41137 .47774 L 0 .809 0 r
F P
s
P
p
.39748 .47961 m .40955 .47775 L .41137 .47774 L 0 .809 0 r
F
P
p
.40955 .47775 m .43774 .4734 L .41137 .47774 L 0 .809 0 r
F
P
p
.002 w
.45032 .47249 m .44718 .47074 L p
.41424 .47662 L 0 .809 0 r
F P
s
P
p
.39748 .47961 m .41137 .47774 L .41424 .47662 L 0 .809 0 r
F
P
p
.41137 .47774 m .45032 .47249 L .41424 .47662 L 0 .809 0 r
F
P
p
.47816 .44709 m .46451 .45899 L .46356 .46052 L .862 0 .137 r
F
P
p
.46451 .45899 m .37437 .53756 L .46356 .46052 L .862 0 .137 r
F
P
p
.002 w
.37437 .53756 m .36994 .54658 L p
.46356 .46052 L .862 0 .137 r
F P
s
P
p
.002 w
.3857 .5258 m .37437 .53756 L p
.47816 .44709 L .862 0 .137 r
F P
s
P
p
.002 w
.45929 .46144 m .4466 .46304 L p
.46146 .46106 L 0 .859 0 r
F P
s
P
p
.002 w
.47816 .44709 m .41493 .49987 L .3857 .5258 L p
.862 0 .137 r
F P
s
P
p
.46771 .45976 m .46877 .45967 L .46146 .46106 L 0 .859 0 r
F
P
p
.47632 .45909 m .4457 .57094 L .47654 .45907 L .736 .137 .923 r
F
P
p
.47498 .45921 m .47498 .45924 L .47632 .45909 L .736 .137 .923 r
F
P
p
.002 w
.46699 .48766 m .46812 .48903 L p
.46642 .48723 L 0 0 .001 r
F P
s
P
p
.47498 .45924 m .4457 .57094 L .47632 .45909 L .736 .137 .923 r
F
P
p
.47699 .45782 m .46877 .45967 L .46771 .45976 L 0 .859 0 r
F
P
p
.002 w
.46166 .485 m .45959 .48449 L p
.46642 .48723 L .746 0 .076 r
F P
s
P
p
.002 w
.45959 .48449 m .45887 .48483 L p
.46642 .48723 L .746 0 .076 r
F P
s
P
p
.002 w
.45887 .48483 m .45878 .48637 L p
.46642 .48723 L .746 0 .076 r
F P
s
P
p
.002 w
.46566 .48605 m .46699 .48766 L p
.46642 .48723 L 0 0 .001 r
F P
s
P
p
.002 w
.46525 .48558 m .46566 .48605 L p
.46642 .48723 L 0 0 .001 r
F P
s
P
p
.002 w
.46534 .48575 m .46525 .48558 L p
.46642 .48723 L 0 0 .001 r
F P
s
P
p
.002 w
.44905 .55185 m .4411 .55224 L .4324 .55244 L p
0 .82 0 r
F P
s
P
p
.002 w
.44344 .55589 m .4457 .57094 L p
.47816 .44709 L .736 .137 .923 r
F P
s
P
p
.002 w
.45111 .51255 m .4509 .51508 L .45436 .51628 L p
0 .977 0 r
F P
s
P
p
.002 w
.47816 .44709 m .45097 .52119 L .44344 .55589 L p
.736 .137 .923 r
F P
s
P
p
.46146 .46106 m .47632 .45909 L .45929 .46144 L 0 .859 0 r
F
P
p
.47632 .45909 m .47975 .45863 L .47694 .45902 L 0 .859 0 r
F
P
p
.47632 .45909 m .47694 .45902 L .45929 .46144 L 0 .859 0 r
F
P
p
.46146 .46106 m .46742 .45993 L .47621 .4591 L 0 .859 0 r
F
P
p
.002 w
.46406 .46084 m .45929 .46144 L p
.47694 .45902 L 0 .859 0 r
F P
s
P
p
.46615 .45635 m .45294 .47754 L .44225 .47478 L .411 0 .063 r
F
P
p
.47816 .44709 m .47256 .45385 L .46615 .45635 L .411 0 .063 r
F
P
p
.46742 .45993 m .47597 .45912 L .47621 .4591 L 0 .859 0 r
F
P
p
.47654 .45906 m .47654 .45907 L .47773 .45893 L .736 .137 .923 r
F
P
p
.002 w
.4773 .45898 m .46406 .46084 L p
.47694 .45902 L 0 .859 0 r
F P
s
P
p
.47256 .45385 m .45294 .47754 L .46615 .45635 L .411 0 .063 r
F
P
p
.002 w
.4479 .48363 m .44404 .47758 L p
.45294 .47754 L .411 0 .063 r
F P
s
P
p
.002 w
.44404 .47758 m .44225 .47478 L p
.45294 .47754 L .411 0 .063 r
F P
s
P
p
.47982 .45039 m .48556 .45821 L .48383 .45838 L .736 .137 .923 r
F
P
p
.48556 .45821 m .54174 .53469 L .48383 .45838 L .736 .137 .923 r
F
P
p
.48308 .45494 m .48525 .45841 L .48319 .45494 L .428 .2 .852 r
F
P
p
.48525 .45841 m .48708 .46133 L .4853 .4584 L .428 .2 .852 r
F
P
p
.48525 .45841 m .4853 .4584 L .48319 .45494 L .428 .2 .852 r
F
P
p
.48308 .45494 m .48319 .45494 L .48017 .44998 L .428 .2 .852 r
F
P
p
.002 w
.48851 .45397 m .49226 .45685 L p
.49941 .45362 L 0 .406 0 r
F P
s
P
p
.47816 .44709 m .47498 .45921 L .47654 .45907 L .736 .137 .923 r
F
P
p
.47597 .45912 m .47624 .45909 L .47621 .4591 L 0 .859 0 r
F
P
p
.48619 .45815 m .54174 .53469 L .48556 .45821 L .736 .137 .923 r
F
P
p
.002 w
.49226 .45685 m .50661 .4679 L p
.50415 .4557 L 0 .406 0 r
F P
s
P
p
.47621 .4591 m .47624 .45909 L .47632 .45909 L 0 .859 0 r
F
P
p
.48601 .45835 m .48708 .46133 L .4881 .46134 L .428 .2 .852 r
F
P
p
.48363 .45494 m .48549 .45839 L .48601 .45835 L .428 .2 .852 r
F
P
p
.48549 .45839 m .48708 .46133 L .48601 .45835 L .428 .2 .852 r
F
P
p
.48017 .44998 m .48319 .45494 L .48363 .45494 L .428 .2 .852 r
F
P
p
.48319 .45494 m .48708 .46133 L .48363 .45494 L .428 .2 .852 r
F
P
p
.47787 .45492 m .47654 .45906 L .47773 .45893 L .736 .137 .923 r
F
P
p
.47816 .44709 m .4771 .45494 L .47787 .45492 L .736 .137 .923 r
F
P
p
.4771 .45494 m .47654 .45906 L .47787 .45492 L .736 .137 .923 r
F
P
p
.002 w
.47975 .45863 m .4773 .45898 L p
.47694 .45902 L 0 .859 0 r
F P
s
P
p
.47773 .45893 m .47654 .45907 L .47773 .45895 L .736 .137 .923 r
F
P
p
.47115 .45566 m .46828 .45964 L .46782 .45973 L .862 0 .137 r
F
P
p
.47816 .44709 m .48035 .4501 L .47982 .45039 L .736 .137 .923 r
F
P
p
.47816 .44709 m .48003 .45007 L .48017 .44998 L .428 .2 .852 r
F
P
p
.48003 .45007 m .48633 .46132 L .48708 .46133 L .428 .2 .852 r
F
P
p
.002 w
.47816 .44709 m .47991 .45014 L p
.48003 .45007 L .428 .2 .852 r
F P
s
P
p
.002 w
.47991 .45014 m .48633 .46132 L p
.48003 .45007 L .428 .2 .852 r
F P
s
P
p
.002 w
.5086 .5001 m .52445 .52098 L p
.48708 .46133 L .428 .2 .852 r
F P
s
P
p
.002 w
.48633 .46132 m .5086 .5001 L p
.48708 .46133 L .428 .2 .852 r
F P
s
P
p
.002 w
.52445 .52098 m .53297 .52569 L p
.4881 .46134 L .428 .2 .852 r
F P
s
P
p
.48708 .46133 m .52445 .52098 L .4881 .46134 L .428 .2 .852 r
F
P
p
.002 w
.53955 .51967 m .54174 .53469 L p
.47816 .44709 L .736 .137 .923 r
F P
s
P
p
.002 w
.53297 .52569 m .54264 .51889 L p
.49099 .46137 L .428 .2 .852 r
F P
s
P
p
.47816 .44709 m .49149 .461 L .48994 .46102 L .736 .137 .923 r
F
P
p
.47816 .44709 m .4881 .46134 L .49099 .46137 L .428 .2 .852 r
F
P
p
.4881 .46134 m .53297 .52569 L .49099 .46137 L .428 .2 .852 r
F
P
p
.002 w
.43776 .50567 m .42699 .51687 L p
.46807 .46085 L .862 0 .137 r
F P
s
P
p
.46875 .46074 m .43776 .50567 L .46807 .46085 L .862 0 .137 r
F
P
p
.002 w
.54264 .51889 m .54805 .50971 L p
.49414 .46141 L .428 .2 .852 r
F P
s
P
p
.47816 .44709 m .49099 .46137 L .49414 .46141 L .428 .2 .852 r
F
P
p
.49099 .46137 m .54264 .51889 L .49414 .46141 L .428 .2 .852 r
F
P
p
.002 w
.52674 .55755 m .54744 .56597 L p
.56893 .56447 L 0 .56 0 r
F P
s
P
p
.002 w
.52988 .55554 m .52145 .5564 L p
.56893 .56447 L 0 .56 0 r
F P
s
P
p
.002 w
.53197 .55422 m .5211 .56624 L p
.48321 .4611 L .736 .137 .923 r
F P
s
P
p
.47971 .45139 m .48464 .46109 L .48321 .4611 L .736 .137 .923 r
F
P
p
.48464 .46109 m .53197 .55422 L .48321 .4611 L .736 .137 .923 r
F
P
p
.47816 .44709 m .48021 .45116 L .47971 .45139 L .736 .137 .923 r
F
P
p
.48021 .45116 m .53197 .55422 L .47971 .45139 L .736 .137 .923 r
F
P
p
.002 w
.56669 .48544 m .57003 .49851 L p
.58307 .50331 L 0 .675 0 r
F P
s
P
p
.002 w
.58065 .50386 m .56554 .49467 L p
.57555 .50395 L 0 .652 0 r
F P
s
P
p
.58441 .51216 m .58065 .50386 L .57555 .50395 L 0 .652 0 r
F
P
p
.002 w
.58441 .51216 m .58559 .50932 L .58267 .50509 L p
0 .652 0 r
F P
s
P
p
.002 w
.60618 .50653 m .6128 .50448 L p
.58126 .50966 L 0 .713 0 r
F P
s
P
p
.002 w
.5841 .51339 m .60618 .50653 L p
.58126 .50966 L 0 .713 0 r
F P
s
P
p
.002 w
.6128 .50448 m .61403 .5041 L p
.61306 .50426 L 0 .713 0 r
F P
s
P
p
.58126 .50966 m .6128 .50448 L .61306 .50426 L 0 .713 0 r
F
P
p
.61306 .50426 m .61403 .5041 L .61489 .50432 L 0 .713 0 r
F
P
p
.002 w
.61977 .50447 m .61761 .50491 L p
.61306 .50426 L .145 .177 .794 r
F P
s
P
p
.61306 .50426 m .61271 .50421 L .6131 .50422 L .145 .177 .794 r
F
P
p
.61306 .50426 m .6131 .50422 L .61977 .50447 L .145 .177 .794 r
F
P
p
.58126 .50966 m .61306 .50426 L .61668 .50478 L 0 .713 0 r
F
P
p
.002 w
.6234 .50158 m .62066 .50264 L p
.61838 .50254 L 0 .713 0 r
F P
s
P
p
.59487 .50355 m .61072 .48388 L .61977 .50447 L .145 .177 .794 r
F
P
p
.58126 .50966 m .61668 .50478 L .61838 .50254 L 0 .713 0 r
F
P
p
.58126 .50966 m .61454 .50328 L .61272 .50571 L 0 .713 0 r
F
P
p
.61454 .50328 m .61838 .50254 L .61715 .50323 L 0 .713 0 r
F
P
p
.61454 .50328 m .61715 .50323 L .61272 .50571 L 0 .713 0 r
F
P
p
.002 w
.62707 .50299 m .61977 .50447 L p
.61873 .50209 L .145 .177 .794 r
F P
s
P
p
.002 w
.62066 .50264 m .61272 .50571 L p
.61838 .50254 L 0 .713 0 r
F P
s
P
p
.002 w
.61072 .48388 m .6223 .49741 L p
.61873 .50209 L .145 .177 .794 r
F P
s
P
p
.002 w
.6223 .49741 m .62707 .50299 L p
.61873 .50209 L .145 .177 .794 r
F P
s
P
p
.5884 .50346 m .58799 .49924 L .59028 .50367 L .145 .177 .794 r
F
P
p
.5884 .50346 m .59028 .50367 L .59078 .50464 L .145 .177 .794 r
F
P
p
.58799 .49924 m .58776 .49677 L .58846 .49859 L .145 .177 .794 r
F
P
p
.58799 .49924 m .58846 .49859 L .59078 .50464 L .145 .177 .794 r
F
P
p
.59078 .50464 m .58776 .49677 L .59896 .47515 L .145 .177 .794 r
F
P
p
.58776 .49677 m .58537 .47191 L .59606 .47446 L .145 .177 .794 r
F
P
p
.58776 .49677 m .59606 .47446 L .59896 .47515 L .145 .177 .794 r
F
P
p
.002 w
.58491 .46704 m .59444 .47255 L p
.58537 .47191 L .145 .177 .794 r
F P
s
P
p
.002 w
.59444 .47255 m .59896 .47515 L p
.58537 .47191 L .145 .177 .794 r
F P
s
P
p
.54765 .47474 m .56654 .47096 L .56973 .4709 L 0 .474 0 r
F
P
p
.54765 .47474 m .56973 .4709 L .57114 .46965 L 0 .474 0 r
F
P
p
.54765 .47474 m .57114 .46965 L .57814 .46979 L 0 .474 0 r
F
P
p
.002 w
.55035 .47745 m .56135 .47404 L p
.54765 .47474 L 0 .474 0 r
F P
s
P
p
.55731 .48186 m .55343 .47873 L .55133 .47998 L 0 .705 0 r
F
P
p
.58038 .48914 m .56053 .47902 L .55731 .48186 L 0 .705 0 r
F
P
p
.54765 .47474 m .50311 .45363 L .49941 .45362 L 0 .406 0 r
F
P
p
.49285 .43706 m .48039 .4375 L .49397 .43698 L 0 .63 0 r
F
P
p
.48027 .43752 m .48039 .4375 L .49285 .43706 L 0 .63 0 r
F
P
p
.002 w
.43862 .40943 m .43373 .40962 L p
.43707 .41623 L 0 .546 0 r
F P
s
P
p
.43707 .41623 m .4402 .41342 L .43862 .40943 L 0 .546 0 r
F
P
p
.49397 .43698 m .48293 .43724 L .49624 .43681 L 0 .63 0 r
F
P
p
.48039 .4375 m .48293 .43724 L .49397 .43698 L 0 .63 0 r
F
P
p
.4752 .43591 m .47722 .43565 L .47735 .43581 L 0 .649 0 r
F
P
p
.47722 .43565 m .48061 .43522 L .47869 .43557 L 0 .649 0 r
F
P
p
.47722 .43565 m .47869 .43557 L .47735 .43581 L 0 .649 0 r
F
P
p
.002 w
.47736 .43565 m .4755 .43489 L p
.47656 .43569 L 0 .722 0 r
F P
s
P
p
.002 w
.4755 .43489 m .46238 .42958 L p
.47423 .43599 L 0 .722 0 r
F P
s
P
p
.002 w
.4135 .42565 m .41021 .42737 L p
.41995 .42625 L 0 .737 0 r
F P
s
P
p
.002 w
.43373 .40962 m .43237 .41019 L p
.43598 .41687 L 0 .546 0 r
F P
s
P
p
.43598 .41687 m .43707 .41623 L .43373 .40962 L 0 .546 0 r
F
P
p
.45941 .42279 m .46186 .42264 L .45946 .42279 L 0 .737 0 r
F
P
p
.002 w
.46186 .42264 m .46089 .42189 L p
.45946 .42279 L 0 .737 0 r
F P
s
P
p
.002 w
.46089 .42189 m .45863 .42016 L p
.45946 .42279 L 0 .737 0 r
F P
s
P
p
.47859 .43559 m .48061 .43522 L .48287 .43534 L 0 .649 0 r
F
P
p
.47859 .43559 m .48287 .43534 L .48596 .43551 L 0 .649 0 r
F
P
p
.46748 .43688 m .46558 .43638 L .46722 .43687 L 0 .722 0 r
F
P
p
.002 w
.46503 .43558 m .46705 .43721 L p
.46834 .43715 L 0 .406 0 r
F P
s
P
p
.002 w
.49959 .43279 m .4915 .4344 L p
.48061 .43522 L 0 .649 0 r
F P
s
P
p
.002 w
.4915 .4344 m .48596 .43551 L p
.48061 .43522 L 0 .649 0 r
F P
s
P
p
.48293 .43724 m .50542 .4349 L .498 .43644 L 0 .63 0 r
F
P
p
.48293 .43724 m .498 .43644 L .49624 .43681 L 0 .63 0 r
F
P
p
.002 w
.50143 .43429 m .49959 .43279 L p
.50056 .43529 L 0 .649 0 r
F P
s
P
p
.5127 .41877 m .51681 .41256 L .51266 .4179 L 0 .554 0 r
F
P
p
.51184 .41359 m .51261 .4139 L .51258 .41379 L 0 .537 0 r
F
P
p
.51326 .41714 m .51681 .41256 L .51323 .417 L 0 .554 0 r
F
P
p
.53033 .47724 m .51549 .47245 L .5164 .47393 L 0 .705 0 r
F
P
p
.48706 .49185 m .48707 .49099 L .48652 .49115 L 0 .705 0 r
F
P
p
.48707 .49099 m .48717 .4848 L .48652 .49115 L 0 .705 0 r
F
P
p
.002 w
.48967 .49529 m .48902 .49256 L p
.48706 .49185 L 0 .705 0 r
F P
s
P
p
.48766 .49192 m .48765 .49208 L .48834 .49234 L .516 0 .931 r
F
P
p
.002 w
.48848 .49243 m .49053 .48936 L p
.48766 .49192 L .516 0 .931 r
F P
s
P
p
.002 w
.48591 .49443 m .4876 .49374 L p
.48771 .49042 L .516 0 .931 r
F P
s
P
p
.002 w
.48902 .49256 m .48717 .4848 L p
.48706 .49185 L 0 .705 0 r
F P
s
P
p
.002 w
.4876 .49374 m .48848 .49243 L p
.48834 .49234 L .516 0 .931 r
F P
s
P
p
.48765 .49208 m .4876 .49374 L .48834 .49234 L .516 0 .931 r
F
P
p
.40578 .46793 m .40511 .46904 L .40303 .4688 L .355 0 0 r
F
P
p
.40416 .46932 m .39397 .46428 L .40374 .46945 L 0 .718 0 r
F
P
p
.41916 .47077 m .42074 .47303 L .42041 .47277 L .546 .159 0 r
F
P
p
.002 w
.41943 .47097 m .42074 .47303 L p
.41916 .47077 L .546 .159 0 r
F P
s
P
p
.42524 .47216 m .42413 .46452 L .4164 .46538 L 0 .682 0 r
F
P
p
.45712 .49554 m .45572 .49695 L .45771 .49806 L 0 .718 0 r
F
P
p
.42283 .47092 m .4238 .4716 L .42361 .47177 L .464 0 .726 r
F
P
p
.42524 .47216 m .4164 .46538 L .42264 .47261 L 0 .682 0 r
F
P
p
.4164 .46538 m .41468 .46557 L .42264 .47261 L 0 .682 0 r
F
P
p
.40367 .46947 m .39382 .46426 L .402 .46998 L 0 .718 0 r
F
P
p
.002 w
.3731 .46825 m .36508 .46763 L p
.38207 .47382 L 0 .76 0 r
F P
s
P
p
.38302 .47351 m .3731 .46825 L .38207 .47382 L 0 .76 0 r
F
P
p
.38429 .47308 m .3731 .46825 L .38302 .47351 L 0 .76 0 r
F
P
p
.38631 .4724 m .38547 .47268 L .38586 .47265 L .355 0 0 r
F
P
p
.38706 .47231 m .38586 .47265 L .38657 .47259 L .355 0 0 r
F
P
p
.39013 .47228 m .38955 .46928 L .38901 .47184 L 0 .718 0 r
F
P
p
.39531 .47184 m .38955 .46928 L .39013 .47228 L 0 .718 0 r
F
P
p
.39449 .47191 m .39613 .47177 L .39375 .47249 L .355 0 0 r
F
P
p
.39613 .47177 m .39382 .46426 L .38961 .46898 L 0 .718 0 r
F
P
p
.402 .46998 m .39382 .46426 L .39613 .47177 L 0 .718 0 r
F
P
p
.42264 .47261 m .41303 .46622 L .42218 .47301 L 0 .682 0 r
F
P
p
.002 w
.39382 .46426 m .37071 .46092 L p
.38961 .46898 L 0 .718 0 r
F P
s
P
p
.41343 .48151 m .40738 .48587 L .41255 .48995 L 0 .718 0 r
F
P
p
.37127 .47676 m .3678 .47834 L .37143 .47671 L .355 0 0 r
F
P
p
.38207 .47382 m .36508 .46763 L .38125 .47385 L 0 .76 0 r
F
P
p
.40025 .46347 m .39986 .46294 L .39877 .46307 L 0 .794 0 r
F
P
p
.39986 .46294 m .39874 .46139 L .39877 .46307 L 0 .794 0 r
F
P
p
.40739 .46742 m .39853 .45997 L .39712 .46155 L 0 .682 0 r
F
P
p
.002 w
.38759 .47274 m .3731 .46825 L p
.38429 .47308 L 0 .76 0 r
F P
s
P
p
.37884 .47394 m .3678 .47834 L .37981 .4739 L .355 0 0 r
F
P
p
.002 w
.36949 .47005 m .37713 .47491 L p
.38061 .47388 L 0 .76 0 r
F P
s
P
p
.37687 .47499 m .3678 .47834 L .3787 .47445 L .355 0 0 r
F
P
p
.002 w
.36508 .46763 m .36949 .47005 L p
.38061 .47388 L 0 .76 0 r
F P
s
P
p
.38125 .47385 m .36508 .46763 L .38061 .47388 L 0 .76 0 r
F
P
p
.39802 .46349 m .39877 .46307 L .3971 .46328 L 0 .794 0 r
F
P
p
.40025 .46347 m .39877 .46307 L .39802 .46349 L 0 .794 0 r
F
P
p
.40363 .46764 m .39712 .46155 L .39667 .46395 L 0 .682 0 r
F
P
p
.39982 .4635 m .39977 .46352 L .40006 .4635 L .355 0 0 r
F
P
p
.40739 .46742 m .39712 .46155 L .40363 .46764 L 0 .682 0 r
F
P
p
.002 w
.40739 .46891 m .39397 .46428 L p
.40416 .46932 L 0 .718 0 r
F P
s
P
p
.38961 .46898 m .38955 .46928 L .39531 .47184 L 0 .718 0 r
F
P
p
.38961 .46898 m .39531 .47184 L .39585 .47179 L 0 .718 0 r
F
P
p
.38972 .47232 m .3894 .47248 L .38951 .47245 L .355 0 0 r
F
P
p
.002 w
.38308 .46949 m .38796 .47288 L p
.39013 .47228 L 0 .718 0 r
F P
s
P
p
.39613 .47177 m .38961 .46898 L .39585 .47179 L 0 .718 0 r
F
P
p
.38961 .46898 m .37071 .46092 L .38955 .46928 L 0 .718 0 r
F
P
p
.002 w
.37071 .46092 m .38308 .46949 L p
.38901 .47184 L 0 .718 0 r
F P
s
P
p
.38955 .46928 m .37071 .46092 L .38901 .47184 L 0 .718 0 r
F
P
p
.002 w
.35763 .43898 m .36681 .44814 L p
.39667 .46395 L 0 .682 0 r
F P
s
P
p
.39712 .46155 m .35763 .43898 L .39667 .46395 L 0 .682 0 r
F
P
p
.48967 .49529 m .48768 .49428 L .4857 .49449 L 0 .705 0 r
F
P
p
.4857 .49449 m .48612 .49445 L .48612 .49444 L 0 .839 0 r
F
P
p
.48967 .49529 m .48805 .49441 L .48794 .49441 L 0 .705 0 r
F
P
p
.55174 .41264 m .55214 .41224 L .52192 .41612 L 0 .719 0 r
F
P
p
.002 w
.5776 .40897 m .57447 .40641 L p
.52192 .41612 L 0 .719 0 r
F P
s
P
p
.002 w
.55588 .41137 m .53673 .41445 L p
.53241 .41501 L 0 .719 0 r
F P
s
P
p
.002 w
.53673 .41445 m .53177 .41524 L p
.53241 .41501 L 0 .719 0 r
F P
s
P
p
.002 w
.57447 .40641 m .55588 .41137 L p
.53241 .41501 L 0 .719 0 r
F P
s
P
p
.52192 .41612 m .57447 .40641 L .53241 .41501 L 0 .719 0 r
F
P
p
.54492 .43154 m .54709 .43128 L .54604 .43152 L 0 .812 0 r
F
P
p
.54492 .43154 m .54604 .43152 L .54252 .43232 L 0 .812 0 r
F
P
p
.002 w
.52568 .42732 m .52488 .4275 L p
.52396 .42757 L 0 .905 0 r
F P
s
P
p
.002 w
.55012 .43092 m .54856 .43123 L p
.54709 .43128 L 0 .812 0 r
F P
s
P
p
.55174 .41264 m .5776 .40897 L .55214 .41224 L 0 .719 0 r
F
P
p
.002 w
.51594 .38713 m .50931 .38838 L p
.51417 .38731 L 0 .896 0 r
F P
s
P
p
.5164 .38682 m .51594 .38713 L .51417 .38731 L 0 .896 0 r
F
P
p
.51217 .38752 m .51417 .38731 L .50931 .38838 L 0 .896 0 r
F
P
p
.51266 .38737 m .51417 .38731 L .51217 .38752 L 0 .896 0 r
F
P
p
.50979 .38776 m .51091 .38566 L .50944 .3878 L 0 .541 0 r
F
P
p
.50985 .38776 m .51046 .38769 L .51091 .38566 L 0 .541 0 r
F
P
p
.002 w
.51092 .38765 m .51092 .3873 L p
.51046 .38769 L 0 .541 0 r
F P
s
P
p
.002 w
.51092 .3873 m .51091 .38566 L p
.51046 .38769 L 0 .541 0 r
F P
s
P
p
.50889 .38792 m .51046 .38769 L .51178 .38764 L 0 .896 0 r
F
P
p
.51046 .38769 m .51266 .38737 L .51217 .38752 L 0 .896 0 r
F
P
p
.51046 .38769 m .51217 .38752 L .51178 .38764 L 0 .896 0 r
F
P
p
.002 w
.51091 .38566 m .51091 .38395 L p
.50972 .3864 L 0 .541 0 r
F P
s
P
p
.50889 .38792 m .51178 .38764 L .50931 .38838 L 0 .896 0 r
F
P
p
.002 w
.50911 .37831 m .50261 .38319 L p
.50121 .38869 L 0 .541 0 r
F P
s
P
p
.50172 .38864 m .50911 .37831 L .50121 .38869 L 0 .541 0 r
F
P
p
.51266 .38737 m .5164 .38682 L .51527 .38707 L 0 .896 0 r
F
P
p
.51612 .38869 m .52028 .38828 L .51767 .3873 L 0 .896 0 r
F
P
p
.002 w
.52167 .38605 m .51881 .38659 L p
.5164 .38682 L 0 .896 0 r
F P
s
P
p
.002 w
.524 .38791 m .5225 .38671 L p
.52028 .38828 L 0 .896 0 r
F P
s
P
p
.002 w
.5225 .38671 m .52167 .38605 L p
.52028 .38828 L 0 .896 0 r
F P
s
P
p
.42071 .39487 m .42244 .39189 L .42051 .393 L 0 .497 0 r
F
P
p
.42108 .39834 m .42226 .39277 L .42071 .39487 L 0 .497 0 r
F
P
p
.42226 .39277 m .42244 .39189 L .42071 .39487 L 0 .497 0 r
F
P
p
.42153 .39831 m .42244 .39189 L .42108 .39834 L 0 .497 0 r
F
P
p
.41798 .39857 m .41943 .39846 L .42323 .39841 L 0 .494 0 r
F
P
p
.002 w
.39263 .3978 m .39986 .40016 L p
.40566 .39965 L 0 .715 0 r
F P
s
P
p
.002 w
.39986 .40016 m .40002 .40022 L p
.40566 .39965 L 0 .715 0 r
F P
s
P
p
.42959 .40998 m .42959 .40998 L .42959 .40998 L 0 .683 0 r
F
P
p
.002 w
.42765 .74526 m .42635 .74603 L .4322 .74379 L p
0 .77 0 r
F P
s
P
p
.002 w
.47005 .72881 m .45745 .73779 L p
.42765 .74526 L 0 .77 0 r
F P
s
P
p
.002 w
.4544 .69177 m .48381 .67933 L p
.45034 .69284 L 0 .756 0 r
F P
s
P
p
.002 w
.48381 .67933 m .4946 .67725 L p
.45034 .69284 L 0 .756 0 r
F P
s
P
p
.002 w
.4946 .67725 m .49223 .67726 L p
.45034 .69284 L 0 .756 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31546 L
s
P
p
0 1 .4 r
.005 w
.51185 .3173 m
.51189 .31546 L
s
P
p
0 1 .4 r
.005 w
.51177 .3191 m
.51185 .3173 L
s
P
p
0 1 .4 r
.005 w
.51169 .3209 m
.51177 .3191 L
s
P
p
.002 w
.49218 .58422 m .53404 .56949 L p
.48665 .58211 L 0 .823 0 r
F P
s
P
p
.002 w
.53404 .56949 m .5495 .56777 L p
.48665 .58211 L 0 .823 0 r
F P
s
P
p
.002 w
.5495 .56777 m .54633 .56627 L p
.48665 .58211 L 0 .823 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51155 .32282 m
.51169 .3209 L
s
P
p
.002 w
.48909 .64978 m .53091 .63298 L p
.50564 .64211 L 0 .697 0 r
F P
s
P
p
.002 w
.53091 .63298 m .54627 .63045 L p
.512 .64118 L 0 .697 0 r
F P
s
P
p
.002 w
.49799 .64409 m .49629 .64349 L p
.49888 .64486 L .764 0 .061 r
F P
s
P
p
.49888 .64486 m .49629 .64349 L .49615 .64351 L .764 0 .061 r
F
P
p
.49916 .64474 m .49799 .64409 L .49888 .64486 L .764 0 .061 r
F
P
p
.48645 .64989 m .48909 .64978 L .49626 .64646 L 0 .697 0 r
F
P
p
.49964 .64455 m .49626 .64646 L .50564 .64211 L 0 .697 0 r
F
P
p
.48645 .64989 m .49626 .64646 L .49964 .64455 L 0 .697 0 r
F
P
p
.002 w
.49567 .64327 m .49487 .64353 L p
.49845 .64503 L .764 0 .061 r
F P
s
P
p
.002 w
.54627 .63045 m .54321 .62989 L p
.52394 .63641 L 0 .697 0 r
F P
s
P
p
.50036 .64582 m .49888 .64486 L .49845 .64503 L .764 0 .061 r
F
P
p
.50062 .64572 m .49888 .64486 L .50036 .64582 L .764 0 .061 r
F
P
p
.49888 .64486 m .49567 .64327 L .49845 .64503 L .764 0 .061 r
F
P
p
.002 w
.49487 .64353 m .49481 .64513 L p
.5034 .6471 L .764 0 .061 r
F P
s
P
p
.002 w
.49481 .64513 m .49515 .64662 L p
.5034 .6471 L .764 0 .061 r
F P
s
P
p
.48381 .65001 m .48645 .64989 L .49964 .64455 L 0 .697 0 r
F
P
p
.50264 .64411 m .50564 .64211 L .512 .64118 L 0 .697 0 r
F
P
p
.50094 .64382 m .49964 .64455 L .50564 .64211 L 0 .697 0 r
F
P
p
.48381 .65001 m .49964 .64455 L .50094 .64382 L 0 .697 0 r
F
P
p
.5034 .6471 m .49916 .64474 L .49888 .64486 L .764 0 .061 r
F
P
p
.50094 .64382 m .50564 .64211 L .50264 .64411 L 0 .697 0 r
F
P
p
.50264 .64411 m .512 .64118 L .50347 .64335 L 0 .697 0 r
F
P
p
.002 w
.50091 .63851 m .50194 .63833 L p
.50276 .64328 L .236 .143 .633 r
F P
s
P
p
.5034 .6471 m .50238 .64358 L .50281 .6436 L .236 .143 .633 r
F
P
p
.5034 .6471 m .50407 .64435 L .50549 .6446 L .236 .143 .633 r
F
P
p
.5034 .6471 m .50062 .64572 L .50036 .64582 L .764 0 .061 r
F
P
p
.002 w
.49515 .64662 m .49703 .64919 L .5034 .6471 L p
.764 0 .061 r
F P
s
P
p
.50564 .64211 m .53091 .63298 L .512 .64118 L 0 .697 0 r
F
P
p
.50347 .64335 m .512 .64118 L .52394 .63641 L 0 .697 0 r
F
P
p
.512 .64118 m .54627 .63045 L .52394 .63641 L 0 .697 0 r
F
P
p
.50347 .64335 m .54321 .62989 L .51049 .644 L 0 .697 0 r
F
P
p
.002 w
.5134 .64426 m .51493 .64544 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.51013 .64438 m .5134 .64426 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.50781 .64183 m .51162 .6457 L .5034 .6471 L p
.236 .143 .633 r
F P
s
P
p
.002 w
.50194 .63833 m .50513 .64004 L p
.5034 .6471 L .236 .143 .633 r
F P
s
P
p
.002 w
.50102 .64076 m .50091 .63851 L p
.5034 .6471 L .236 .143 .633 r
F P
s
P
p
.002 w
.50666 .64563 m .48381 .65001 L p
.51049 .644 L 0 .697 0 r
F P
s
P
p
.002 w
.52686 .64032 m .51246 .6441 L p
.51049 .644 L 0 .697 0 r
F P
s
P
p
.002 w
.51246 .6441 m .50666 .64563 L p
.51049 .644 L 0 .697 0 r
F P
s
P
p
.50281 .6436 m .50228 .64323 L .50276 .64328 L .236 .143 .633 r
F
P
p
.50238 .64358 m .50228 .64323 L .50281 .6436 L .236 .143 .633 r
F
P
p
.50228 .64323 m .50091 .63851 L .50276 .64328 L .236 .143 .633 r
F
P
p
.002 w
.54321 .62989 m .52686 .64032 L p
.51049 .644 L 0 .697 0 r
F P
s
P
p
.48381 .65001 m .50094 .64382 L .50264 .64411 L 0 .697 0 r
F
P
p
.50549 .6446 m .50456 .64235 L .50781 .64183 L .236 .143 .633 r
F
P
p
.50407 .64435 m .50456 .64235 L .50549 .6446 L .236 .143 .633 r
F
P
p
.48381 .65001 m .50264 .64411 L .50347 .64335 L 0 .697 0 r
F
P
p
.48381 .65001 m .50347 .64335 L .51049 .644 L 0 .697 0 r
F
P
p
.50456 .64235 m .50473 .64167 L .50527 .6417 L .236 .143 .633 r
F
P
p
.50456 .64235 m .50527 .6417 L .50781 .64183 L .236 .143 .633 r
F
P
p
.002 w
.50513 .64004 m .50627 .6408 L p
.50473 .64167 L .236 .143 .633 r
F P
s
P
p
.002 w
.50627 .6408 m .50781 .64183 L p
.50473 .64167 L .236 .143 .633 r
F P
s
P
p
.002 w
.49629 .64349 m .49567 .64327 L p
.49615 .64351 L .764 0 .061 r
F P
s
P
p
0 1 .4 r
.005 w
.51138 .32453 m
.51155 .32282 L
s
P
p
0 1 .4 r
.005 w
.51115 .32686 m
.51138 .32453 L
s
P
p
.002 w
.51577 .34643 m .51354 .34572 L p
.50821 .34438 L 0 .508 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51089 .3291 m
.51115 .32686 L
s
P
p
.002 w
.45034 .69284 m .44877 .69378 L .4544 .69177 L p
0 .756 0 r
F P
s
P
p
.002 w
.49223 .67726 m .48004 .68549 L p
.45034 .69284 L 0 .756 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51058 .33132 m
.51089 .3291 L
s
P
p
0 1 .4 r
.005 w
.51031 .33316 m
.51058 .33132 L
s
P
p
0 1 .4 r
.005 w
.51001 .33504 m
.51031 .33316 L
s
P
p
0 1 .4 r
.005 w
.50959 .33741 m
.51001 .33504 L
s
P
p
.002 w
.50821 .34438 m .50829 .34583 L .50948 .34693 L p
0 .508 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50912 .34 m
.50959 .33741 L
s
P
p
.002 w
.51354 .34572 m .511 .34502 L .50821 .34438 L p
0 .508 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50877 .34179 m
.50912 .34 L
s
P
p
.002 w
.47837 .63731 m .50796 .62637 L p
.47407 .63611 L 0 .684 0 r
F P
s
P
p
.002 w
.50796 .62637 m .51903 .62519 L p
.47407 .63611 L 0 .684 0 r
F P
s
P
p
.002 w
.51903 .62519 m .51649 .62421 L p
.47407 .63611 L 0 .684 0 r
F P
s
P
p
.002 w
.50163 .34548 m .50522 .34531 L .50821 .34438 L p
0 .415 0 r
F P
s
P
p
.002 w
.49522 .34294 m .50163 .34548 L p
.50821 .34438 L 0 .415 0 r
F P
s
P
p
.002 w
.49357 .34284 m .49522 .34294 L p
.50821 .34438 L 0 .415 0 r
F P
s
P
p
.002 w
.49613 .34225 m .49357 .34284 L p
.50821 .34438 L 0 .415 0 r
F P
s
P
p
.002 w
.50436 .34341 m .49613 .34225 L p
.50821 .34438 L 0 .415 0 r
F P
s
P
p
.002 w
.50821 .34438 m .50704 .34393 L .50436 .34341 L p
0 .415 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50821 .34438 m
.50877 .34179 L
s
P
p
0 1 .4 r
.005 w
.50776 .34645 m
.50821 .34438 L
s
P
p
0 1 .4 r
.005 w
.50711 .34608 m
.50821 .34438 L
s
P
p
0 1 .4 r
.005 w
.50728 .34891 m
.50776 .34645 L
s
P
p
.002 w
.50611 .35652 m .50613 .35782 L .50726 .35876 L p
0 .554 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50595 .34778 m
.50711 .34608 L
s
P
p
0 1 .4 r
.005 w
.50697 .35072 m
.50728 .34891 L
s
P
p
.002 w
.54633 .56627 m .52993 .57437 L p
.48665 .58211 L 0 .823 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50666 .3525 m
.50697 .35072 L
s
P
p
0 1 .4 r
.005 w
.5047 .34955 m
.50595 .34778 L
s
P
p
0 1 .4 r
.005 w
.50636 .35451 m
.50666 .3525 L
s
P
p
.002 w
.54776 .42195 m .55356 .42294 L p
.53071 .41986 L 0 .736 0 r
F P
s
P
p
.002 w
.55356 .42294 m .55197 .42075 L p
.53071 .41986 L 0 .736 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50354 .35118 m
.5047 .34955 L
s
P
p
.002 w
.50538 .35472 m .50521 .35591 L .50611 .35652 L p
0 .354 0 r
F P
s
P
p
.002 w
.50905 .35106 m .50538 .35472 L p
.50611 .35652 L 0 .354 0 r
F P
s
P
p
.002 w
.51042 .35075 m .50905 .35106 L p
.50611 .35652 L 0 .354 0 r
F P
s
P
p
.002 w
.51056 .35126 m .51042 .35075 L p
.50611 .35652 L 0 .354 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50587 .35842 m
.50611 .35652 L
s
P
p
0 1 .4 r
.005 w
.50611 .35652 m
.50666 .35833 L
s
P
p
0 1 .4 r
.005 w
.50246 .35264 m
.50354 .35118 L
s
P
p
.002 w
.45745 .73779 m .4433 .74201 L .42765 .74526 L p
0 .77 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50666 .35833 m
.50725 .36026 L
s
P
p
0 1 .4 r
.005 w
.50564 .36023 m
.50587 .35842 L
s
P
p
0 1 .4 r
.005 w
.5013 .35417 m
.50246 .35264 L
s
P
p
0 1 .4 r
.005 w
.50774 .36181 m
.50782 .3621 L
s
P
p
0 1 .4 r
.005 w
.50725 .36026 m
.50774 .36181 L
s
P
p
0 1 .4 r
.005 w
.50538 .36228 m
.50564 .36023 L
s
P
p
0 1 .4 r
.005 w
.50782 .3621 m
.50783 .36212 L
s
P
p
0 1 .4 r
.005 w
.50512 .36428 m
.50529 .36294 L
s
P
p
0 1 .4 r
.005 w
.50529 .36294 m
.50538 .36228 L
s
P
p
0 1 .4 r
.005 w
.50023 .35556 m
.5013 .35417 L
s
P
p
.002 w
.51649 .62421 m .50439 .63073 L p
.47407 .63611 L 0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5049 .36597 m
.50512 .36428 L
s
P
p
.002 w
.55197 .42075 m .546 .42072 L p
.53071 .41986 L 0 .736 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49897 .35715 m
.50023 .35556 L
s
P
p
0 1 .4 r
.005 w
.5049 .36604 m
.5049 .36602 L
s
P
p
0 1 .4 r
.005 w
.5049 .36597 m
.5049 .36597 L
s
P
p
0 1 .4 r
.005 w
.50476 .3671 m
.5049 .36604 L
s
P
p
0 1 .4 r
.005 w
.50462 .36818 m
.50476 .3671 L
s
P
p
0 1 .4 r
.005 w
.49788 .35849 m
.49897 .35715 L
s
P
p
0 1 .4 r
.005 w
.5044 .36982 m
.50462 .36818 L
s
P
p
0 1 .4 r
.005 w
.50431 .37055 m
.5044 .36982 L
s
P
p
0 1 .4 r
.005 w
.49657 .36008 m
.49788 .35849 L
s
P
p
.002 w
.4092 .7936 m .40544 .79794 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
.002 w
.41454 .78473 m .4092 .7936 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
0 1 .4 r
.005 w
.50427 .37086 m
.50431 .37055 L
s
P
p
.002 w
.40544 .79794 m .3995 .80211 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
0 1 .4 r
.005 w
.4952 .36171 m
.49657 .36008 L
s
P
p
.002 w
.44218 .79261 m .43926 .79897 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
.002 w
.44151 .78795 m .44218 .79261 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
0 1 .4 r
.005 w
.49388 .36324 m
.4952 .36171 L
s
P
p
.002 w
.43926 .79897 m .436 .80299 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
.002 w
.61537 .43147 m .61117 .4339 L p
.60608 .44778 L 0 .427 0 r
F P
s
P
p
.002 w
.5909 .4585 m .61851 .45013 L p
.59591 .45421 L 0 .659 0 r
F P
s
P
p
.002 w
.61851 .45013 m .62891 .44924 L p
.59692 .45422 L 0 .659 0 r
F P
s
P
p
.59259 .45481 m .59163 .45692 L .59591 .45421 L 0 .659 0 r
F
P
p
.59163 .45692 m .5909 .4585 L .59591 .45421 L 0 .659 0 r
F
P
p
.58894 .45546 m .58955 .4564 L .59259 .45481 L 0 .659 0 r
F
P
p
.58955 .4564 m .5909 .4585 L .59259 .45481 L 0 .659 0 r
F
P
p
.58894 .45546 m .59591 .45421 L .59692 .45422 L 0 .659 0 r
F
P
p
.59591 .45421 m .61851 .45013 L .59692 .45422 L 0 .659 0 r
F
P
p
.002 w
.62891 .44924 m .62728 .4477 L p
.59696 .45384 L 0 .659 0 r
F P
s
P
p
.59669 .45407 m .62891 .44924 L .59696 .45384 L 0 .659 0 r
F
P
p
.59302 .45483 m .62891 .44924 L .59341 .45456 L 0 .659 0 r
F
P
p
.002 w
.62728 .4477 m .61767 .45109 L p
.60221 .45344 L 0 .659 0 r
F P
s
P
p
.60214 .45345 m .62728 .4477 L .60221 .45344 L 0 .659 0 r
F
P
p
.59696 .45384 m .59745 .45374 L .60205 .45347 L 0 .659 0 r
F
P
p
.59745 .45374 m .62728 .4477 L .60214 .45345 L 0 .659 0 r
F
P
p
.59745 .45374 m .60214 .45345 L .60205 .45347 L 0 .659 0 r
F
P
p
.60374 .45434 m .60426 .45331 L .60369 .45433 L 0 .427 0 r
F
P
p
.002 w
.61767 .45109 m .60575 .45304 L p
.60221 .45344 L 0 .659 0 r
F P
s
P
p
.002 w
.60575 .45304 m .60561 .45307 L p
.60547 .45308 L 0 .659 0 r
F P
s
P
p
.60221 .45344 m .60575 .45304 L .60547 .45308 L 0 .659 0 r
F
P
p
.60221 .45344 m .60561 .45307 L .60432 .45323 L 0 .659 0 r
F
P
p
.60221 .45344 m .60443 .45322 L .60339 .45333 L 0 .659 0 r
F
P
p
.60443 .45322 m .60502 .45316 L .60436 .45323 L 0 .659 0 r
F
P
p
.60443 .45322 m .60436 .45323 L .60339 .45333 L 0 .659 0 r
F
P
p
.60355 .45471 m .60408 .45326 L .60303 .4534 L 0 .427 0 r
F
P
p
.60408 .45326 m .60754 .44686 L .60608 .44778 L 0 .427 0 r
F
P
p
.60406 .45333 m .60409 .45326 L .60408 .45326 L 0 .427 0 r
F
P
p
.60409 .45326 m .60754 .44686 L .60408 .45326 L 0 .427 0 r
F
P
p
.6043 .45324 m .60425 .45325 L .60421 .45332 L 0 .427 0 r
F
P
p
.60421 .45332 m .60754 .44686 L .60406 .45333 L 0 .427 0 r
F
P
p
.60627 .45316 m .60652 .45301 L .60459 .45328 L 0 .427 0 r
F
P
p
.002 w
.60561 .45307 m .60502 .45316 L p
.60432 .45323 L 0 .659 0 r
F P
s
P
p
.60652 .45301 m .61506 .44813 L .60477 .45319 L 0 .427 0 r
F
P
p
.60652 .45301 m .60477 .45319 L .60459 .45328 L 0 .427 0 r
F
P
p
.60355 .45471 m .61583 .43778 L .61193 .4411 L 0 .427 0 r
F
P
p
.002 w
.60486 .45319 m .60436 .45327 L p
.60256 .45342 L 0 .659 0 r
F P
s
P
p
.60221 .45344 m .60339 .45333 L .60256 .45342 L 0 .659 0 r
F
P
p
.60339 .45333 m .60486 .45319 L .60256 .45342 L 0 .659 0 r
F
P
p
.002 w
.60037 .45172 m .60226 .4535 L p
.6017 .45003 L 0 .427 0 r
F P
s
P
p
.002 w
.60226 .4535 m .60355 .45471 L p
.60303 .4534 L 0 .427 0 r
F P
s
P
p
.60303 .4534 m .6017 .45003 L .60226 .4535 L 0 .427 0 r
F
P
p
.002 w
.61609 .43435 m .61537 .43147 L p
.6043 .45324 L 0 .427 0 r
F P
s
P
p
.60355 .45471 m .60447 .45322 L .6043 .45324 L 0 .427 0 r
F
P
p
.60447 .45322 m .61609 .43435 L .6043 .45324 L 0 .427 0 r
F
P
p
.60303 .4534 m .60712 .44495 L .6013 .44902 L 0 .427 0 r
F
P
p
.60408 .45326 m .60712 .44495 L .60303 .4534 L 0 .427 0 r
F
P
p
.002 w
.60502 .45316 m .60486 .45319 L p
.60339 .45333 L 0 .659 0 r
F P
s
P
p
.002 w
.61506 .44813 m .61583 .43778 L p
.60464 .4532 L 0 .427 0 r
F P
s
P
p
.60459 .45328 m .60477 .45319 L .60464 .4532 L 0 .427 0 r
F
P
p
.60477 .45319 m .61506 .44813 L .60464 .4532 L 0 .427 0 r
F
P
p
.002 w
.60436 .45327 m .58894 .45546 L p
.60221 .45344 L 0 .659 0 r
F P
s
P
p
.60426 .45331 m .6043 .45324 L .60421 .45332 L 0 .427 0 r
F
P
p
.6043 .45324 m .60754 .44686 L .60425 .45325 L 0 .427 0 r
F
P
p
.60426 .45331 m .60421 .45332 L .60369 .45433 L 0 .427 0 r
F
P
p
.60369 .45433 m .60421 .45332 L .60406 .45333 L 0 .427 0 r
F
P
p
.60205 .45347 m .60214 .45345 L .60221 .45344 L 0 .659 0 r
F
P
p
.59341 .45456 m .59669 .45407 L .59696 .45384 L 0 .659 0 r
F
P
p
.58894 .45546 m .59302 .45483 L .59341 .45456 L 0 .659 0 r
F
P
p
.58894 .45546 m .59696 .45384 L .60205 .45347 L 0 .659 0 r
F
P
p
.60355 .45471 m .60627 .45316 L .60459 .45328 L 0 .427 0 r
F
P
p
.002 w
.61583 .43778 m .61609 .43435 L p
.61193 .4411 L 0 .427 0 r
F P
s
P
p
.002 w
.61117 .4339 m .60043 .4468 L p
.6013 .44902 L 0 .427 0 r
F P
s
P
p
.60712 .44495 m .61117 .4339 L .6013 .44902 L 0 .427 0 r
F
P
p
.60355 .45471 m .60374 .45434 L .60369 .45433 L 0 .427 0 r
F
P
p
.60754 .44686 m .61537 .43147 L .60608 .44778 L 0 .427 0 r
F
P
p
.002 w
.60043 .4468 m .60038 .45072 L p
.6017 .45003 L 0 .427 0 r
F P
s
P
p
.002 w
.60038 .45072 m .60037 .45172 L p
.6017 .45003 L 0 .427 0 r
F P
s
P
p
.002 w
.43658 .78031 m .44151 .78795 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
.002 w
.436 .80299 m .42848 .80406 L .42311 .76671 L p
.437 0 .72 r
F P
s
P
p
.002 w
.3995 .80211 m .39543 .80411 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
.002 w
.42162 .80979 m .42848 .80406 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
0 1 .4 r
.005 w
.49298 .36428 m
.49388 .36324 L
s
P
p
.002 w
.41769 .80915 m .42162 .80979 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
.002 w
.41341 .80619 m .41769 .80915 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
.002 w
.41274 .80152 m .41341 .80619 L p
.42311 .76671 L .437 0 .72 r
F P
s
P
p
.002 w
.39543 .80411 m .39293 .80157 L .42311 .76671 L p
.511 0 .668 r
F P
s
P
p
.002 w
.38661 .8034 m .39293 .80157 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
.002 w
.38629 .80102 m .38661 .8034 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
.002 w
.38787 .79645 m .38629 .80102 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
.002 w
.40289 .78484 m .40713 .78813 L .42311 .76671 L p
.636 0 .034 r
F P
s
P
p
.002 w
.39168 .79205 m .38787 .79645 L p
.42311 .76671 L .511 0 .668 r
F P
s
P
p
.002 w
.42311 .76671 m .40149 .78349 L .39168 .79205 L p
.511 0 .668 r
F P
s
P
p
.002 w
.4023 .78118 m .40289 .78484 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.40272 .7762 m .4023 .78118 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.40473 .77353 m .40272 .7762 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.41034 .77049 m .40473 .77353 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.40936 .79416 m .40713 .78813 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.412 .79513 m .40936 .79416 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.42311 .76671 m .415 .79048 L .41274 .80152 L p
.437 0 .72 r
F P
s
P
p
.002 w
.41565 .79475 m .412 .79513 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.41767 .79202 m .41565 .79475 L p
.42311 .76671 L .636 0 .034 r
F P
s
P
p
.002 w
.42311 .76671 m .42004 .78427 L .41767 .79202 L p
.636 0 .034 r
F P
s
P
p
.002 w
.43992 .7668 m .44249 .76956 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.43442 .7654 m .43992 .7668 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.43019 .76103 m .43737 .76727 L .42311 .76671 L p
.101 0 .749 r
F P
s
P
p
.002 w
.42525 .75787 m .43019 .76103 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.41943 .75469 m .42525 .75787 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.41766 .75464 m .41943 .75469 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.41815 .75765 m .41766 .75464 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.44249 .76956 m .44471 .77644 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.44637 .77358 m .43737 .76727 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.4495 .77667 m .44637 .77358 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.44471 .77644 m .44565 .78194 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.45172 .77972 m .4495 .77667 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.44989 .77963 m .45172 .77972 L p
.42311 .76671 L .101 0 .749 r
F P
s
P
p
.002 w
.42311 .76671 m .44224 .77633 L .44989 .77963 L p
.101 0 .749 r
F P
s
P
p
.002 w
.44565 .78194 m .44365 .78879 L .42311 .76671 L p
.584 0 .63 r
F P
s
P
p
.002 w
.44423 .79842 m .44365 .78879 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.44258 .80115 m .44423 .79842 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.43965 .80249 m .44258 .80115 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.43707 .79971 m .43965 .80249 L p
.42311 .76671 L .584 0 .63 r
F P
s
P
p
.002 w
.42311 .76671 m .43228 .79004 L .43707 .79971 L p
.584 0 .63 r
F P
s
P
p
0 1 .4 r
.005 w
.42496 .75771 m
.42501 .75748 L
s
P
p
0 1 .4 r
.005 w
.42501 .75748 m
.4255 .75516 L
s
P
p
0 1 .4 r
.005 w
.42605 .75261 m
.4255 .75516 L
s
P
p
.002 w
.60533 .4644 m .63309 .45657 L p
.60301 .46004 L 0 .925 0 r
F P
s
P
p
.002 w
.63309 .45657 m .64375 .45633 L p
.60301 .46004 L 0 .925 0 r
F P
s
P
p
.002 w
.64375 .45633 m .64193 .45414 L p
.60301 .46004 L 0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42662 .74993 m
.42605 .75261 L
s
P
p
.002 w
.50378 .62428 m .51833 .6192 L p
.50169 .62311 L 0 .822 0 r
F P
s
P
p
.002 w
.51833 .6192 m .52391 .61887 L p
.50169 .62311 L 0 .822 0 r
F P
s
P
p
.002 w
.52391 .61887 m .52257 .61813 L p
.50169 .62311 L 0 .822 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42709 .74779 m
.42662 .74993 L
s
P
p
.002 w
.48004 .68549 m .46598 .68957 L .45034 .69284 L p
0 .756 0 r
F P
s
P
p
.002 w
.41209 .73263 m .41752 .74076 L .42765 .74526 L p
0 .698 0 r
F P
s
P
p
.002 w
.42115 .70965 m .41209 .73263 L p
.42765 .74526 L 0 .698 0 r
F P
s
P
p
.002 w
.41413 .70753 m .42165 .70873 L p
.42868 .70642 L 0 0 0 r
F P
s
P
p
.002 w
.4121 .70806 m .41413 .70753 L p
.42868 .70642 L 0 0 0 r
F P
s
P
p
.002 w
.41487 .70691 m .4121 .70806 L p
.42868 .70642 L 0 0 0 r
F P
s
P
p
.002 w
.42386 .70689 m .41487 .70691 L p
.42868 .70642 L 0 0 0 r
F P
s
P
p
.002 w
.42527 .70606 m .42668 .70655 L .42868 .70642 L p
0 .385 0 r
F P
s
P
p
.002 w
.42543 .70309 m .42527 .70606 L p
.42868 .70642 L 0 .385 0 r
F P
s
P
p
.002 w
.42165 .70873 m .42556 .70787 L .42868 .70642 L p
0 0 0 r
F P
s
P
p
.002 w
.42868 .70642 m .42704 .70665 L .42386 .70689 L p
0 0 0 r
F P
s
P
p
.002 w
.42594 .70488 m .42115 .70965 L p
.42765 .74526 L 0 .698 0 r
F P
s
P
p
.002 w
.42868 .70642 m .42883 .70744 L .43015 .70798 L p
0 .707 0 r
F P
s
P
p
.002 w
.42868 .70642 m .42892 .70766 L .43034 .70842 L p
0 .773 0 r
F P
s
P
p
.002 w
.43129 .7097 m .42594 .70488 L p
.42765 .74526 L 0 .698 0 r
F P
s
P
p
.002 w
.44194 .7328 m .43129 .7097 L p
.42765 .74526 L 0 .698 0 r
F P
s
P
p
.002 w
.42765 .74526 m .43726 .74087 L .44194 .7328 L p
0 .698 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42709 .74779 m
.42765 .74526 L
s
P
p
.002 w
.546 .42072 m .53878 .42027 L .53071 .41986 L p
0 .736 0 r
F P
s
P
p
.002 w
.59891 .43581 m .59775 .43438 L p
.57791 .43597 L 0 .79 0 r
F P
s
P
p
.002 w
.52257 .61813 m .5166 .62102 L p
.50169 .62311 L 0 .822 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52031 .39822 m
.52049 .39867 L
s
P
p
0 1 .4 r
.005 w
.52032 .39823 m
.52059 .3989 L
s
P
p
.002 w
.50325 .59115 m .51807 .58684 L p
.50073 .58873 L 0 .957 0 r
F P
s
P
p
.002 w
.51807 .58684 m .52388 .58706 L p
.50073 .58873 L 0 .957 0 r
F P
s
P
p
.002 w
.52388 .58706 m .52233 .58574 L p
.50073 .58873 L 0 .957 0 r
F P
s
P
p
.002 w
.43015 .70798 m .43543 .70678 L p
.42868 .70642 L 0 .707 0 r
F P
s
P
p
.002 w
.43034 .70842 m .43571 .70743 L p
.42868 .70642 L 0 .773 0 r
F P
s
P
p
.002 w
.43571 .70743 m .438 .70816 L p
.42868 .70642 L 0 .773 0 r
F P
s
P
p
.002 w
.43543 .70678 m .43762 .70729 L p
.42868 .70642 L 0 .707 0 r
F P
s
P
p
.002 w
.43762 .70729 m .4368 .70644 L p
.42868 .70642 L 0 .707 0 r
F P
s
P
p
.002 w
.438 .70816 m .43708 .7071 L p
.42868 .70642 L 0 .773 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5208 .39939 m
.52153 .40115 L
s
P
p
0 1 .4 r
.005 w
.52059 .3989 m
.5208 .39939 L
s
P
p
0 1 .4 r
.005 w
.52153 .40115 m
.52232 .40292 L
s
P
p
0 1 .4 r
.005 w
.52232 .40292 m
.52256 .40345 L
s
P
p
0 1 .4 r
.005 w
.52062 .39898 m
.52136 .40072 L
s
P
p
0 1 .4 r
.005 w
.52049 .39867 m
.52062 .39898 L
s
P
p
0 1 .4 r
.005 w
.52256 .40345 m
.5227 .40377 L
s
P
p
0 1 .4 r
.005 w
.52359 .40575 m
.52378 .40618 L
s
P
p
.002 w
.43708 .7071 m .43445 .70742 L p
.42868 .70642 L 0 .773 0 r
F P
s
P
p
.002 w
.59775 .43438 m .5925 .43524 L p
.57791 .43597 L 0 .79 0 r
F P
s
P
p
.002 w
.4368 .70644 m .43427 .70698 L p
.42868 .70642 L 0 .707 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52136 .40072 m
.52243 .40305 L
s
P
p
0 1 .4 r
.005 w
.52378 .40618 m
.52413 .40693 L
s
P
p
0 1 .4 r
.005 w
.52413 .40693 m
.52437 .40745 L
s
P
p
0 1 .4 r
.005 w
.52537 .40954 m
.52563 .41005 L
s
P
p
.002 w
.64193 .45414 m .63229 .45698 L p
.60301 .46004 L 0 .925 0 r
F P
s
P
p
.002 w
.44532 .69884 m .45058 .69771 L p
.44383 .69714 L 0 .85 0 r
F P
s
P
p
.002 w
.44539 .69902 m .4507 .69798 L p
.44383 .69714 L 0 .884 0 r
F P
s
P
p
.002 w
.4507 .69798 m .45295 .69864 L p
.44383 .69714 L 0 .884 0 r
F P
s
P
p
.002 w
.45058 .69771 m .4528 .69829 L p
.44383 .69714 L 0 .85 0 r
F P
s
P
p
.002 w
.4528 .69829 m .45196 .69738 L p
.44383 .69714 L 0 .85 0 r
F P
s
P
p
.002 w
.45295 .69864 m .45207 .69764 L p
.44383 .69714 L 0 .884 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52243 .40305 m
.52275 .40376 L
s
P
p
0 1 .4 r
.005 w
.52729 .41342 m
.52772 .41429 L
s
P
p
0 1 .4 r
.005 w
.52801 .41485 m
.52808 .41498 L
s
P
p
0 1 .4 r
.005 w
.52772 .41429 m
.52783 .4145 L
s
P
p
0 1 .4 r
.005 w
.52783 .4145 m
.52801 .41485 L
s
P
p
.002 w
.52233 .58574 m .51612 .58782 L p
.50073 .58873 L 0 .957 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52368 .40574 m
.52428 .40698 L
s
P
p
.002 w
.45207 .69764 m .44953 .69801 L p
.44383 .69714 L 0 .884 0 r
F P
s
P
p
.002 w
.45196 .69738 m .44945 .69783 L p
.44383 .69714 L 0 .85 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43593 .71977 m
.43623 .7191 L
s
P
p
0 1 .4 r
.005 w
.53016 .41887 m
.53071 .41986 L
s
P
p
0 1 .4 r
.005 w
.43623 .7191 m
.43702 .71725 L
s
P
p
0 1 .4 r
.005 w
.52428 .40698 m
.52431 .40703 L
s
P
p
0 1 .4 r
.005 w
.52431 .40703 m
.52452 .40743 L
s
P
p
0 1 .4 r
.005 w
.53071 .41986 m
.53203 .42226 L
s
P
p
.002 w
.47407 .63611 m .47261 .63815 L .47837 .63731 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43702 .71725 m
.43801 .7151 L
s
P
p
0 1 .4 r
.005 w
.53203 .42226 m
.53249 .42314 L
s
P
p
.002 w
.48967 .49529 m .48724 .49934 L .49519 .4996 L p
0 .859 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5256 .40952 m
.52585 .41 L
s
P
p
.002 w
.43445 .70742 m .43167 .70699 L .42868 .70642 L p
0 .773 0 r
F P
s
P
p
.002 w
.43427 .70698 m .43158 .70678 L .42868 .70642 L p
0 .707 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43801 .7151 m
.43919 .71267 L
s
P
p
.002 w
.60488 .45736 m .61868 .4538 L p
.60355 .45471 L 0 .602 0 r
F P
s
P
p
.002 w
.61868 .4538 m .62409 .45392 L p
.60355 .45471 L 0 .602 0 r
F P
s
P
p
.002 w
.62409 .45392 m .62303 .4526 L p
.60355 .45471 L 0 .602 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43919 .71267 m
.44037 .71023 L
s
P
p
0 1 .4 r
.005 w
.44037 .71023 m
.44146 .7081 L
s
P
p
.002 w
.4904 .51201 m .48781 .51557 L .49563 .5153 L p
0 .845 0 r
F P
s
P
p
.002 w
.44383 .69714 m .44399 .69823 L .44532 .69884 L p
0 .85 0 r
F P
s
P
p
.002 w
.44383 .69714 m .44403 .69832 L .44539 .69902 L p
0 .884 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52768 .41331 m
.5285 .41469 L
s
P
p
0 1 .4 r
.005 w
.5285 .41469 m
.5285 .41469 L
s
P
p
0 1 .4 r
.005 w
.44263 .70593 m
.44146 .7081 L
s
P
p
.002 w
.44953 .69801 m .44679 .69764 L .44383 .69714 L p
0 .884 0 r
F P
s
P
p
.002 w
.44945 .69783 m .44675 .69756 L .44383 .69714 L p
0 .85 0 r
F P
s
P
p
.002 w
.42579 .70308 m .42543 .70309 L p
.42868 .70642 L 0 .385 0 r
F P
s
P
p
.002 w
.427 .703 m .42579 .70308 L p
.42868 .70642 L 0 .385 0 r
F P
s
P
p
.002 w
.42999 .7058 m .427 .703 L p
.42868 .70642 L 0 .385 0 r
F P
s
P
p
.002 w
.42868 .70642 m .42982 .70638 L .42999 .7058 L p
0 .385 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42805 .70678 m
.42868 .70642 L
s
P
p
0 1 .4 r
.005 w
.4299 .70571 m
.43179 .70462 L
s
P
p
0 1 .4 r
.005 w
.44387 .70363 m
.44263 .70593 L
s
P
p
0 1 .4 r
.005 w
.5285 .41469 m
.52861 .41488 L
s
P
p
0 1 .4 r
.005 w
.54278 .4089 m
.54343 .40945 L
s
P
p
0 1 .4 r
.005 w
.54343 .40945 m
.54424 .41014 L
s
P
p
0 1 .4 r
.005 w
.43399 .7033 m
.43179 .70462 L
s
P
p
0 1 .4 r
.005 w
.44498 .70167 m
.44387 .70363 L
s
P
p
0 1 .4 r
.005 w
.43638 .70184 m
.43399 .7033 L
s
P
p
.002 w
.50169 .62311 m .50098 .62439 L .50378 .62428 L p
0 .822 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54424 .41014 m
.54487 .41067 L
s
P
p
0 1 .4 r
.005 w
.54487 .41067 m
.54559 .41127 L
s
P
p
0 1 .4 r
.005 w
.54559 .41127 m
.54605 .41166 L
s
P
p
0 1 .4 r
.005 w
.43893 .70027 m
.43638 .70184 L
s
P
p
0 1 .4 r
.005 w
.44617 .69964 m
.44498 .70167 L
s
P
p
0 1 .4 r
.005 w
.44174 .6985 m
.43893 .70027 L
s
P
p
0 1 .4 r
.005 w
.44728 .69776 m
.44751 .69737 L
s
P
p
0 1 .4 r
.005 w
.44723 .69784 m
.44728 .69776 L
s
P
p
0 1 .4 r
.005 w
.44721 .69788 m
.44723 .69784 L
s
P
p
0 1 .4 r
.005 w
.44717 .69795 m
.44721 .69788 L
s
P
p
0 1 .4 r
.005 w
.44695 .69832 m
.44717 .69795 L
s
P
p
0 1 .4 r
.005 w
.44691 .69839 m
.44695 .69832 L
s
P
p
0 1 .4 r
.005 w
.44617 .69964 m
.44691 .69839 L
s
P
p
.002 w
.48381 .65001 m .48123 .652 L .48909 .64978 L p
0 .697 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53095 .41865 m
.53179 .41991 L
s
P
p
.002 w
.62303 .4526 m .61803 .45373 L p
.60355 .45471 L 0 .602 0 r
F P
s
P
p
.002 w
.50439 .63073 m .49008 .63373 L .47407 .63611 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44751 .69737 m
.44902 .69491 L
s
P
p
.002 w
.43674 .69954 m .44077 .69861 L .44383 .69714 L p
0 0 0 r
F P
s
P
p
.002 w
.42858 .6986 m .43674 .69954 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.42634 .69909 m .42858 .6986 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.42914 .69794 m .42634 .69909 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.43818 .69757 m .42914 .69794 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.43398 .69544 m .43751 .69763 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.43751 .69763 m .43803 .69795 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.43843 .69756 m .43818 .69757 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.44383 .69714 m .44189 .6973 L .43843 .69756 L p
0 0 0 r
F P
s
P
p
.002 w
.43803 .69795 m .44099 .69789 L .44383 .69714 L p
0 0 0 r
F P
s
P
p
.002 w
.43307 .6956 m .43398 .69544 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.43529 .69505 m .43307 .6956 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.44195 .69677 m .43529 .69505 L p
.44383 .69714 L 0 0 0 r
F P
s
P
p
.002 w
.44383 .69714 m .4436 .6971 L .44195 .69677 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44174 .6985 m
.44383 .69714 L
s
P
p
0 1 .4 r
.005 w
.44383 .69714 m
.44599 .69574 L
s
P
p
0 1 .4 r
.005 w
.54857 .41373 m
.54938 .4144 L
s
P
p
0 1 .4 r
.005 w
.44826 .69424 m
.44599 .69574 L
s
P
p
0 1 .4 r
.005 w
.53179 .41991 m
.53289 .42157 L
s
P
p
0 1 .4 r
.005 w
.5512 .41587 m
.55169 .41627 L
s
P
p
0 1 .4 r
.005 w
.54938 .4144 m
.5512 .41587 L
s
P
p
.002 w
.42683 .68063 m .43709 .68882 L .45034 .69284 L p
0 .697 0 r
F P
s
P
p
.45034 .69284 m .43027 .66455 L .42683 .68063 L 0 .697 0 r
F
P
p
.002 w
.42496 .66394 m .42683 .68063 L p
.43027 .66455 L 0 .697 0 r
F P
s
P
p
.002 w
.42533 .65008 m .42404 .65576 L p
.43027 .66455 L 0 .697 0 r
F P
s
P
p
.45034 .69284 m .43432 .66545 L .43027 .66455 L 0 .697 0 r
F
P
p
.002 w
.43457 .66534 m .43057 .66462 L p
.43456 .66547 L .494 0 0 r
F P
s
P
p
.45034 .69284 m .43877 .66586 L .43432 .66545 L 0 .697 0 r
F
P
p
.002 w
.45638 .67806 m .45473 .67635 L p
.45034 .69284 L 0 .697 0 r
F P
s
P
p
.002 w
.45473 .67635 m .43406 .65488 L p
.44348 .67684 L 0 .697 0 r
F P
s
P
p
.45034 .69284 m .45473 .67635 L .44348 .67684 L 0 .697 0 r
F
P
p
.47626 .67433 m .43565 .66557 L .43456 .66547 L .494 0 0 r
F
P
p
.002 w
.44743 .67292 m .47278 .67811 L p
.48607 .67608 L 0 .64 0 r
F P
s
P
p
.4815 .67544 m .4764 .67434 L .47626 .67433 L .494 0 0 r
F
P
p
.48154 .67545 m .4764 .67434 L .4815 .67544 L .494 0 0 r
F
P
p
.4764 .67434 m .43565 .66557 L .47626 .67433 L .494 0 0 r
F
P
p
.46936 .67376 m .44743 .67292 L .48607 .67608 L 0 .64 0 r
F
P
p
.47624 .67433 m .43057 .66462 L .43255 .66506 L .494 0 0 r
F
P
p
.48279 .67572 m .47626 .67433 L .47624 .67433 L .494 0 0 r
F
P
p
.47626 .67433 m .43057 .66462 L .47624 .67433 L .494 0 0 r
F
P
p
.48279 .67572 m .43008 .66453 L .42542 .66399 L .494 0 0 r
F
P
p
.002 w
.44787 .67105 m .44049 .67235 L p
.46569 .67345 L 0 .64 0 r
F P
s
P
p
.46569 .67345 m .44049 .67235 L .4658 .67346 L 0 .64 0 r
F
P
p
.002 w
.44049 .67235 m .44743 .67292 L p
.46936 .67376 L 0 .64 0 r
F P
s
P
p
.4658 .67346 m .44049 .67235 L .46936 .67376 L 0 .64 0 r
F
P
p
.002 w
.40786 .66627 m .41305 .66818 L p
.47433 .67468 L .494 0 0 r
F P
s
P
p
.4787 .6752 m .47571 .67482 L .48235 .67569 L .494 0 0 r
F
P
p
.47571 .67482 m .40786 .66627 L .47433 .67468 L .494 0 0 r
F
P
p
.47571 .67482 m .47433 .67468 L .48235 .67569 L .494 0 0 r
F
P
p
.002 w
.41708 .67354 m .41984 .67269 L p
.41997 .66892 L .831 .077 .94 r
F P
s
P
p
.002 w
.43008 .66453 m .41363 .66158 L p
.42542 .66399 L .494 0 0 r
F P
s
P
p
.002 w
.40521 .66358 m .40786 .66627 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.002 w
.40628 .66113 m .40521 .66358 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.002 w
.41363 .66158 m .40628 .66113 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.42069 .64894 m .4178 .66869 L .41997 .66892 L .831 .077 .94 r
F
P
p
.4178 .66869 m .41708 .67354 L .41997 .66892 L .831 .077 .94 r
F
P
p
.42069 .64894 m .41997 .66892 L .4246 .66752 L .831 .077 .94 r
F
P
p
.002 w
.41984 .67269 m .42301 .66924 L p
.41997 .66892 L .831 .077 .94 r
F P
s
P
p
.002 w
.42301 .66924 m .4246 .66752 L p
.41997 .66892 L .831 .077 .94 r
F P
s
P
p
.002 w
.42448 .67239 m .48235 .67569 L p
.47433 .67468 L .494 0 0 r
F P
s
P
p
.002 w
.41408 .67323 m .41708 .67354 L p
.42069 .64894 L .831 .077 .94 r
F P
s
P
p
.002 w
.41359 .67091 m .41408 .67323 L p
.42069 .64894 L .831 .077 .94 r
F P
s
P
p
.002 w
.42069 .64894 m .41512 .66426 L .41359 .67091 L p
.831 .077 .94 r
F P
s
P
p
.002 w
.41305 .66818 m .42448 .67239 L p
.47433 .67468 L .494 0 0 r
F P
s
P
p
.002 w
.48235 .67569 m .48279 .67572 L p
.4787 .6752 L .494 0 0 r
F P
s
P
p
.48544 .67432 m .48063 .67385 L .48069 .6739 L 0 .64 0 r
F
P
p
.48095 .67412 m .44787 .67105 L .46569 .67345 L 0 .64 0 r
F
P
p
.48544 .67432 m .48069 .6739 L .48095 .67412 L 0 .64 0 r
F
P
p
.48069 .6739 m .44787 .67105 L .48095 .67412 L 0 .64 0 r
F
P
p
.48615 .67398 m .48017 .67347 L .48544 .67432 L 0 .64 0 r
F
P
p
.48017 .67347 m .44925 .67081 L .48063 .67385 L 0 .64 0 r
F
P
p
.48017 .67347 m .48063 .67385 L .48544 .67432 L 0 .64 0 r
F
P
p
.48544 .67432 m .48095 .67412 L .48544 .67432 L 0 .64 0 r
F
P
p
.48095 .67412 m .46569 .67345 L .48094 .67412 L 0 .64 0 r
F
P
p
.48095 .67412 m .48094 .67412 L .48544 .67432 L 0 .64 0 r
F
P
p
.002 w
.47833 .67183 m .44925 .67081 L p
.48017 .67347 L 0 .64 0 r
F P
s
P
p
.4866 .67377 m .48615 .67398 L .48817 .6743 L 0 .752 0 r
F
P
p
.48615 .67398 m .48547 .6743 L .48574 .6743 L 0 .752 0 r
F
P
p
.48615 .67398 m .48574 .6743 L .48817 .6743 L 0 .752 0 r
F
P
p
.48615 .67398 m .47998 .67212 L .48017 .67347 L 0 .64 0 r
F
P
p
.48554 .67432 m .48615 .67398 L .48544 .67432 L 0 .64 0 r
F
P
p
.002 w
.48817 .6743 m .50317 .66867 L p
.48843 .67282 L 0 .752 0 r
F P
s
P
p
.48728 .67341 m .48817 .6743 L .48843 .67282 L 0 .752 0 r
F
P
p
.48648 .67372 m .48817 .6743 L .48708 .67321 L 0 .752 0 r
F
P
p
.48707 .6732 m .48728 .67341 L .48843 .67282 L 0 .752 0 r
F
P
p
.002 w
.50317 .66867 m .5089 .6682 L p
.48732 .6732 L 0 .752 0 r
F P
s
P
p
.48692 .67334 m .4871 .67319 L .48631 .67317 L 0 .64 0 r
F
P
p
.48607 .67318 m .48631 .67317 L .48596 .67316 L 0 .64 0 r
F
P
p
.48692 .67334 m .48631 .67317 L .48607 .67318 L 0 .64 0 r
F
P
p
.48692 .67334 m .48708 .67321 L .48707 .6732 L 0 .752 0 r
F
P
p
.48648 .67372 m .48708 .67321 L .48692 .67334 L 0 .752 0 r
F
P
p
.48696 .67334 m .48622 .67321 L .48615 .67398 L 0 .64 0 r
F
P
p
.48195 .67142 m .47834 .66933 L .47837 .6695 L 0 .619 0 r
F
P
p
.48193 .67125 m .47832 .66918 L .48195 .67142 L 0 .619 0 r
F
P
p
.48622 .67321 m .4821 .67249 L .48395 .67332 L 0 .64 0 r
F
P
p
.48622 .67321 m .48395 .67332 L .48615 .67398 L 0 .64 0 r
F
P
p
.002 w
.48743 .67293 m .48126 .67218 L p
.48596 .67316 L 0 .64 0 r
F P
s
P
p
.002 w
.48126 .67218 m .47995 .67203 L p
.48119 .67226 L 0 .64 0 r
F P
s
P
p
.48596 .67316 m .48126 .67218 L .48119 .67226 L 0 .64 0 r
F
P
p
.002 w
.48232 .66706 m .46349 .65809 L p
.48233 .67107 L 0 .619 0 r
F P
s
P
p
.48038 .67219 m .47995 .67203 L .47998 .67212 L 0 .64 0 r
F
P
p
.48692 .67334 m .48047 .67212 L .48038 .67219 L 0 .64 0 r
F
P
p
.48047 .67212 m .47995 .67203 L .48038 .67219 L 0 .64 0 r
F
P
p
.002 w
.4859 .67353 m .48623 .67087 L .4844 .66908 L p
0 .619 0 r
F P
s
P
p
.002 w
.4844 .66908 m .48232 .66706 L p
.48373 .6696 L 0 .619 0 r
F P
s
P
p
.4859 .67353 m .4844 .66908 L .48373 .6696 L 0 .619 0 r
F
P
p
.4859 .67353 m .48373 .6696 L .48233 .67107 L 0 .619 0 r
F
P
p
.48373 .6696 m .48232 .66706 L .48233 .67107 L 0 .619 0 r
F
P
p
.4859 .67353 m .47616 .66681 L .47832 .66918 L 0 .619 0 r
F
P
p
.47832 .66918 m .47413 .66311 L .47804 .66719 L .007 .098 .251 r
F
P
p
.47833 .66922 m .47824 .66909 L .47832 .66918 L .007 .098 .251 r
F
P
p
.47824 .66909 m .47413 .66311 L .47832 .66918 L .007 .098 .251 r
F
P
p
.002 w
.46349 .65809 m .45709 .65701 L p
.47832 .66918 L 0 .619 0 r
F P
s
P
p
.47616 .66681 m .46349 .65809 L .47832 .66918 L 0 .619 0 r
F
P
p
.47832 .66918 m .45709 .65701 L .47834 .66933 L 0 .619 0 r
F
P
p
.47832 .66918 m .47834 .66933 L .48195 .67142 L 0 .619 0 r
F
P
p
.002 w
.47413 .66311 m .47353 .65909 L p
.47804 .66719 L .007 .098 .251 r
F P
s
P
p
.4821 .67249 m .47998 .67212 L .48213 .67277 L 0 .64 0 r
F
P
p
.46569 .67345 m .4658 .67346 L .48094 .67413 L 0 .64 0 r
F
P
p
.002 w
.48538 .67463 m .48817 .6743 L p
.48557 .6743 L 0 .752 0 r
F P
s
P
p
.48544 .6743 m .48543 .67437 L .48557 .6743 L 0 .752 0 r
F
P
p
.48543 .67437 m .48538 .67463 L .48557 .6743 L 0 .752 0 r
F
P
p
.49487 .67473 m .48543 .67437 L .48607 .67608 L 0 .64 0 r
F
P
p
.48543 .67437 m .46936 .67376 L .48285 .67563 L 0 .64 0 r
F
P
p
.48082 .67419 m .4658 .67346 L .46936 .67376 L 0 .64 0 r
F
P
p
.49332 .67467 m .48433 .67428 L .48372 .6743 L 0 .64 0 r
F
P
p
.002 w
.48523 .67465 m .48538 .67463 L p
.48543 .67437 L 0 .752 0 r
F P
s
P
p
.002 w
.48544 .6743 m .48539 .67439 L p
.48543 .67437 L 0 .752 0 r
F P
s
P
p
.002 w
.48539 .67439 m .48523 .67465 L p
.48543 .67437 L 0 .752 0 r
F P
s
P
p
.48543 .67437 m .48285 .67563 L .48607 .67608 L 0 .64 0 r
F
P
p
.48094 .67412 m .48094 .67413 L .49332 .67467 L 0 .64 0 r
F
P
p
.4871 .67319 m .50317 .66867 L .48732 .6732 L 0 .752 0 r
F
P
p
.002 w
.5089 .6682 m .50749 .6676 L p
.48735 .67313 L 0 .752 0 r
F P
s
P
p
.4859 .67353 m .48648 .67372 L .48698 .67328 L 0 .752 0 r
F
P
p
.4859 .67353 m .48706 .67321 L .48707 .6732 L 0 .752 0 r
F
P
p
.4859 .67353 m .4871 .67319 L .48712 .67319 L 0 .752 0 r
F
P
p
.4859 .67353 m .48732 .6732 L .48735 .67313 L 0 .752 0 r
F
P
p
.48732 .6732 m .5089 .6682 L .48735 .67313 L 0 .752 0 r
F
P
p
.48735 .67313 m .50749 .6676 L .4887 .67308 L 0 .752 0 r
F
P
p
.002 w
.49487 .67473 m .48902 .67312 L .48743 .67293 L p
0 .64 0 r
F P
s
P
p
.002 w
.48743 .67293 m .48743 .67293 L p
.48743 .67293 L 0 .64 0 r
F P
s
P
p
.49487 .67473 m .48743 .67293 L .48743 .67293 L 0 .64 0 r
F
P
p
.49487 .67473 m .48743 .67293 L .48692 .67334 L 0 .64 0 r
F
P
p
.49487 .67473 m .48619 .67398 L .48554 .67432 L 0 .64 0 r
F
P
p
.49487 .67473 m .48696 .67334 L .48648 .67372 L 0 .64 0 r
F
P
p
.49487 .67473 m .48648 .67372 L .48619 .67398 L 0 .64 0 r
F
P
p
.49342 .67467 m .48544 .67432 L .49332 .67467 L 0 .64 0 r
F
P
p
.48544 .67432 m .48544 .67432 L .49332 .67467 L 0 .64 0 r
F
P
p
.49487 .67473 m .49342 .67467 L .49332 .67467 L 0 .64 0 r
F
P
p
.002 w
.4972 .67585 m .51214 .6704 L p
.49487 .67473 L 0 .717 0 r
F P
s
P
p
.002 w
.51214 .6704 m .5179 .6701 L p
.49487 .67473 L 0 .717 0 r
F P
s
P
p
.002 w
.5179 .6701 m .51644 .66934 L p
.49487 .67473 L 0 .717 0 r
F P
s
P
p
.002 w
.51644 .66934 m .51023 .67264 L p
.49487 .67473 L 0 .717 0 r
F P
s
P
p
.002 w
.49487 .67473 m .49425 .67603 L .4972 .67585 L p
0 .717 0 r
F P
s
P
p
.002 w
.51023 .67264 m .50296 .67388 L .49487 .67473 L p
0 .717 0 r
F P
s
P
p
.002 w
.47278 .67811 m .4853 .6773 L .49487 .67473 L p
0 .64 0 r
F P
s
P
p
.48279 .67572 m .49901 .67358 L .5072 .6752 L .443 .195 .647 r
F
P
p
.002 w
.4992 .67356 m .49927 .67357 L p
.49901 .67358 L .443 .195 .647 r
F P
s
P
p
.002 w
.49927 .67357 m .5072 .6752 L p
.49901 .67358 L .443 .195 .647 r
F P
s
P
p
.48372 .6743 m .48094 .67413 L .48082 .67419 L 0 .64 0 r
F
P
p
.48433 .67428 m .48094 .67413 L .48372 .6743 L 0 .64 0 r
F
P
p
.48094 .67413 m .4658 .67346 L .48082 .67419 L 0 .64 0 r
F
P
p
.48273 .67561 m .48167 .67371 L .48276 .67563 L .007 .098 .251 r
F
P
p
.48167 .67371 m .48077 .67208 L .48168 .6737 L .007 .098 .251 r
F
P
p
.4821 .67249 m .48213 .67277 L .48395 .67332 L 0 .64 0 r
F
P
p
.4859 .67353 m .47837 .6695 L .4813 .67265 L 0 .619 0 r
F
P
p
.48077 .67208 m .48074 .67204 L .48077 .67208 L .007 .098 .251 r
F
P
p
.48077 .67208 m .48077 .67208 L .48168 .6737 L .007 .098 .251 r
F
P
p
.48074 .67204 m .48077 .67206 L .48168 .6737 L .007 .098 .251 r
F
P
p
.48167 .67371 m .47833 .66922 L .47804 .66719 L .007 .098 .251 r
F
P
p
.48149 .67381 m .47833 .66922 L .48167 .67371 L .007 .098 .251 r
F
P
p
.47804 .66719 m .47804 .66717 L .48276 .67563 L .007 .098 .251 r
F
P
p
.002 w
.47995 .67203 m .47833 .67183 L p
.47998 .67212 L 0 .64 0 r
F P
s
P
p
.002 w
.48188 .6733 m .4859 .67353 L p
.4813 .67265 L 0 .619 0 r
F P
s
P
p
.48169 .6737 m .47898 .66886 L .48202 .67351 L .007 .098 .251 r
F
P
p
.47998 .67212 m .47833 .67183 L .48017 .67347 L 0 .64 0 r
F
P
p
.002 w
.45907 .6592 m .46913 .67034 L p
.4813 .67265 L 0 .619 0 r
F P
s
P
p
.47837 .6695 m .45907 .6592 L .4813 .67265 L 0 .619 0 r
F
P
p
.47898 .66886 m .47866 .66781 L .48202 .67351 L .007 .098 .251 r
F
P
p
.002 w
.46913 .67034 m .47746 .67304 L .48188 .6733 L p
0 .619 0 r
F P
s
P
p
.4813 .67265 m .46913 .67034 L .48188 .6733 L 0 .619 0 r
F
P
p
.48074 .67204 m .47804 .66719 L .48077 .67206 L .007 .098 .251 r
F
P
p
.48167 .67371 m .48168 .6737 L .48276 .67563 L .007 .098 .251 r
F
P
p
.46569 .67345 m .48094 .67413 L .48094 .67412 L 0 .64 0 r
F
P
p
.48279 .67572 m .48149 .67381 L .48167 .67371 L .007 .098 .251 r
F
P
p
.47804 .66719 m .47353 .65909 L .47804 .66717 L .007 .098 .251 r
F
P
p
.002 w
.45709 .65701 m .45907 .6592 L p
.47837 .6695 L 0 .619 0 r
F P
s
P
p
.47834 .66933 m .45709 .65701 L .47837 .6695 L 0 .619 0 r
F
P
p
.4859 .67353 m .48193 .67125 L .48195 .67142 L 0 .619 0 r
F
P
p
.002 w
.50123 .67108 m .49397 .6725 L .48953 .67306 L p
0 .752 0 r
F P
s
P
p
.002 w
.48953 .67306 m .4859 .67353 L p
.48851 .67311 L 0 .752 0 r
F P
s
P
p
.48851 .67311 m .50123 .67108 L .48953 .67306 L 0 .752 0 r
F
P
p
.002 w
.50749 .6676 m .50123 .67108 L p
.4887 .67308 L 0 .752 0 r
F P
s
P
p
.4859 .67353 m .48735 .67313 L .4887 .67308 L 0 .752 0 r
F
P
p
.4871 .67319 m .48743 .67293 L .48596 .67316 L 0 .64 0 r
F
P
p
.47898 .66886 m .47353 .65909 L .47866 .66781 L .007 .098 .251 r
F
P
p
.48619 .67398 m .48615 .67398 L .48554 .67432 L 0 .64 0 r
F
P
p
.4859 .67353 m .48547 .6743 L .4866 .67377 L 0 .752 0 r
F
P
p
.48619 .67398 m .48648 .67372 L .48615 .67398 L 0 .64 0 r
F
P
p
.002 w
.47353 .65909 m .47707 .6595 L p
.47897 .6649 L .007 .098 .251 r
F P
s
P
p
.48202 .67351 m .4796 .66941 L .47897 .6649 L .007 .098 .251 r
F
P
p
.4796 .66941 m .47353 .65909 L .47897 .6649 L .007 .098 .251 r
F
P
p
.48276 .67563 m .48169 .6737 L .48202 .67351 L .007 .098 .251 r
F
P
p
.48279 .67572 m .48273 .67561 L .48276 .67563 L .007 .098 .251 r
F
P
p
.002 w
.47707 .6595 m .48833 .66479 L p
.48282 .67568 L .007 .098 .251 r
F P
s
P
p
.48279 .67572 m .48276 .67563 L .48282 .67568 L .007 .098 .251 r
F
P
p
.48276 .67563 m .47707 .6595 L .48282 .67568 L .007 .098 .251 r
F
P
p
.002 w
.4859 .67353 m .48544 .6743 L p
.48547 .6743 L 0 .752 0 r
F P
s
P
p
.002 w
.48833 .66479 m .49784 .66989 L p
.48284 .6757 L .007 .098 .251 r
F P
s
P
p
.48279 .67572 m .48282 .67568 L .48284 .6757 L .007 .098 .251 r
F
P
p
.48282 .67568 m .48833 .66479 L .48284 .6757 L .007 .098 .251 r
F
P
p
.002 w
.44925 .67081 m .44787 .67105 L p
.48069 .6739 L 0 .64 0 r
F P
s
P
p
.48063 .67385 m .44925 .67081 L .48069 .6739 L 0 .64 0 r
F
P
p
.48279 .67572 m .48154 .67545 L .4815 .67544 L .494 0 0 r
F
P
p
.43565 .66557 m .43457 .66534 L .43456 .66547 L .494 0 0 r
F
P
p
.002 w
.43406 .65488 m .42533 .65008 L p
.43432 .66545 L 0 .697 0 r
F P
s
P
p
.43877 .66586 m .43406 .65488 L .43432 .66545 L 0 .697 0 r
F
P
p
.43432 .66545 m .42533 .65008 L .43027 .66455 L 0 .697 0 r
F
P
p
.002 w
.43057 .66462 m .43008 .66453 L p
.43255 .66506 L .494 0 0 r
F P
s
P
p
.002 w
.42404 .65576 m .42496 .66394 L p
.43027 .66455 L 0 .697 0 r
F P
s
P
p
.002 w
.45034 .69284 m .45664 .68713 L .45638 .67806 L p
0 .697 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44826 .69424 m
.45034 .69284 L
s
P
p
0 1 .4 r
.005 w
.44902 .69491 m
.45034 .69284 L
s
P
p
.002 w
.5166 .62102 m .50955 .62221 L .50169 .62311 L p
0 .822 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5467 .45682 m
.54694 .45751 L
s
P
p
.002 w
.57791 .43597 m .57698 .43804 L .57949 .43889 L p
0 .79 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53411 .42331 m
.53439 .42371 L
s
P
p
0 1 .4 r
.005 w
.53289 .42157 m
.53411 .42331 L
s
P
p
0 1 .4 r
.005 w
.54694 .45751 m
.54785 .46015 L
s
P
p
0 1 .4 r
.005 w
.54785 .46015 m
.54869 .46267 L
s
P
p
0 1 .4 r
.005 w
.55169 .41627 m
.55356 .41776 L
s
P
p
0 1 .4 r
.005 w
.54869 .46267 m
.54956 .46539 L
s
P
p
.002 w
.66681 .48056 m .69387 .47237 L p
.66546 .4763 L 0 .721 0 r
F P
s
P
p
.002 w
.69387 .47237 m .7044 .4721 L p
.66546 .4763 L 0 .721 0 r
F P
s
P
p
.002 w
.7044 .4721 m .70292 .46992 L p
.66546 .4763 L 0 .721 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53439 .42371 m
.53576 .42557 L
s
P
p
0 1 .4 r
.005 w
.54956 .46539 m
.55051 .46833 L
s
P
p
0 1 .4 r
.005 w
.55356 .41776 m
.55547 .41929 L
s
P
p
0 1 .4 r
.005 w
.55051 .46833 m
.55122 .47068 L
s
P
p
.002 w
.50942 .64978 m .50849 .6522 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
.002 w
.50921 .64866 m .50942 .64978 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
0 1 .4 r
.005 w
.55122 .47068 m
.55182 .47271 L
s
P
p
.002 w
.50849 .6522 m .50746 .65405 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
.002 w
.50765 .64771 m .50921 .64866 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
0 1 .4 r
.005 w
.53576 .42557 m
.53591 .42577 L
s
P
p
.002 w
.50073 .58873 m .50023 .59063 L .50325 .59115 L p
0 .957 0 r
F P
s
P
p
.002 w
.55106 .76745 m .56551 .76125 L p
.54911 .76694 L 0 .792 0 r
F P
s
P
p
.002 w
.56551 .76125 m .57117 .7608 L p
.54911 .76694 L 0 .792 0 r
F P
s
P
p
.002 w
.57117 .7608 m .56985 .76025 L p
.54911 .76694 L 0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45651 .68256 m
.45732 .68108 L
s
P
p
.002 w
.50746 .65405 m .50508 .65608 L .5034 .6471 L p
.867 0 .669 r
F P
s
P
p
0 1 .4 r
.005 w
.55547 .41929 m
.55761 .42097 L
s
P
p
.002 w
.5925 .43524 m .58568 .4356 L .57791 .43597 L p
0 .79 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45829 .67921 m
.45732 .68108 L
s
P
p
.002 w
.50291 .65924 m .50508 .65608 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
0 1 .4 r
.005 w
.53821 .42885 m
.53882 .42964 L
s
P
p
0 1 .4 r
.005 w
.5382 .42884 m
.53821 .42885 L
s
P
p
0 1 .4 r
.005 w
.45829 .67921 m
.45947 .67695 L
s
P
p
0 1 .4 r
.005 w
.55761 .42097 m
.55944 .42238 L
s
P
p
.002 w
.53255 .73865 m .54727 .73288 L p
.5303 .73754 L 0 .771 0 r
F P
s
P
p
.002 w
.54727 .73288 m .55305 .73268 L p
.5303 .73754 L 0 .771 0 r
F P
s
P
p
.002 w
.55305 .73268 m .5516 .73186 L p
.5303 .73754 L 0 .771 0 r
F P
s
P
p
.002 w
.58038 .48914 m .57689 .49308 L .58362 .49324 L p
0 .809 0 r
F P
s
P
p
.002 w
.4991 .65522 m .49798 .65718 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.50074 .65221 m .4991 .65522 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.49798 .65718 m .49623 .66007 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
0 1 .4 r
.005 w
.45947 .67695 m
.46017 .67553 L
s
P
p
.002 w
.50167 .65997 m .50291 .65924 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
0 1 .4 r
.005 w
.55944 .42238 m
.56112 .42368 L
s
P
p
0 1 .4 r
.005 w
.53882 .42964 m
.54016 .43129 L
s
P
p
.002 w
.50031 .66015 m .50167 .65997 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
.002 w
.50471 .69162 m .51954 .68591 L p
.50733 .68946 L 0 .798 0 r
F P
s
P
p
.002 w
.51954 .68591 m .52524 .68547 L p
.50835 .68947 L 0 .798 0 r
F P
s
P
p
.5 .68975 m .5037 .69126 L .50251 .69179 L .551 0 .764 r
F
P
p
.002 w
.50219 .69193 m .50471 .69162 L p
.5037 .69126 L 0 .798 0 r
F P
s
P
p
.002 w
.53196 .71581 m .52443 .73099 L p
.49377 .69029 L .551 0 .764 r
F P
s
P
p
.002 w
.4898 .69064 m .5046 .68525 L p
.49646 .68723 L 0 .73 0 r
F P
s
P
p
.002 w
.51606 .74162 m .49672 .74928 L .48497 .6872 L p
.551 0 .764 r
F P
s
P
p
.002 w
.48497 .6872 m .48279 .67572 L p
.48849 .687 L .551 0 .764 r
F P
s
P
p
.48849 .687 m .51606 .74162 L .48497 .6872 L .551 0 .764 r
F
P
p
.49128 .68699 m .49576 .68759 L .49286 .68908 L .551 0 .764 r
F
P
p
.49694 .68725 m .49767 .68785 L .49128 .68699 L .551 0 .764 r
F
P
p
.002 w
.52443 .73099 m .51606 .74162 L p
.48279 .67572 L .551 0 .764 r
F P
s
P
p
.49127 .6885 m .4898 .69064 L .49646 .68723 L 0 .73 0 r
F
P
p
.002 w
.4534 .72121 m .44562 .72884 L p
.47243 .69053 L .898 .041 .579 r
F P
s
P
p
.48279 .67572 m .47309 .69074 L .47243 .69053 L .898 .041 .579 r
F
P
p
.47309 .69074 m .4534 .72121 L .47243 .69053 L .898 .041 .579 r
F
P
p
.002 w
.44974 .68662 m .45629 .68745 L p
.46464 .68807 L 0 .721 0 r
F P
s
P
p
.002 w
.46458 .70611 m .4534 .72121 L p
.47204 .69237 L .898 .041 .579 r
F P
s
P
p
.48279 .67572 m .47256 .6928 L .47204 .69237 L .898 .041 .579 r
F
P
p
.47256 .6928 m .46458 .70611 L .47204 .69237 L .898 .041 .579 r
F
P
p
.49114 .68853 m .48967 .68944 L .49127 .6885 L 0 .73 0 r
F
P
p
.4898 .68928 m .48967 .68944 L .49114 .68853 L 0 .73 0 r
F
P
p
.49286 .68908 m .49767 .68785 L .49377 .69029 L .551 0 .764 r
F
P
p
.49576 .68759 m .49767 .68785 L .49286 .68908 L .551 0 .764 r
F
P
p
.002 w
.5046 .68525 m .51047 .68503 L p
.49849 .68733 L 0 .73 0 r
F P
s
P
p
.002 w
.47902 .76609 m .49672 .74928 L p
.48279 .67572 L .551 0 .764 r
F P
s
P
p
.48549 .68875 m .48456 .68857 L .48403 .68857 L 0 .721 0 r
F
P
p
.49646 .68723 m .5046 .68525 L .49849 .68733 L 0 .73 0 r
F
P
p
.49849 .68733 m .51047 .68503 L .50003 .68636 L 0 .73 0 r
F
P
p
.48279 .67572 m .5038 .68941 L .49952 .68936 L .551 0 .764 r
F
P
p
.49129 .68871 m .49646 .68723 L .49849 .68733 L 0 .73 0 r
F
P
p
.48931 .68833 m .48918 .68923 L .48929 .68922 L .443 .195 .647 r
F
P
p
.4896 .6889 m .48929 .68922 L .48974 .68917 L .443 .195 .647 r
F
P
p
.48931 .68833 m .48929 .68922 L .4896 .6889 L .443 .195 .647 r
F
P
p
.4898 .68928 m .48929 .68922 L .48895 .68976 L 0 .721 0 r
F
P
p
.4887 .68821 m .48918 .68923 L .48931 .68833 L .443 .195 .647 r
F
P
p
.002 w
.44562 .72884 m .43336 .73672 L p
.48279 .67572 L .898 .041 .579 r
F P
s
P
p
.002 w
.46883 .76769 m .47902 .76609 L p
.48279 .67572 L .551 0 .764 r
F P
s
P
p
.002 w
.45771 .76473 m .46883 .76769 L p
.48279 .67572 L .551 0 .764 r
F P
s
P
p
.002 w
.43336 .73672 m .42494 .74082 L p
.48279 .67572 L .898 .041 .579 r
F P
s
P
p
.002 w
.45593 .75558 m .45771 .76473 L p
.48279 .67572 L .551 0 .764 r
F P
s
P
p
.002 w
.48279 .67572 m .46174 .73106 L .45593 .75558 L p
.551 0 .764 r
F P
s
P
p
.002 w
.42494 .74082 m .41977 .73746 L .45163 .70625 L p
.898 .041 .579 r
F P
s
P
p
.002 w
.45956 .69848 m .48279 .67572 L p
.45592 .70596 L .898 .041 .579 r
F P
s
P
p
.002 w
.40658 .74187 m .41977 .73746 L p
.45163 .70625 L .898 .041 .579 r
F P
s
P
p
.48279 .67572 m .46176 .69397 L .45956 .69848 L .898 .041 .579 r
F
P
p
.002 w
.40591 .73822 m .40658 .74187 L p
.4481 .70583 L .898 .041 .579 r
F P
s
P
p
.002 w
.43859 .6822 m .44415 .68331 L p
.45782 .6853 L 0 .619 0 r
F P
s
P
p
.48279 .67572 m .46737 .68825 L .4681 .68847 L .898 .041 .579 r
F
P
p
.002 w
.40924 .73062 m .40591 .73822 L p
.43992 .71056 L .898 .041 .579 r
F P
s
P
p
.48279 .67572 m .46489 .68908 L .46565 .68966 L .898 .041 .579 r
F
P
p
.002 w
.45629 .68745 m .46401 .68935 L p
.46415 .68907 L 0 .721 0 r
F P
s
P
p
.002 w
.41726 .72277 m .40924 .73062 L p
.48279 .67572 L .898 .041 .579 r
F P
s
P
p
.46464 .68807 m .45629 .68745 L .46415 .68907 L 0 .721 0 r
F
P
p
.002 w
.48279 .67572 m .43783 .70696 L .41726 .72277 L p
.898 .041 .579 r
F P
s
P
p
.48895 .68976 m .46448 .68628 L .46355 .68772 L 0 .721 0 r
F
P
p
.48693 .68955 m .48652 .68941 L .48597 .68934 L 0 .619 0 r
F
P
p
.002 w
.4871 .69088 m .48944 .69077 L p
.48833 .69023 L 0 .73 0 r
F P
s
P
p
.48929 .68922 m .48878 .68974 L .48895 .68976 L 0 .721 0 r
F
P
p
.48987 .68919 m .48973 .68917 L .4898 .68928 L 0 .721 0 r
F
P
p
.002 w
.48279 .67572 m .48875 .68928 L p
.48918 .68923 L .443 .195 .647 r
F P
s
P
p
.48967 .68944 m .4898 .69064 L .49127 .6885 L 0 .73 0 r
F
P
p
.49078 .68861 m .49646 .68723 L .49129 .68871 L 0 .73 0 r
F
P
p
.49767 .68785 m .53196 .71581 L .49377 .69029 L .551 0 .764 r
F
P
p
.50254 .69085 m .48987 .68919 L .4898 .68928 L 0 .721 0 r
F
P
p
.50254 .69085 m .49294 .68967 L .49319 .6901 L 0 .721 0 r
F
P
p
.49294 .68967 m .4898 .68928 L .49319 .6901 L 0 .721 0 r
F
P
p
.48848 .69014 m .48894 .69031 L .48967 .68944 L 0 .73 0 r
F
P
p
.48894 .69031 m .4898 .69064 L .48967 .68944 L 0 .73 0 r
F
P
p
.49319 .6901 m .4898 .68928 L .48895 .68976 L 0 .721 0 r
F
P
p
.49078 .68861 m .4898 .68928 L .49114 .68853 L 0 .73 0 r
F
P
p
.50254 .69085 m .49327 .68876 L .48987 .68919 L 0 .721 0 r
F
P
p
.49129 .68871 m .49849 .68733 L .49168 .68839 L 0 .73 0 r
F
P
p
.49157 .68848 m .4912 .689 L .49221 .68843 L .443 .195 .647 r
F
P
p
.4909 .68854 m .49111 .68886 L .49157 .68848 L .443 .195 .647 r
F
P
p
.49111 .68886 m .4912 .689 L .49157 .68848 L .443 .195 .647 r
F
P
p
.48279 .67572 m .49694 .68725 L .49128 .68699 L .551 0 .764 r
F
P
p
.002 w
.51047 .68503 m .50893 .68419 L p
.50003 .68636 L 0 .73 0 r
F P
s
P
p
.002 w
.50893 .68419 m .5054 .68606 L p
.50003 .68636 L 0 .73 0 r
F P
s
P
p
.50733 .68946 m .51954 .68591 L .50835 .68947 L 0 .798 0 r
F
P
p
.5037 .69126 m .50471 .69162 L .50733 .68946 L 0 .798 0 r
F
P
p
.002 w
.51766 .69442 m .53028 .70668 L p
.50602 .69086 L .551 0 .764 r
F P
s
P
p
.48279 .67572 m .50839 .68945 L .50602 .69086 L .551 0 .764 r
F
P
p
.50835 .68947 m .52524 .68547 L .50916 .68899 L 0 .798 0 r
F
P
p
.50839 .68945 m .51766 .69442 L .50602 .69086 L .551 0 .764 r
F
P
p
.002 w
.52524 .68547 m .52385 .68486 L p
.50916 .68899 L 0 .798 0 r
F P
s
P
p
.5 .68975 m .50536 .69043 L .5037 .69126 L .551 0 .764 r
F
P
p
.50114 .68966 m .50536 .69043 L .5 .68975 L .551 0 .764 r
F
P
p
.5038 .68941 m .50536 .69043 L .49952 .68936 L .551 0 .764 r
F
P
p
.50254 .69085 m .5037 .69126 L .50733 .68946 L 0 .798 0 r
F
P
p
.50254 .69085 m .50733 .68946 L .50835 .68947 L 0 .798 0 r
F
P
p
.50254 .69085 m .50835 .68947 L .50916 .68899 L 0 .798 0 r
F
P
p
.49168 .68839 m .49849 .68733 L .50003 .68636 L 0 .73 0 r
F
P
p
.49327 .68876 m .48991 .68915 L .48987 .68919 L 0 .721 0 r
F
P
p
.48991 .68915 m .4898 .68928 L .49078 .68861 L 0 .73 0 r
F
P
p
.50254 .69085 m .48895 .68976 L .48897 .68985 L 0 .721 0 r
F
P
p
.4681 .68847 m .44957 .70272 L .4481 .70583 L .898 .041 .579 r
F
P
p
.46737 .68825 m .44957 .70272 L .4681 .68847 L .898 .041 .579 r
F
P
p
.48897 .68985 m .46464 .68807 L .48315 .69296 L 0 .721 0 r
F
P
p
.002 w
.48944 .69077 m .4898 .69064 L p
.48848 .69014 L 0 .73 0 r
F P
s
P
p
.48837 .69009 m .48846 .69015 L .48848 .69014 L 0 .73 0 r
F
P
p
.48846 .69015 m .48944 .69077 L .48848 .69014 L 0 .73 0 r
F
P
p
.48897 .68985 m .48738 .68972 L .48743 .68974 L 0 .721 0 r
F
P
p
.48738 .68972 m .46355 .68772 L .48743 .68974 L 0 .721 0 r
F
P
p
.48743 .68974 m .46355 .68772 L .46464 .68807 L 0 .721 0 r
F
P
p
.48895 .68976 m .46355 .68772 L .48897 .68985 L 0 .721 0 r
F
P
p
.48693 .68955 m .48823 .69018 L .48837 .69009 L 0 .73 0 r
F
P
p
.48897 .68985 m .48315 .69296 L .48833 .69023 L 0 .721 0 r
F
P
p
.48823 .69018 m .48944 .69077 L .48837 .69009 L 0 .73 0 r
F
P
p
.50254 .69085 m .48897 .68985 L .4837 .69296 L 0 .721 0 r
F
P
p
.48358 .69305 m .4837 .69296 L .48353 .69306 L 0 .721 0 r
F
P
p
.50254 .69085 m .4837 .69296 L .48358 .69305 L 0 .721 0 r
F
P
p
.48918 .68923 m .4893 .68952 L .48931 .68951 L .443 .195 .647 r
F
P
p
.48973 .68917 m .48176 .68812 L .48931 .68922 L 0 .721 0 r
F
P
p
.48176 .68812 m .48061 .68804 L .48931 .68922 L 0 .721 0 r
F
P
p
.48953 .68938 m .48897 .68985 L .48967 .68944 L 0 .73 0 r
F
P
p
.002 w
.48875 .68928 m .48895 .68974 L p
.48918 .68923 L .443 .195 .647 r
F P
s
P
p
.48895 .68974 m .4893 .68952 L .48918 .68923 L .443 .195 .647 r
F
P
p
.48929 .68922 m .48905 .68919 L .48924 .68927 L 0 .721 0 r
F
P
p
.48895 .68974 m .48897 .68985 L .48953 .68938 L 0 .73 0 r
F
P
p
.48953 .68938 m .48967 .68944 L .48991 .68915 L 0 .73 0 r
F
P
p
.48973 .68917 m .48931 .68922 L .4898 .68928 L 0 .721 0 r
F
P
p
.4898 .68928 m .48931 .68922 L .48929 .68922 L 0 .721 0 r
F
P
p
.002 w
.48704 .68736 m .4641 .68581 L p
.48973 .68917 L 0 .721 0 r
F P
s
P
p
.48987 .68919 m .48983 .68916 L .48973 .68917 L 0 .721 0 r
F
P
p
.48279 .67572 m .48974 .68917 L .4909 .68854 L .443 .195 .647 r
F
P
p
.48983 .68916 m .48704 .68736 L .48973 .68917 L 0 .721 0 r
F
P
p
.48974 .68917 m .48977 .68923 L .48991 .68915 L .443 .195 .647 r
F
P
p
.48974 .68917 m .48991 .68915 L .4909 .68854 L .443 .195 .647 r
F
P
p
.002 w
.49288 .69304 m .50254 .69085 L p
.48358 .69305 L 0 .721 0 r
F P
s
P
p
.002 w
.48055 .69341 m .48319 .69333 L p
.48358 .69305 L 0 .721 0 r
F P
s
P
p
.002 w
.48319 .69333 m .49288 .69304 L p
.48358 .69305 L 0 .721 0 r
F P
s
P
p
.49168 .68839 m .50003 .68636 L .49448 .68858 L 0 .73 0 r
F
P
p
.50254 .69085 m .49455 .68858 L .49443 .68859 L 0 .721 0 r
F
P
p
.50254 .69085 m .49442 .68858 L .49327 .68876 L 0 .721 0 r
F
P
p
.002 w
.50254 .69085 m .49723 .68902 L .49455 .68858 L p
0 .721 0 r
F P
s
P
p
.002 w
.51361 .71698 m .51273 .70423 L p
.49636 .68864 L .443 .195 .647 r
F P
s
P
p
.49473 .6886 m .49458 .68858 L .49642 .68857 L 0 .73 0 r
F
P
p
.49452 .68859 m .49458 .68858 L .49473 .6886 L 0 .73 0 r
F
P
p
.002 w
.50254 .68758 m .49664 .68853 L p
.49458 .68858 L 0 .73 0 r
F P
s
P
p
.002 w
.49664 .68853 m .49642 .68857 L p
.49458 .68858 L 0 .73 0 r
F P
s
P
p
.49443 .68859 m .49455 .68858 L .49442 .68858 L 0 .721 0 r
F
P
p
.49455 .68858 m .49455 .68858 L .49443 .68859 L 0 .721 0 r
F
P
p
.49442 .68858 m .49448 .68858 L .49447 .68859 L 0 .73 0 r
F
P
p
.49168 .68839 m .49448 .68858 L .49442 .68858 L 0 .73 0 r
F
P
p
.48279 .67572 m .49237 .68853 L .4944 .68859 L .443 .195 .647 r
F
P
p
.49452 .68859 m .50003 .68636 L .50254 .68758 L 0 .73 0 r
F
P
p
.49447 .68859 m .50003 .68636 L .49452 .68859 L 0 .73 0 r
F
P
p
.48279 .67572 m .49439 .68858 L .49604 .68833 L .443 .195 .647 r
F
P
p
.49439 .68858 m .4944 .68859 L .49442 .68858 L .443 .195 .647 r
F
P
p
.49439 .68858 m .49442 .68858 L .49604 .68833 L .443 .195 .647 r
F
P
p
.49237 .68853 m .51361 .71698 L .49636 .68864 L .443 .195 .647 r
F
P
p
.49444 .6886 m .49447 .68859 L .49452 .68859 L 0 .73 0 r
F
P
p
.4912 .689 m .49246 .68886 L .49221 .68843 L .443 .195 .647 r
F
P
p
.49119 .68836 m .49221 .68843 L .49191 .68792 L .443 .195 .647 r
F
P
p
.002 w
.50696 .72253 m .51123 .72066 L p
.4909 .68854 L .443 .195 .647 r
F P
s
P
p
.48977 .68923 m .50696 .72253 L .4909 .68854 L .443 .195 .647 r
F
P
p
.49087 .68859 m .49129 .68871 L .49168 .68839 L 0 .73 0 r
F
P
p
.002 w
.51123 .72066 m .51361 .71698 L p
.49191 .68792 L .443 .195 .647 r
F P
s
P
p
.49087 .68859 m .49168 .68839 L .49444 .6886 L 0 .73 0 r
F
P
p
.49168 .68839 m .49447 .68859 L .49444 .6886 L 0 .73 0 r
F
P
p
.48279 .67572 m .4887 .68821 L .48931 .68833 L .443 .195 .647 r
F
P
p
.48279 .67572 m .4909 .68854 L .49191 .68792 L .443 .195 .647 r
F
P
p
.49252 .6886 m .49442 .68858 L .48704 .68736 L 0 .721 0 r
F
P
p
.002 w
.49455 .68858 m .49449 .68857 L p
.49442 .68858 L 0 .721 0 r
F P
s
P
p
.002 w
.49449 .68857 m .48704 .68736 L p
.49442 .68858 L 0 .721 0 r
F P
s
P
p
.49604 .68833 m .4944 .68859 L .49636 .68864 L .443 .195 .647 r
F
P
p
.49444 .6886 m .49452 .68859 L .49473 .6886 L 0 .73 0 r
F
P
p
.49327 .68876 m .49442 .68858 L .49252 .6886 L 0 .721 0 r
F
P
p
.49444 .6886 m .49473 .6886 L .49515 .68877 L 0 .73 0 r
F
P
p
.002 w
.49642 .68857 m .49603 .68863 L p
.49473 .6886 L 0 .73 0 r
F P
s
P
p
.002 w
.49603 .68863 m .49515 .68877 L p
.49473 .6886 L 0 .73 0 r
F P
s
P
p
.002 w
.50254 .69085 m .50184 .69198 L .50219 .69193 L p
0 .798 0 r
F P
s
P
p
.50254 .69085 m .50219 .69193 L .5037 .69126 L 0 .798 0 r
F
P
p
.50251 .69179 m .5037 .69126 L .50255 .69183 L .551 0 .764 r
F
P
p
.50254 .69085 m .50916 .68899 L .51776 .68845 L 0 .798 0 r
F
P
p
.002 w
.53028 .70668 m .53196 .71581 L p
.50255 .69183 L .551 0 .764 r
F P
s
P
p
.50536 .69043 m .53028 .70668 L .50255 .69183 L .551 0 .764 r
F
P
p
.002 w
.51776 .68845 m .51057 .68986 L .50254 .69085 L p
0 .798 0 r
F P
s
P
p
.002 w
.51561 .69507 m .51273 .70423 L .49636 .68864 L p
.443 .195 .647 r
F P
s
P
p
.002 w
.49636 .68864 m .49604 .68833 L p
.49697 .68865 L .443 .195 .647 r
F P
s
P
p
.49952 .68936 m .50114 .68966 L .5 .68975 L .551 0 .764 r
F
P
p
.49697 .68865 m .51561 .69507 L .49636 .68864 L .443 .195 .647 r
F
P
p
.002 w
.49604 .68833 m .49356 .68597 L p
.49839 .68797 L .443 .195 .647 r
F P
s
P
p
.49839 .68797 m .51561 .69507 L .49604 .68833 L .443 .195 .647 r
F
P
p
.002 w
.49356 .68597 m .48279 .67572 L p
.49657 .68384 L .443 .195 .647 r
F P
s
P
p
.002 w
.5054 .68606 m .50254 .68758 L p
.50003 .68636 L 0 .73 0 r
F P
s
P
p
.49657 .68384 m .51561 .69507 L .49356 .68597 L .443 .195 .647 r
F
P
p
.48918 .68923 m .50321 .71893 L .48974 .68917 L .443 .195 .647 r
F
P
p
.48905 .68919 m .46455 .68618 L .48924 .68927 L 0 .721 0 r
F
P
p
.48924 .68927 m .46455 .68618 L .48878 .68974 L 0 .721 0 r
F
P
p
.48881 .68909 m .48895 .68974 L .48953 .68938 L 0 .73 0 r
F
P
p
.002 w
.48895 .68974 m .49621 .7063 L p
.4893 .68952 L .443 .195 .647 r
F P
s
P
p
.002 w
.49621 .7063 m .50321 .71893 L p
.48931 .68951 L .443 .195 .647 r
F P
s
P
p
.4893 .68952 m .49621 .7063 L .48931 .68951 L .443 .195 .647 r
F
P
p
.4907 .68819 m .48704 .68736 L .48987 .68919 L 0 .721 0 r
F
P
p
.48881 .68909 m .48953 .68938 L .49024 .68874 L 0 .73 0 r
F
P
p
.48953 .68938 m .48991 .68915 L .49024 .68874 L 0 .73 0 r
F
P
p
.49024 .68874 m .49078 .68861 L .49088 .68879 L 0 .73 0 r
F
P
p
.49024 .68874 m .48991 .68915 L .49078 .68861 L 0 .73 0 r
F
P
p
.49089 .68904 m .4907 .68819 L .48991 .68915 L 0 .721 0 r
F
P
p
.49088 .68879 m .49078 .68861 L .49129 .68871 L 0 .73 0 r
F
P
p
.49088 .68879 m .49129 .68871 L .49087 .68859 L 0 .73 0 r
F
P
p
.4909 .68854 m .49221 .68843 L .49119 .68836 L .443 .195 .647 r
F
P
p
.49327 .68876 m .49085 .68822 L .49089 .68904 L 0 .721 0 r
F
P
p
.49085 .68822 m .4907 .68819 L .49089 .68904 L 0 .721 0 r
F
P
p
.46455 .68618 m .46448 .68628 L .48878 .68974 L 0 .721 0 r
F
P
p
.48929 .68922 m .48583 .68875 L .48549 .68875 L 0 .721 0 r
F
P
p
.48931 .68922 m .48583 .68875 L .48929 .68922 L 0 .721 0 r
F
P
p
.48693 .68955 m .49024 .68874 L .49088 .68879 L 0 .73 0 r
F
P
p
.48693 .68955 m .49088 .68879 L .49087 .68859 L 0 .73 0 r
F
P
p
.4912 .689 m .51123 .72066 L .49246 .68886 L .443 .195 .647 r
F
P
p
.48176 .68812 m .4641 .68581 L .48061 .68804 L 0 .721 0 r
F
P
p
.48403 .68857 m .4641 .68581 L .46455 .68618 L 0 .721 0 r
F
P
p
.48456 .68857 m .4641 .68581 L .48403 .68857 L 0 .721 0 r
F
P
p
.48652 .68941 m .47416 .68536 L .48597 .68934 L 0 .619 0 r
F
P
p
.002 w
.47416 .68536 m .45654 .68282 L p
.48597 .68934 L 0 .619 0 r
F P
s
P
p
.002 w
.45654 .68282 m .44704 .68145 L p
.45757 .68359 L 0 .619 0 r
F P
s
P
p
.48693 .68955 m .45654 .68282 L .45757 .68359 L 0 .619 0 r
F
P
p
.46565 .68966 m .44356 .705 L .43992 .71056 L .898 .041 .579 r
F
P
p
.46489 .68908 m .44356 .705 L .46565 .68966 L .898 .041 .579 r
F
P
p
.44356 .705 m .40924 .73062 L .43992 .71056 L .898 .041 .579 r
F
P
p
.002 w
.44704 .68145 m .43859 .6822 L p
.45668 .68495 L 0 .619 0 r
F P
s
P
p
.002 w
.4641 .68581 m .45843 .68542 L p
.46455 .68618 L 0 .721 0 r
F P
s
P
p
.48693 .68955 m .45757 .68359 L .45668 .68495 L 0 .619 0 r
F
P
p
.45757 .68359 m .44704 .68145 L .45668 .68495 L 0 .619 0 r
F
P
p
.46455 .68618 m .45843 .68542 L .46448 .68628 L 0 .721 0 r
F
P
p
.48693 .68955 m .45668 .68495 L .45782 .6853 L 0 .619 0 r
F
P
p
.45668 .68495 m .43859 .6822 L .45782 .6853 L 0 .619 0 r
F
P
p
.44957 .70272 m .40591 .73822 L .4481 .70583 L .898 .041 .579 r
F
P
p
.48353 .69306 m .46415 .68907 L .48055 .69341 L 0 .721 0 r
F
P
p
.002 w
.46401 .68935 m .48055 .69341 L p
.46415 .68907 L 0 .721 0 r
F P
s
P
p
.002 w
.45843 .68542 m .44974 .68662 L p
.46355 .68772 L 0 .721 0 r
F P
s
P
p
.46448 .68628 m .45843 .68542 L .46355 .68772 L 0 .721 0 r
F
P
p
.46464 .68807 m .46415 .68907 L .48353 .69306 L 0 .721 0 r
F
P
p
.46355 .68772 m .44974 .68662 L .46464 .68807 L 0 .721 0 r
F
P
p
.48693 .68955 m .45782 .6853 L .46545 .69086 L 0 .619 0 r
F
P
p
.002 w
.44415 .68331 m .45667 .68775 L p
.45782 .6853 L 0 .619 0 r
F P
s
P
p
.002 w
.45667 .68775 m .46545 .69086 L p
.45782 .6853 L 0 .619 0 r
F P
s
P
p
.45956 .69848 m .45671 .69835 L .45163 .70625 L .898 .041 .579 r
F
P
p
.46176 .69397 m .45671 .69835 L .45956 .69848 L .898 .041 .579 r
F
P
p
.45671 .69835 m .40658 .74187 L .45163 .70625 L .898 .041 .579 r
F
P
p
.002 w
.48693 .68955 m .48638 .69091 L .4871 .69088 L p
0 .73 0 r
F P
s
P
p
.48693 .68955 m .4871 .69088 L .48833 .69023 L 0 .73 0 r
F
P
p
.48833 .69023 m .48315 .69296 L .48353 .69306 L 0 .721 0 r
F
P
p
.002 w
.45163 .70625 m .45956 .69848 L p
.44106 .72268 L .898 .041 .579 r
F P
s
P
p
.45592 .70596 m .44106 .72268 L .45956 .69848 L .898 .041 .579 r
F
P
p
.44106 .72268 m .42494 .74082 L .45163 .70625 L .898 .041 .579 r
F
P
p
.002 w
.50321 .71893 m .50696 .72253 L p
.48974 .68917 L .443 .195 .647 r
F P
s
P
p
.48583 .68875 m .48456 .68857 L .48549 .68875 L 0 .721 0 r
F
P
p
.48693 .68955 m .48897 .68985 L .48881 .68909 L 0 .73 0 r
F
P
p
.002 w
.49515 .68877 m .48693 .68955 L p
.49444 .6886 L 0 .73 0 r
F P
s
P
p
.48693 .68955 m .49087 .68859 L .49444 .6886 L 0 .73 0 r
F
P
p
.48693 .68955 m .48848 .69014 L .48897 .68985 L 0 .73 0 r
F
P
p
.002 w
.52385 .68486 m .5181 .68824 L p
.50916 .68899 L 0 .798 0 r
F P
s
P
p
.002 w
.5181 .68824 m .51776 .68845 L p
.50916 .68899 L 0 .798 0 r
F P
s
P
p
.002 w
.52993 .57437 m .50963 .57854 L .48665 .58211 L p
0 .823 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56112 .42368 m
.5629 .42504 L
s
P
p
.002 w
.49812 .65204 m .49703 .64919 L p
.5034 .6471 L .764 0 .061 r
F P
s
P
p
.002 w
.49926 .65327 m .49812 .65204 L p
.5034 .6471 L .764 0 .061 r
F P
s
P
p
.002 w
.49504 .66197 m .49436 .66284 L .5034 .6471 L p
.752 .228 .207 r
F P
s
P
p
.002 w
.49623 .66007 m .49504 .66197 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.49254 .66568 m .49436 .66284 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.49248 .66562 m .49254 .66568 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.49299 .66458 m .49248 .66562 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.49413 .6626 m .49299 .66458 L p
.5034 .6471 L .752 .228 .207 r
F P
s
P
p
.002 w
.5034 .6471 m .49702 .65772 L .49413 .6626 L p
.752 .228 .207 r
F P
s
P
p
.002 w
.50081 .65437 m .49926 .65327 L p
.5034 .6471 L .764 0 .061 r
F P
s
P
p
.002 w
.5001 .65903 m .50031 .66015 L p
.5034 .6471 L .867 0 .669 r
F P
s
P
p
.002 w
.5034 .6471 m .50082 .65548 L .5001 .65903 L p
.867 0 .669 r
F P
s
P
p
.002 w
.50161 .6541 m .50081 .65437 L p
.5034 .6471 L .764 0 .061 r
F P
s
P
p
.002 w
.5034 .6471 m .50245 .65221 L .50161 .6541 L p
.764 0 .061 r
F P
s
P
p
.002 w
.51626 .6491 m .51683 .65217 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.51493 .64544 m .51626 .6491 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.51648 .64939 m .51162 .6457 L p
.5034 .6471 L .236 .143 .633 r
F P
s
P
p
.002 w
.51813 .65137 m .51648 .64939 L p
.5034 .6471 L .236 .143 .633 r
F P
s
P
p
.002 w
.51683 .65217 m .51565 .65654 L .5034 .6471 L p
.574 0 .837 r
F P
s
P
p
.002 w
.51925 .65343 m .51813 .65137 L p
.5034 .6471 L .236 .143 .633 r
F P
s
P
p
.002 w
.51821 .6536 m .51925 .65343 L p
.5034 .6471 L .236 .143 .633 r
F P
s
P
p
.002 w
.5034 .6471 m .51397 .65205 L .51821 .6536 L p
.236 .143 .633 r
F P
s
P
p
.002 w
.51601 .66209 m .51565 .65654 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.51504 .66398 m .51601 .66209 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.5133 .66527 m .51504 .66398 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.51177 .66409 m .5133 .66527 L p
.5034 .6471 L .574 0 .837 r
F P
s
P
p
.002 w
.5034 .6471 m .50891 .65924 L .51177 .66409 L p
.574 0 .837 r
F P
s
P
p
.002 w
.51612 .58782 m .50884 .5884 L .50073 .58873 L p
0 .957 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4622 .67127 m
.46267 .67025 L
s
P
p
0 1 .4 r
.005 w
.54174 .43324 m
.54175 .43326 L
s
P
p
0 1 .4 r
.005 w
.54049 .4317 m
.54054 .43177 L
s
P
p
0 1 .4 r
.005 w
.54054 .43177 m
.54076 .43204 L
s
P
p
0 1 .4 r
.005 w
.54016 .43129 m
.54049 .4317 L
s
P
p
0 1 .4 r
.005 w
.50303 .63883 m
.50304 .63892 L
s
P
p
0 1 .4 r
.005 w
.5629 .42504 m
.56506 .42665 L
s
P
p
0 1 .4 r
.005 w
.46267 .67025 m
.46381 .66765 L
s
P
p
0 1 .4 r
.005 w
.5029 .63642 m
.50303 .63883 L
s
P
p
0 1 .4 r
.005 w
.50271 .63383 m
.50279 .63491 L
s
P
p
0 1 .4 r
.005 w
.50279 .63491 m
.5029 .63642 L
s
P
p
.002 w
.58894 .45546 m .58638 .45825 L .5909 .4585 L p
0 .659 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56506 .42665 m
.567 .4281 L
s
P
p
0 1 .4 r
.005 w
.50247 .631 m
.50258 .63225 L
s
P
p
0 1 .4 r
.005 w
.50258 .63225 m
.5026 .63254 L
s
P
p
0 1 .4 r
.005 w
.5026 .63254 m
.50271 .63383 L
s
P
p
0 1 .4 r
.005 w
.46381 .66765 m
.46472 .66546 L
s
P
p
0 1 .4 r
.005 w
.54224 .43385 m
.54249 .43414 L
s
P
p
0 1 .4 r
.005 w
.54249 .43414 m
.54322 .43502 L
s
P
p
.002 w
.56985 .76025 m .56418 .76444 L p
.54911 .76694 L 0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50224 .62831 m
.50247 .631 L
s
P
p
0 1 .4 r
.005 w
.502 .62591 m
.50224 .62831 L
s
P
p
0 1 .4 r
.005 w
.567 .4281 m
.56908 .42963 L
s
P
p
0 1 .4 r
.005 w
.54322 .43502 m
.54485 .43688 L
s
P
p
.002 w
.5516 .73186 m .54565 .73558 L p
.5303 .73754 L 0 .771 0 r
F P
s
P
p
.002 w
.48008 .62541 m .4922 .62519 L .50169 .62311 L p
0 .727 0 r
F P
s
P
p
.002 w
.50169 .62311 m .49645 .62106 L .48641 .6192 L p
0 .727 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50169 .62311 m
.502 .62591 L
s
P
p
0 1 .4 r
.005 w
.50135 .62009 m
.50169 .62311 L
s
P
p
0 1 .4 r
.005 w
.56908 .42963 m
.57098 .43101 L
s
P
p
0 1 .4 r
.005 w
.5011 .61741 m
.50117 .61814 L
s
P
p
0 1 .4 r
.005 w
.50117 .61814 m
.50135 .62009 L
s
P
p
0 1 .4 r
.005 w
.46701 .65976 m
.4676 .65812 L
s
P
p
0 1 .4 r
.005 w
.54485 .43688 m
.54545 .43755 L
s
P
p
0 1 .4 r
.005 w
.57138 .4313 m
.57329 .43269 L
s
P
p
0 1 .4 r
.005 w
.57098 .43101 m
.57138 .4313 L
s
P
p
0 1 .4 r
.005 w
.50092 .61491 m
.50102 .61635 L
s
P
p
0 1 .4 r
.005 w
.50102 .61635 m
.50103 .61645 L
s
P
p
0 1 .4 r
.005 w
.50103 .61645 m
.5011 .61741 L
s
P
p
0 1 .4 r
.005 w
.50073 .61226 m
.50092 .61491 L
s
P
p
0 1 .4 r
.005 w
.4676 .65812 m
.46831 .65613 L
s
P
p
0 1 .4 r
.005 w
.57329 .43269 m
.57561 .43435 L
s
P
p
.002 w
.60355 .45471 m .60249 .45666 L .60488 .45736 L p
0 .602 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50066 .6108 m
.50073 .61226 L
s
P
p
0 1 .4 r
.005 w
.50062 .60988 m
.50066 .6108 L
s
P
p
0 1 .4 r
.005 w
.5006 .60956 m
.50062 .60988 L
s
P
p
0 1 .4 r
.005 w
.54686 .43915 m
.54783 .44021 L
s
P
p
0 1 .4 r
.005 w
.46918 .65358 m
.46831 .65613 L
s
P
p
.002 w
.70292 .46992 m .69445 .4731 L p
.66546 .4763 L 0 .721 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50052 .60635 m
.5006 .60956 L
s
P
p
0 1 .4 r
.005 w
.46989 .65133 m
.46918 .65358 L
s
P
p
0 1 .4 r
.005 w
.50043 .60317 m
.50052 .60635 L
s
P
p
0 1 .4 r
.005 w
.54808 .44048 m
.549 .44144 L
s
P
p
0 1 .4 r
.005 w
.54783 .44021 m
.54808 .44048 L
s
P
p
.002 w
.56348 .43097 m .57034 .43472 L .57791 .43597 L p
0 .597 0 r
F P
s
P
p
.002 w
.55723 .4176 m .56348 .43097 L p
.57791 .43597 L 0 .597 0 r
F P
s
P
p
.002 w
.56185 .41658 m .55644 .41474 L p
.57791 .43597 L 0 .597 0 r
F P
s
P
p
.002 w
.57723 .42794 m .56185 .41658 L p
.57791 .43597 L 0 .597 0 r
F P
s
P
p
.002 w
.57791 .43597 m .57947 .43271 L .57723 .42794 L p
0 .597 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57791 .43597 m
.58002 .43746 L
s
P
p
0 1 .4 r
.005 w
.50041 .60014 m
.50043 .60317 L
s
P
p
0 1 .4 r
.005 w
.47081 .64846 m
.46989 .65133 L
s
P
p
.002 w
.49402 .5197 m .49357 .52195 L .49668 .52288 L p
0 .515 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50046 .59694 m
.50041 .60014 L
s
P
p
0 1 .4 r
.005 w
.58002 .43746 m
.58195 .43884 L
s
P
p
0 1 .4 r
.005 w
.47153 .64605 m
.47081 .64846 L
s
P
p
0 1 .4 r
.005 w
.50049 .59428 m
.50046 .59694 L
s
P
p
0 1 .4 r
.005 w
.58195 .43884 m
.58384 .44019 L
s
P
p
.002 w
.61803 .45373 m .61129 .45422 L .60355 .45471 L p
0 .602 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47209 .64401 m
.47153 .64605 L
s
P
p
0 1 .4 r
.005 w
.50057 .59173 m
.50049 .59428 L
s
P
p
.002 w
.60301 .46004 m .60063 .46351 L .60533 .4644 L p
0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58384 .44019 m
.58572 .44154 L
s
P
p
0 1 .4 r
.005 w
.47289 .64109 m
.47209 .64401 L
s
P
p
.002 w
.4798 .58993 m .49121 .59039 L .50073 .58873 L p
0 .784 0 r
F P
s
P
p
.002 w
.50073 .58873 m .49705 .58661 L .48856 .58424 L p
0 .784 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50057 .59173 m
.50073 .58873 L
s
P
p
0 1 .4 r
.005 w
.50073 .58873 m
.50088 .58603 L
s
P
p
0 1 .4 r
.005 w
.58572 .44154 m
.58779 .44304 L
s
P
p
0 1 .4 r
.005 w
.47344 .63889 m
.47289 .64109 L
s
P
p
0 1 .4 r
.005 w
.50088 .58603 m
.50096 .58334 L
s
P
p
0 1 .4 r
.005 w
.58779 .44304 m
.59008 .44471 L
s
P
p
0 1 .4 r
.005 w
.50096 .58334 m
.50099 .58065 L
s
P
p
0 1 .4 r
.005 w
.50101 .57854 m
.50102 .57792 L
s
P
p
0 1 .4 r
.005 w
.50099 .58065 m
.501 .57988 L
s
P
p
.002 w
.46265 .62193 m .46551 .63091 L .47407 .63611 L p
0 .537 0 r
F P
s
P
p
.002 w
.47827 .59732 m .46265 .62193 L p
.47407 .63611 L 0 .537 0 r
F P
s
P
p
.002 w
.48861 .59782 m .48505 .59246 L p
.47407 .63611 L 0 .537 0 r
F P
s
P
p
.002 w
.49309 .6234 m .48861 .59782 L p
.47407 .63611 L 0 .537 0 r
F P
s
P
p
.002 w
.47407 .63611 m .48563 .63187 L .49309 .6234 L p
0 .537 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47344 .63889 m
.47407 .63611 L
s
P
p
0 1 .4 r
.005 w
.59008 .44471 m
.59273 .44664 L
s
P
p
0 1 .4 r
.005 w
.50102 .57785 m
.50102 .57792 L
s
P
p
0 1 .4 r
.005 w
.50101 .57734 m
.50102 .57785 L
s
P
p
0 1 .4 r
.005 w
.50099 .57475 m
.50101 .57734 L
s
P
p
0 1 .4 r
.005 w
.50094 .57304 m
.50099 .57475 L
s
P
p
0 1 .4 r
.005 w
.59273 .44664 m
.59476 .44814 L
s
P
p
0 1 .4 r
.005 w
.59476 .44814 m
.59723 .44997 L
s
P
p
.002 w
.45122 .59756 m .46678 .59292 L p
.44835 .59548 L 0 .909 0 r
F P
s
P
p
.002 w
.46678 .59292 m .47278 .59297 L p
.44835 .59548 L 0 .909 0 r
F P
s
P
p
.002 w
.47278 .59297 m .4711 .5918 L p
.44835 .59548 L 0 .909 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59723 .44997 m
.59899 .45128 L
s
P
p
.002 w
.54911 .76694 m .54832 .76798 L .55106 .76745 L p
0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60021 .45219 m
.60142 .45309 L
s
P
p
0 1 .4 r
.005 w
.60008 .45209 m
.60021 .45219 L
s
P
p
0 1 .4 r
.005 w
.59899 .45128 m
.60008 .45209 L
s
P
p
.002 w
.63229 .45698 m .61874 .45852 L .60301 .46004 L p
0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56162 .45634 m
.56179 .45656 L
s
P
p
.002 w
.5303 .73754 m .52965 .73887 L .53255 .73865 L p
0 .771 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60142 .45309 m
.60178 .45337 L
s
P
p
0 1 .4 r
.005 w
.56179 .45656 m
.56304 .45826 L
s
P
p
.002 w
.60355 .45471 m .61009 .4526 L .61506 .44813 L p
0 .427 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60355 .45471 m
.60556 .45623 L
s
P
p
0 1 .4 r
.005 w
.60208 .4536 m
.60355 .45471 L
s
P
p
0 1 .4 r
.005 w
.56304 .45826 m
.56417 .45982 L
s
P
p
.002 w
.56418 .76444 m .5571 .76596 L .54911 .76694 L p
0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49587 .52812 m
.49597 .52861 L
s
P
p
0 1 .4 r
.005 w
.60556 .45623 m
.60733 .45763 L
s
P
p
.002 w
.4711 .5918 m .46427 .59416 L p
.44835 .59548 L 0 .909 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56417 .45982 m
.5654 .46158 L
s
P
p
0 1 .4 r
.005 w
.4953 .52529 m
.49587 .52812 L
s
P
p
0 1 .4 r
.005 w
.49466 .52237 m
.4953 .52529 L
s
P
p
.002 w
.54565 .73558 m .53841 .73681 L .5303 .73754 L p
0 .771 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60733 .45763 m
.60861 .45869 L
s
P
p
0 1 .4 r
.005 w
.60861 .45869 m
.60903 .45904 L
s
P
p
0 1 .4 r
.005 w
.60903 .45904 m
.60904 .45904 L
s
P
p
0 1 .4 r
.005 w
.60904 .45904 m
.60912 .45911 L
s
P
p
0 1 .4 r
.005 w
.5654 .46158 m
.56666 .46349 L
s
P
p
.002 w
.49402 .5197 m .49094 .51729 L .48305 .51445 L p
0 .414 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49402 .5197 m
.49466 .52237 L
s
P
p
0 1 .4 r
.005 w
.49333 .51683 m
.49402 .5197 L
s
P
p
0 1 .4 r
.005 w
.4927 .51398 m
.49333 .51683 L
s
P
p
0 1 .4 r
.005 w
.49234 .51213 m
.4927 .51398 L
s
P
p
0 1 .4 r
.005 w
.49228 .51187 m
.49234 .51213 L
s
P
p
0 1 .4 r
.005 w
.49227 .51183 m
.49228 .51187 L
s
P
p
0 1 .4 r
.005 w
.49211 .51099 m
.49219 .51139 L
s
P
p
0 1 .4 r
.005 w
.49219 .51139 m
.4922 .51145 L
s
P
p
0 1 .4 r
.005 w
.4922 .51145 m
.49221 .51148 L
s
P
p
0 1 .4 r
.005 w
.49221 .51148 m
.49223 .5116 L
s
P
p
.002 w
.73397 .49384 m .76005 .48487 L p
.7341 .49055 L 0 .505 0 r
F P
s
P
p
.002 w
.76005 .48487 m .77025 .48414 L p
.7341 .49055 L 0 .505 0 r
F P
s
P
p
.002 w
.77025 .48414 m .76935 .4824 L p
.7341 .49055 L 0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61043 .4602 m
.61174 .46129 L
s
P
p
0 1 .4 r
.005 w
.60977 .45965 m
.61043 .4602 L
s
P
p
0 1 .4 r
.005 w
.56666 .46349 m
.56819 .4658 L
s
P
p
0 1 .4 r
.005 w
.49164 .50863 m
.49211 .51099 L
s
P
p
0 1 .4 r
.005 w
.49122 .50629 m
.49164 .50863 L
s
P
p
0 1 .4 r
.005 w
.49072 .50304 m
.49122 .50629 L
s
P
p
.002 w
.567 .79029 m .56598 .79348 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
.002 w
.56678 .78908 m .567 .79029 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
0 1 .4 r
.005 w
.61174 .46129 m
.61393 .46317 L
s
P
p
.002 w
.56508 .78863 m .56678 .78908 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
0 1 .4 r
.005 w
.49035 .50064 m
.49072 .50304 L
s
P
p
.002 w
.56598 .79348 m .56485 .79606 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
.002 w
.43548 .62584 m .45129 .62096 L p
.43243 .62391 L 0 .875 0 r
F P
s
P
p
.002 w
.45129 .62096 m .45737 .62097 L p
.43243 .62391 L 0 .875 0 r
F P
s
P
p
.002 w
.45737 .62097 m .45562 .61984 L p
.43243 .62391 L 0 .875 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48938 .49108 m
.48947 .49261 L
s
P
p
0 1 .4 r
.005 w
.48997 .49789 m
.49035 .50064 L
s
P
p
0 1 .4 r
.005 w
.56819 .4658 m
.56937 .4677 L
s
P
p
0 1 .4 r
.005 w
.47104 .44621 m
.47108 .44411 L
s
P
p
.002 w
.6156 .47512 m .61424 .47644 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.61768 .47315 m .6156 .47512 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.61424 .47644 m .61222 .47844 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48947 .49261 m
.48958 .49402 L
s
P
p
0 1 .4 r
.005 w
.48958 .49402 m
.48967 .49529 L
s
P
p
0 1 .4 r
.005 w
.48967 .49529 m
.48997 .49789 L
s
P
p
.002 w
.56485 .79606 m .56225 .79941 L .56044 .78971 L p
.912 0 .576 r
F P
s
P
p
.002 w
.63105 .47732 m .63139 .4796 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
0 1 .4 r
.005 w
.48967 .49529 m
.48992 .49847 L
s
P
p
0 1 .4 r
.005 w
.61393 .46317 m
.61611 .46512 L
s
P
p
.002 w
.62979 .48342 m .62802 .48612 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
.002 w
.62842 .47432 m .63105 .47732 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
.002 w
.51625 .73369 m .52226 .73362 L p
.51341 .73525 L 0 .599 0 r
F P
s
P
p
.51325 .73524 m .51625 .73369 L .51341 .73525 L 0 .599 0 r
F
P
p
.002 w
.51068 .73578 m .51625 .73369 L p
.51088 .73499 L 0 .599 0 r
F P
s
P
p
.002 w
.48972 .7313 m .48128 .73242 L p
.50599 .73501 L 0 .656 0 r
F P
s
P
p
.51043 .7351 m .50985 .73546 L .51066 .73573 L 0 .599 0 r
F
P
p
.51043 .7351 m .51068 .73578 L .51088 .73499 L 0 .599 0 r
F
P
p
.50049 .73451 m .50148 .73457 L .49497 .73395 L 0 .656 0 r
F
P
p
.50985 .73546 m .50173 .7346 L .50049 .73451 L 0 .656 0 r
F
P
p
.50173 .7346 m .50148 .73457 L .50049 .73451 L 0 .656 0 r
F
P
p
.5096 .73538 m .48128 .73242 L .50985 .73546 L 0 .656 0 r
F
P
p
.50985 .73546 m .49497 .73395 L .50491 .73852 L 0 .656 0 r
F
P
p
.50982 .73525 m .50726 .73707 L .51043 .7351 L 0 .599 0 r
F
P
p
.5096 .73538 m .50982 .73525 L .50599 .73501 L 0 .656 0 r
F
P
p
.002 w
.48796 .73342 m .50491 .73852 L p
.49497 .73395 L 0 .656 0 r
F P
s
P
p
.49828 .73805 m .50658 .73714 L .50982 .73525 L 0 .599 0 r
F
P
p
.50658 .73714 m .50726 .73707 L .50982 .73525 L 0 .599 0 r
F
P
p
.5303 .73754 m .51934 .73586 L .51249 .73542 L 0 .656 0 r
F
P
p
.51235 .73553 m .51249 .73542 L .50982 .73525 L 0 .656 0 r
F
P
p
.5303 .73754 m .51249 .73542 L .51235 .73553 L 0 .656 0 r
F
P
p
.51043 .7351 m .51625 .73369 L .51312 .73531 L 0 .599 0 r
F
P
p
.51393 .73427 m .51534 .73416 L .51617 .73374 L 0 .599 0 r
F
P
p
.51534 .73416 m .52226 .73362 L .51617 .73374 L 0 .599 0 r
F
P
p
.002 w
.52226 .73362 m .52063 .73266 L p
.51617 .73374 L 0 .599 0 r
F P
s
P
p
.5303 .73754 m .50982 .73525 L .5096 .73538 L 0 .656 0 r
F
P
p
.51314 .7349 m .52226 .73362 L .51393 .73427 L 0 .599 0 r
F
P
p
.51312 .73531 m .51325 .73524 L .51341 .73525 L 0 .599 0 r
F
P
p
.51249 .73542 m .51341 .73525 L .51314 .7349 L 0 .599 0 r
F
P
p
.51341 .73525 m .52226 .73362 L .51314 .7349 L 0 .599 0 r
F
P
p
.51249 .73542 m .51043 .7351 L .51312 .73531 L 0 .599 0 r
F
P
p
.51109 .73533 m .51043 .7351 L .51249 .73542 L 0 .599 0 r
F
P
p
.50946 .73534 m .51043 .7351 L .51175 .73556 L 0 .599 0 r
F
P
p
.51934 .73586 m .51 .73442 L .50599 .73501 L 0 .656 0 r
F
P
p
.51 .73442 m .48972 .7313 L .50436 .73463 L 0 .656 0 r
F
P
p
.51 .73442 m .50436 .73463 L .50599 .73501 L 0 .656 0 r
F
P
p
.51175 .73556 m .51109 .73533 L .51249 .73542 L 0 .599 0 r
F
P
p
.51314 .7349 m .51123 .73362 L .51099 .73457 L 0 .656 0 r
F
P
p
.51286 .73453 m .51314 .7349 L .51393 .73427 L 0 .599 0 r
F
P
p
.002 w
.52063 .73266 m .51704 .7347 L p
.51286 .73453 L 0 .599 0 r
F P
s
P
p
.51934 .73586 m .51241 .73394 L .51314 .7349 L 0 .656 0 r
F
P
p
.51241 .73394 m .51123 .73362 L .51314 .7349 L 0 .656 0 r
F
P
p
.51009 .7352 m .51249 .73542 L .51314 .7349 L 0 .599 0 r
F
P
p
.51009 .7352 m .51314 .7349 L .51286 .73453 L 0 .599 0 r
F
P
p
.51263 .73575 m .5096 .73538 L .50985 .73546 L 0 .656 0 r
F
P
p
.5122 .73565 m .5096 .73538 L .51263 .73575 L 0 .656 0 r
F
P
p
.49828 .73805 m .50946 .73534 L .5095 .73534 L 0 .599 0 r
F
P
p
.002 w
.50726 .73707 m .51068 .73578 L p
.51066 .73573 L 0 .599 0 r
F P
s
P
p
.50985 .73546 m .50726 .73707 L .51066 .73573 L 0 .599 0 r
F
P
p
.5303 .73754 m .50985 .73546 L .50884 .73971 L 0 .656 0 r
F
P
p
.002 w
.50491 .73852 m .50884 .73971 L p
.50985 .73546 L 0 .656 0 r
F P
s
P
p
.49828 .73805 m .51175 .73556 L .51009 .7352 L 0 .599 0 r
F
P
p
.51175 .73556 m .51249 .73542 L .51009 .7352 L 0 .599 0 r
F
P
p
.5303 .73754 m .5122 .73565 L .51263 .73575 L 0 .656 0 r
F
P
p
.51009 .7352 m .51286 .73453 L .51547 .73559 L 0 .599 0 r
F
P
p
.51934 .73586 m .51772 .73472 L .51524 .73463 L 0 .656 0 r
F
P
p
.51934 .73586 m .51224 .73373 L .51241 .73394 L 0 .656 0 r
F
P
p
.002 w
.51704 .7347 m .51547 .73559 L p
.51286 .73453 L 0 .599 0 r
F P
s
P
p
.002 w
.51704 .73424 m .51224 .73373 L p
.51524 .73463 L 0 .656 0 r
F P
s
P
p
.51772 .73472 m .51704 .73424 L .51524 .73463 L 0 .656 0 r
F
P
p
.002 w
.51224 .73373 m .51123 .73362 L p
.51241 .73394 L 0 .656 0 r
F P
s
P
p
.002 w
.50095 .73943 m .50726 .73707 L p
.49828 .73805 L 0 .599 0 r
F P
s
P
p
.49828 .73805 m .51009 .7352 L .51419 .73631 L 0 .599 0 r
F
P
p
.002 w
.51547 .73559 m .51419 .73631 L p
.51009 .7352 L 0 .599 0 r
F P
s
P
p
.002 w
.48128 .73242 m .48701 .73314 L p
.49497 .73395 L 0 .656 0 r
F P
s
P
p
.50148 .73457 m .48128 .73242 L .49497 .73395 L 0 .656 0 r
F
P
p
.002 w
.51123 .73362 m .48972 .7313 L p
.51099 .73457 L 0 .656 0 r
F P
s
P
p
.5303 .73754 m .52644 .73658 L .51934 .73586 L 0 .656 0 r
F
P
p
.52644 .73658 m .51704 .73424 L .51934 .73586 L 0 .656 0 r
F
P
p
.002 w
.48701 .73314 m .48796 .73342 L p
.49497 .73395 L 0 .656 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56937 .4677 m
.57059 .46975 L
s
P
p
0 1 .4 r
.005 w
.48992 .49847 m
.4901 .50157 L
s
P
p
.002 w
.62802 .48612 m .62395 .48809 L .62118 .46986 L p
.428 .153 1 r
F P
s
P
p
0 1 .4 r
.005 w
.47099 .44795 m
.47104 .44621 L
s
P
p
0 1 .4 r
.005 w
.4901 .50157 m
.49023 .50478 L
s
P
p
.002 w
.61222 .47844 m .61087 .47978 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48291 .59399 m
.48341 .59223 L
s
P
p
0 1 .4 r
.005 w
.61611 .46512 m
.61805 .46686 L
s
P
p
.002 w
.55986 .80398 m .56225 .79941 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
0 1 .4 r
.005 w
.49023 .50478 m
.49033 .5071 L
s
P
p
.002 w
.55541 .79835 m .55412 .80027 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
.002 w
.55731 .79523 m .55541 .79835 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57059 .46975 m
.5706 .46977 L
s
P
p
0 1 .4 r
.005 w
.5713 .47096 m
.57175 .47171 L
s
P
p
0 1 .4 r
.005 w
.49033 .5071 m
.49039 .5096 L
s
P
p
.002 w
.62022 .49235 m .62395 .48809 L p
.62118 .46986 L .428 .153 1 r
F P
s
P
p
0 1 .4 r
.005 w
.48341 .59223 m
.48417 .58971 L
s
P
p
.002 w
.55412 .80027 m .55216 .80291 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49039 .5096 m
.4904 .51201 L
s
P
p
0 1 .4 r
.005 w
.61805 .46686 m
.61961 .46833 L
s
P
p
0 1 .4 r
.005 w
.4904 .5129 m
.49041 .51451 L
s
P
p
0 1 .4 r
.005 w
.4904 .51209 m
.4904 .5129 L
s
P
p
0 1 .4 r
.005 w
.4904 .51201 m
.4904 .51209 L
s
P
p
0 1 .4 r
.005 w
.4894 .51412 m
.48996 .51295 L
s
P
p
0 1 .4 r
.005 w
.48996 .51295 m
.49036 .51209 L
s
P
p
0 1 .4 r
.005 w
.49036 .51209 m
.4904 .51201 L
s
P
p
.002 w
.61087 .47978 m .61024 .48047 L .62118 .46986 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48417 .58971 m
.4849 .58731 L
s
P
p
0 1 .4 r
.005 w
.49039 .51786 m
.4904 .51705 L
s
P
p
0 1 .4 r
.005 w
.4904 .51705 m
.4904 .51696 L
s
P
p
0 1 .4 r
.005 w
.4904 .51696 m
.49041 .51451 L
s
P
p
.002 w
.57325 .80392 m .5756 .80469 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
.002 w
.56044 .78971 m .56887 .79998 L .57325 .80392 L p
.662 .173 .796 r
F P
s
P
p
.002 w
.5585 .80536 m .55986 .80398 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
0 1 .4 r
.005 w
.48839 .51624 m
.4894 .51412 L
s
P
p
0 1 .4 r
.005 w
.57268 .47336 m
.57295 .47384 L
s
P
p
0 1 .4 r
.005 w
.57175 .47171 m
.57268 .47336 L
s
P
p
0 1 .4 r
.005 w
.47086 .45182 m
.47091 .45063 L
s
P
p
.002 w
.5756 .80469 m .57828 .80307 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
0 1 .4 r
.005 w
.49037 .52044 m
.49039 .51807 L
s
P
p
0 1 .4 r
.005 w
.49039 .51807 m
.49039 .51786 L
s
P
p
0 1 .4 r
.005 w
.4849 .58731 m
.4856 .58517 L
s
P
p
.002 w
.61173 .46659 m .6077 .46542 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48731 .5185 m
.48774 .51761 L
s
P
p
0 1 .4 r
.005 w
.48774 .51761 m
.48818 .51669 L
s
P
p
0 1 .4 r
.005 w
.48818 .51669 m
.48819 .51667 L
s
P
p
0 1 .4 r
.005 w
.48834 .51636 m
.48839 .51624 L
s
P
p
0 1 .4 r
.005 w
.49034 .52337 m
.49037 .52044 L
s
P
p
.002 w
.55207 .78758 m .54849 .78703 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.55216 .80291 m .55085 .8046 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
.002 w
.6077 .46542 m .60638 .46532 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.57828 .80307 m .57979 .80106 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
0 1 .4 r
.005 w
.49029 .52637 m
.49034 .52337 L
s
P
p
.002 w
.54786 .78968 m .55086 .79162 L .56044 .78971 L p
.491 .08 .062 r
F P
s
P
p
.002 w
.54727 .78853 m .54786 .78968 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.54729 .78727 m .54727 .78853 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.54849 .78703 m .54729 .78727 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.55265 .79381 m .55086 .79162 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.55446 .79473 m .55265 .79381 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.55085 .8046 m .55014 .80509 L .56044 .78971 L p
.808 .268 0 r
F P
s
P
p
.002 w
.54814 .80751 m .55014 .80509 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
.002 w
.54811 .80728 m .54814 .80751 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
.002 w
.54873 .80608 m .54811 .80728 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
.002 w
.55002 .80415 m .54873 .80608 L p
.56044 .78971 L .808 .268 0 r
F P
s
P
p
.002 w
.56044 .78971 m .55328 .79956 L .55002 .80415 L p
.808 .268 0 r
F P
s
P
p
.002 w
.55687 .79552 m .55446 .79473 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.55807 .79528 m .55687 .79552 L p
.56044 .78971 L .491 .08 .062 r
F P
s
P
p
.002 w
.56044 .78971 m .55926 .79376 L .55807 .79528 L p
.491 .08 .062 r
F P
s
P
p
.002 w
.57979 .80106 m .57927 .79588 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
.002 w
.56523 .79165 m .56891 .79442 L .56044 .78971 L p
0 0 .204 r
F P
s
P
p
.002 w
.58111 .79146 m .57927 .79588 L .56044 .78971 L p
.662 .173 .796 r
F P
s
P
p
.002 w
.58027 .78867 m .58111 .79146 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
.002 w
.56259 .78983 m .56523 .79165 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.57824 .7855 m .58027 .78867 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
.002 w
.57588 .78473 m .57824 .7855 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
.002 w
.57084 .78559 m .57588 .78473 L p
.56044 .78971 L .662 .173 .796 r
F P
s
P
p
.002 w
.55942 .78771 m .56259 .78983 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.55837 .78712 m .55942 .78771 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.55836 .78748 m .55837 .78712 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.57366 .79778 m .56891 .79442 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.57523 .79901 m .57366 .79778 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.57627 .79994 m .57523 .79901 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.57519 .79935 m .57627 .79994 L p
.56044 .78971 L 0 0 .204 r
F P
s
P
p
.002 w
.56044 .78971 m .57095 .79663 L .57519 .79935 L p
0 0 .204 r
F P
s
P
p
.002 w
.55703 .80613 m .5585 .80536 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
.002 w
.5568 .80492 m .55703 .80613 L p
.56044 .78971 L .912 0 .576 r
F P
s
P
p
.002 w
.56044 .78971 m .5576 .80051 L .5568 .80492 L p
.912 0 .576 r
F P
s
P
p
0 1 .4 r
.005 w
.55918 .78686 m
.55961 .78783 L
s
P
p
0 1 .4 r
.005 w
.4856 .58517 m
.48581 .58457 L
s
P
p
0 1 .4 r
.005 w
.48596 .5213 m
.48731 .5185 L
s
P
p
0 1 .4 r
.005 w
.49023 .52873 m
.49029 .52637 L
s
P
p
0 1 .4 r
.005 w
.55806 .78445 m
.55918 .78686 L
s
P
p
0 1 .4 r
.005 w
.48555 .59321 m
.48583 .59022 L
s
P
p
.002 w
.6072 .46708 m .61066 .46905 L .62118 .46986 L p
.623 0 0 r
F P
s
P
p
.002 w
.60646 .46617 m .6072 .46708 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.60638 .46532 m .60646 .46617 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.61281 .47093 m .61066 .46905 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.61489 .47195 m .61281 .47093 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.61762 .47302 m .61489 .47195 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.61033 .48054 m .60895 .48187 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.62118 .46986 m .61373 .4772 L .61033 .48054 L p
0 0 0 r
F P
s
P
p
.002 w
.61894 .47312 m .61762 .47302 L p
.62118 .46986 L .623 0 0 r
F P
s
P
p
.002 w
.62118 .46986 m .62016 .47235 L .61894 .47312 L p
.623 0 0 r
F P
s
P
p
.002 w
.62456 .47397 m .62681 .47686 L .62118 .46986 L p
0 0 0 r
F P
s
P
p
.002 w
.62291 .47187 m .62456 .47397 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.63748 .47631 m .63606 .48075 L .62118 .46986 L p
.606 0 .673 r
F P
s
P
p
.002 w
.63679 .47307 m .63748 .47631 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.63517 .46915 m .63679 .47307 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.63331 .46779 m .63517 .46915 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.62934 .46763 m .63331 .46779 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.6365 .48655 m .63606 .48075 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.62091 .46933 m .62291 .47187 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.62021 .46846 m .62091 .46933 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.6201 .46838 m .62021 .46846 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.62977 .48064 m .62681 .47686 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.63072 .48186 m .62977 .48064 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.63131 .48264 m .63072 .48186 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.6306 .48176 m .63131 .48264 L p
.62118 .46986 L 0 0 0 r
F P
s
P
p
.002 w
.62118 .46986 m .62788 .47833 L .6306 .48176 L p
0 0 0 r
F P
s
P
p
.002 w
.63322 .48962 m .63532 .48843 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.63136 .48826 m .63322 .48962 L p
.62118 .46986 L .606 0 .673 r
F P
s
P
p
.002 w
.62118 .46986 m .62788 .48297 L .63136 .48826 L p
.606 0 .673 r
F P
s
P
p
0 1 .4 r
.005 w
.61961 .46833 m
.62118 .46986 L
s
P
p
0 1 .4 r
.005 w
.55664 .7815 m
.55806 .78445 L
s
P
p
0 1 .4 r
.005 w
.49016 .53143 m
.49023 .52873 L
s
P
p
0 1 .4 r
.005 w
.48583 .59022 m
.4861 .58731 L
s
P
p
0 1 .4 r
.005 w
.57295 .47384 m
.57404 .47587 L
s
P
p
0 1 .4 r
.005 w
.48375 .62774 m
.4838 .62593 L
s
P
p
0 1 .4 r
.005 w
.4838 .62593 m
.4838 .62579 L
s
P
p
0 1 .4 r
.005 w
.4861 .58731 m
.48635 .58481 L
s
P
p
0 1 .4 r
.005 w
.55555 .77923 m
.55664 .7815 L
s
P
p
0 1 .4 r
.005 w
.49009 .53372 m
.49016 .53143 L
s
P
p
.002 w
.54461 .45689 m .56927 .45837 L .58894 .45546 L p
0 .576 0 r
F P
s
P
p
.002 w
.58894 .45546 m .57923 .44906 L .55943 .44283 L p
0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58894 .45546 m
.59106 .45612 L
s
P
p
0 1 .4 r
.005 w
.4837 .63031 m
.48375 .62774 L
s
P
p
0 1 .4 r
.005 w
.48473 .52381 m
.48596 .5213 L
s
P
p
0 1 .4 r
.005 w
.48635 .58481 m
.48638 .58456 L
s
P
p
0 1 .4 r
.005 w
.55429 .77671 m
.55555 .77923 L
s
P
p
.002 w
.45562 .61984 m .44858 .62249 L p
.43243 .62391 L 0 .875 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48368 .63263 m
.4837 .63031 L
s
P
p
0 1 .4 r
.005 w
.48998 .53673 m
.49009 .53372 L
s
P
p
0 1 .4 r
.005 w
.55318 .77459 m
.55429 .77671 L
s
P
p
.002 w
.48665 .58211 m .50479 .57553 L .51781 .56234 L p
0 .65 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48638 .58456 m
.48665 .58211 L
s
P
p
0 1 .4 r
.005 w
.48581 .58457 m
.48665 .58211 L
s
P
p
0 1 .4 r
.005 w
.55198 .77225 m
.55318 .77459 L
s
P
p
0 1 .4 r
.005 w
.48366 .63512 m
.48368 .63263 L
s
P
p
0 1 .4 r
.005 w
.55071 .76986 m
.55198 .77225 L
s
P
p
0 1 .4 r
.005 w
.48366 .63851 m
.48366 .63512 L
s
P
p
0 1 .4 r
.005 w
.48342 .52646 m
.48473 .52381 L
s
P
p
.002 w
.53023 .76622 m .54004 .7676 L .54911 .76694 L p
0 .67 0 r
F P
s
P
p
.002 w
.5251 .76522 m .5309 .76456 L p
.52798 .76546 L 0 .533 0 r
F P
s
P
p
.002 w
.51001 .7718 m .5251 .76522 L p
.50783 .7717 L 0 .533 0 r
F P
s
P
p
.50783 .7717 m .52431 .76552 L .52798 .76546 L 0 .533 0 r
F
P
p
.52431 .76552 m .5251 .76522 L .52798 .76546 L 0 .533 0 r
F
P
p
.002 w
.5309 .76456 m .52965 .76424 L p
.52798 .76546 L 0 .533 0 r
F P
s
P
p
.002 w
.52844 .76513 m .52897 .76545 L p
.5325 .76215 L 0 .67 0 r
F P
s
P
p
.002 w
.52897 .76545 m .53023 .76622 L p
.53068 .76543 L 0 .67 0 r
F P
s
P
p
.5325 .76215 m .52897 .76545 L .53068 .76543 L 0 .67 0 r
F
P
p
.002 w
.51554 .75727 m .52844 .76513 L p
.5325 .76215 L 0 .67 0 r
F P
s
P
p
.50783 .7717 m .52798 .76546 L .52951 .7642 L 0 .533 0 r
F
P
p
.002 w
.52965 .76424 m .52951 .7642 L p
.52798 .76546 L 0 .533 0 r
F P
s
P
p
.54911 .76694 m .5325 .76215 L .53023 .76622 L 0 .67 0 r
F
P
p
.002 w
.51213 .75586 m .51554 .75727 L p
.54911 .76694 L 0 .67 0 r
F P
s
P
p
.002 w
.51942 .75589 m .51213 .75586 L p
.54911 .76694 L 0 .67 0 r
F P
s
P
p
.002 w
.54187 .76214 m .51942 .75589 L p
.54911 .76694 L 0 .67 0 r
F P
s
P
p
.002 w
.54911 .76694 m .54778 .76489 L .54187 .76214 L p
0 .67 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54911 .76694 m
.55071 .76986 L
s
P
p
0 1 .4 r
.005 w
.5476 .76417 m
.54911 .76694 L
s
P
p
0 1 .4 r
.005 w
.54619 .7617 m
.5476 .76417 L
s
P
p
0 1 .4 r
.005 w
.54481 .75937 m
.54619 .7617 L
s
P
p
0 1 .4 r
.005 w
.48366 .63851 m
.48368 .64094 L
s
P
p
0 1 .4 r
.005 w
.54347 .75711 m
.54481 .75937 L
s
P
p
0 1 .4 r
.005 w
.54212 .75491 m
.54347 .75711 L
s
P
p
0 1 .4 r
.005 w
.54048 .75233 m
.54212 .75491 L
s
P
p
0 1 .4 r
.005 w
.48368 .64094 m
.4837 .64407 L
s
P
p
0 1 .4 r
.005 w
.48195 .52944 m
.48342 .52646 L
s
P
p
0 1 .4 r
.005 w
.57404 .47587 m
.57538 .47835 L
s
P
p
0 1 .4 r
.005 w
.53862 .74941 m
.54048 .75233 L
s
P
p
0 1 .4 r
.005 w
.53709 .74711 m
.53862 .74941 L
s
P
p
0 1 .4 r
.005 w
.4837 .64407 m
.48374 .64724 L
s
P
p
0 1 .4 r
.005 w
.59106 .45612 m
.59352 .4569 L
s
P
p
0 1 .4 r
.005 w
.53535 .74459 m
.53709 .74711 L
s
P
p
0 1 .4 r
.005 w
.53372 .74222 m
.53535 .74459 L
s
P
p
0 1 .4 r
.005 w
.48047 .5324 m
.48195 .52944 L
s
P
p
0 1 .4 r
.005 w
.532 .73982 m
.53372 .74222 L
s
P
p
0 1 .4 r
.005 w
.48503 .65293 m
.48619 .65566 L
s
P
p
.002 w
.42168 .64783 m .4555 .652 L .48381 .65001 L p
0 .665 0 r
F P
s
P
p
.002 w
.37904 .62951 m .38343 .62938 L p
.38159 .62965 L 0 .553 0 r
F P
s
P
p
.002 w
.3604 .62099 m .37996 .62956 L p
.38477 .62672 L 0 .665 0 r
F P
s
P
p
.002 w
.37996 .62956 m .38113 .63007 L p
.38159 .62965 L 0 .665 0 r
F P
s
P
p
.38477 .62672 m .37996 .62956 L .38159 .62965 L 0 .665 0 r
F
P
p
.002 w
.36023 .63484 m .37707 .62957 L p
.36475 .63181 L 0 .553 0 r
F P
s
P
p
.48381 .65001 m .35154 .6165 L .3604 .62099 L 0 .665 0 r
F
P
p
.002 w
.34416 .61463 m .35148 .6175 L p
.35154 .6165 L 0 .665 0 r
F P
s
P
p
.002 w
.35148 .6175 m .3604 .62099 L p
.35154 .6165 L 0 .665 0 r
F P
s
P
p
.002 w
.36439 .61809 m .38108 .61282 L p
.36756 .61545 L 0 .598 0 r
F P
s
P
p
.002 w
.36767 .61539 m .36449 .61529 L p
.36358 .61767 L 0 .665 0 r
F P
s
P
p
.002 w
.36449 .61529 m .35339 .61493 L p
.35654 .61577 L 0 .665 0 r
F P
s
P
p
.36358 .61767 m .36449 .61529 L .35654 .61577 L 0 .665 0 r
F
P
p
.36348 .61773 m .36439 .61809 L .36756 .61545 L 0 .598 0 r
F
P
p
.3611 .61892 m .35339 .61493 L .35154 .6165 L 0 .665 0 r
F
P
p
.002 w
.3627 .61811 m .36439 .61809 L p
.36348 .61773 L 0 .598 0 r
F P
s
P
p
.48381 .65001 m .36359 .61767 L .3611 .61892 L 0 .665 0 r
F
P
p
.36359 .61767 m .35339 .61493 L .3611 .61892 L 0 .665 0 r
F
P
p
.002 w
.37707 .62957 m .37904 .62951 L p
.3653 .63183 L 0 .553 0 r
F P
s
P
p
.36475 .63181 m .37707 .62957 L .3653 .63183 L 0 .553 0 r
F
P
p
.36645 .63186 m .37904 .62951 L .38159 .62965 L 0 .553 0 r
F
P
p
.36448 .6318 m .36475 .63181 L .36454 .63191 L .727 .063 .791 r
F
P
p
.002 w
.3509 .61553 m .36802 .61112 L p
.34665 .6125 L 0 .53 0 r
F P
s
P
p
.002 w
.34665 .6125 m .34684 .61475 L .3509 .61553 L p
0 .53 0 r
F P
s
P
p
.002 w
.35339 .61493 m .34416 .61463 L p
.35154 .6165 L 0 .665 0 r
F P
s
P
p
.35929 .63444 m .36023 .63484 L .36475 .63181 L 0 .553 0 r
F
P
p
.002 w
.38562 .66472 m .36701 .67271 L .35814 .63676 L p
.727 .063 .791 r
F P
s
P
p
.002 w
.3367 .62916 m .35385 .62435 L p
.33255 .62679 L 0 .923 0 r
F P
s
P
p
.002 w
.35385 .62435 m .35531 .6244 L p
.33255 .62679 L 0 .923 0 r
F P
s
P
p
.002 w
.35531 .6244 m .36041 .62456 L p
.34461 .62582 L 0 .923 0 r
F P
s
P
p
.33255 .62679 m .35531 .6244 L .34461 .62582 L 0 .923 0 r
F
P
p
.002 w
.33255 .62679 m .33268 .62871 L .3367 .62916 L p
0 .923 0 r
F P
s
P
p
.33577 .627 m .33092 .63389 L .32155 .63941 L .776 0 .278 r
F
P
p
.33255 .62679 m .34461 .62582 L .3462 .62489 L 0 .923 0 r
F
P
p
.3372 .6265 m .33812 .62669 L .33611 .6267 L .776 0 .278 r
F
P
p
.33854 .62626 m .3385 .62631 L .3372 .6265 L .776 0 .278 r
F
P
p
.3385 .62631 m .33812 .62669 L .3372 .6265 L .776 0 .278 r
F
P
p
.33255 .62679 m .3462 .62489 L .3372 .6265 L 0 .923 0 r
F
P
p
.35174 .61312 m .34787 .61698 L .35174 .61306 L .776 0 .278 r
F
P
p
.34787 .61698 m .31696 .64785 L .34784 .61696 L .776 0 .278 r
F
P
p
.34787 .61698 m .34784 .61696 L .35174 .61306 L .776 0 .278 r
F
P
p
.002 w
.33304 .60756 m .33039 .60926 L p
.33072 .61192 L 0 .629 0 r
F P
s
P
p
.32473 .61496 m .32297 .61462 L .32233 .61484 L 0 .525 0 r
F
P
p
.32591 .61479 m .32297 .61462 L .32473 .61496 L 0 .525 0 r
F
P
p
.35219 .61267 m .33107 .61442 L .33274 .61423 L .186 .184 0 r
F
P
p
.35219 .61267 m .3262 .61475 L .33962 .61361 L .186 .184 0 r
F
P
p
.002 w
.3421 .61316 m .31224 .61198 L p
.3339 .6141 L 0 .525 0 r
F P
s
P
p
.3339 .6141 m .32119 .61285 L .3262 .61475 L 0 .525 0 r
F
P
p
.32119 .61285 m .31224 .61198 L .32247 .61401 L 0 .525 0 r
F
P
p
.32119 .61285 m .32247 .61401 L .3262 .61475 L 0 .525 0 r
F
P
p
.33099 .6141 m .33073 .61412 L .33099 .61408 L .186 .184 0 r
F
P
p
.33099 .6141 m .33099 .61408 L .33457 .61358 L .186 .184 0 r
F
P
p
.002 w
.33457 .61358 m .35219 .61267 L p
.33099 .6141 L .186 .184 0 r
F P
s
P
p
.33274 .61423 m .32499 .61492 L .3262 .61475 L .186 .184 0 r
F
P
p
.33107 .61442 m .32499 .61492 L .33274 .61423 L .186 .184 0 r
F
P
p
.33962 .61361 m .3262 .61475 L .32838 .61445 L .186 .184 0 r
F
P
p
.002 w
.33635 .62663 m .33255 .62679 L p
.3372 .6265 L 0 .923 0 r
F P
s
P
p
.34733 .61691 m .33854 .62626 L .33611 .6267 L .776 0 .278 r
F
P
p
.35174 .61306 m .34728 .61752 L .34733 .61691 L .776 0 .278 r
F
P
p
.34728 .61752 m .33854 .62626 L .34733 .61691 L .776 0 .278 r
F
P
p
.002 w
.31224 .61198 m .30303 .61343 L p
.3262 .61475 L 0 .525 0 r
F P
s
P
p
.3262 .61475 m .30303 .61343 L .32591 .61479 L 0 .525 0 r
F
P
p
.002 w
.30303 .61343 m .3106 .61426 L p
.32233 .61484 L 0 .525 0 r
F P
s
P
p
.32297 .61462 m .30303 .61343 L .32233 .61484 L 0 .525 0 r
F
P
p
.002 w
.36041 .62456 m .3582 .62322 L p
.3462 .62489 L 0 .923 0 r
F P
s
P
p
.34461 .62582 m .36041 .62456 L .3462 .62489 L 0 .923 0 r
F
P
p
.002 w
.32475 .64226 m .31696 .64785 L p
.34728 .61757 L .776 0 .278 r
F P
s
P
p
.35219 .61267 m .34725 .618 L .34728 .61757 L .776 0 .278 r
F
P
p
.34725 .618 m .32475 .64226 L .34728 .61757 L .776 0 .278 r
F
P
p
.35219 .61267 m .325 .6147 L .32729 .61435 L .186 .184 0 r
F
P
p
.32362 .61506 m .32071 .61476 L .32212 .61519 L 0 .525 0 r
F
P
p
.35219 .61267 m .29534 .61757 L .32714 .61474 L .186 .184 0 r
F
P
p
.002 w
.33544 .63215 m .32475 .64226 L p
.34647 .61884 L .776 0 .278 r
F P
s
P
p
.35219 .61267 m .34633 .61949 L .34647 .61884 L .776 0 .278 r
F
P
p
.34633 .61949 m .33544 .63215 L .34647 .61884 L .776 0 .278 r
F
P
p
.35219 .61267 m .33395 .62859 L .33428 .62775 L .776 0 .278 r
F
P
p
.35219 .61267 m .30044 .65624 L .33135 .62945 L .776 0 .278 r
F
P
p
.002 w
.33255 .62679 m .33493 .62608 L p
.33539 .62493 L 0 .629 0 r
F P
s
P
p
.002 w
.33782 .62 m .34254 .61975 L p
.34276 .61956 L 0 .525 0 r
F P
s
P
p
.34311 .61925 m .33782 .62 L .34276 .61956 L 0 .525 0 r
F
P
p
.002 w
.2998 .61732 m .28236 .61872 L p
.35219 .61267 L .186 .184 0 r
F P
s
P
p
.35219 .61267 m .28236 .61872 L .29534 .61757 L .186 .184 0 r
F
P
p
.35219 .61267 m .33459 .62684 L .34311 .61925 L .776 0 .278 r
F
P
p
.33459 .62684 m .33135 .62945 L .33472 .62653 L .776 0 .278 r
F
P
p
.33459 .62684 m .33472 .62653 L .34311 .61925 L .776 0 .278 r
F
P
p
.002 w
.34364 .6188 m .35219 .61267 L p
.34311 .61925 L .776 0 .278 r
F P
s
P
p
.33255 .62679 m .33228 .62456 L .33042 .62521 L 0 .629 0 r
F
P
p
.33255 .62679 m .33293 .62469 L .3326 .62488 L 0 .629 0 r
F
P
p
.34311 .61925 m .34273 .61917 L .34241 .61935 L 0 .525 0 r
F
P
p
.34545 .61728 m .32362 .61506 L .34311 .61925 L 0 .525 0 r
F
P
p
.33255 .62679 m .33418 .62572 L .33316 .62488 L 0 .629 0 r
F
P
p
.33418 .62572 m .33539 .62493 L .33316 .62488 L 0 .629 0 r
F
P
p
.34364 .6188 m .33585 .62382 L .33551 .62464 L .776 0 .278 r
F
P
p
.33539 .62493 m .33593 .62364 L .33316 .62488 L 0 .629 0 r
F
P
p
.3469 .61605 m .32473 .61496 L .3455 .61723 L 0 .525 0 r
F
P
p
.35219 .61267 m .34653 .61636 L .34364 .6188 L .776 0 .278 r
F
P
p
.32473 .61496 m .32362 .61506 L .34545 .61728 L 0 .525 0 r
F
P
p
.3455 .61723 m .34545 .61728 L .35223 .61797 L 0 .525 0 r
F
P
p
.32473 .61496 m .34545 .61728 L .3455 .61723 L 0 .525 0 r
F
P
p
.33544 .61776 m .32362 .61506 L .33503 .61903 L 0 .525 0 r
F
P
p
.33544 .61776 m .33503 .61903 L .33782 .62 L 0 .525 0 r
F
P
p
.34241 .61935 m .33544 .61776 L .33782 .62 L 0 .525 0 r
F
P
p
.34273 .61917 m .32362 .61506 L .34241 .61935 L 0 .525 0 r
F
P
p
.32362 .61506 m .32212 .61519 L .33782 .62 L 0 .525 0 r
F
P
p
.002 w
.3106 .61426 m .32342 .61697 L p
.32071 .61476 L 0 .525 0 r
F P
s
P
p
.002 w
.2952 .61425 m .28609 .61607 L p
.32311 .61417 L .186 .184 0 r
F P
s
P
p
.35219 .61267 m .3396 .61302 L .32311 .61417 L .186 .184 0 r
F
P
p
.002 w
.33039 .60926 m .32826 .61381 L p
.3304 .61366 L 0 .629 0 r
F P
s
P
p
.002 w
.32342 .61697 m .33782 .62 L p
.32071 .61476 L 0 .525 0 r
F P
s
P
p
.35219 .61267 m .34732 .61569 L .34653 .61636 L .776 0 .278 r
F
P
p
.32473 .61496 m .32071 .61476 L .32362 .61506 L 0 .525 0 r
F
P
p
.002 w
.27669 .61917 m .2683 .61961 L p
.32714 .61474 L .186 .184 0 r
F P
s
P
p
.29534 .61757 m .27669 .61917 L .32714 .61474 L .186 .184 0 r
F
P
p
.34678 .61593 m .3262 .61475 L .3469 .61605 L 0 .525 0 r
F
P
p
.3262 .61475 m .32591 .61479 L .3469 .61605 L 0 .525 0 r
F
P
p
.3469 .61605 m .32591 .61479 L .32473 .61496 L 0 .525 0 r
F
P
p
.34732 .61569 m .3461 .61645 L .34653 .61636 L .776 0 .278 r
F
P
p
.34678 .61593 m .3339 .6141 L .3262 .61475 L 0 .525 0 r
F
P
p
.34727 .61555 m .3339 .6141 L .34678 .61593 L 0 .525 0 r
F
P
p
.002 w
.35314 .61654 m .35219 .61267 L p
.35476 .61668 L .727 .063 .791 r
F P
s
P
p
.35219 .61267 m .36019 .61751 L .35785 .6185 L .727 .063 .791 r
F
P
p
.35219 .61267 m .36887 .62983 L .36593 .63124 L .727 .063 .791 r
F
P
p
.36444 .63134 m .36593 .63124 L .36475 .63181 L .727 .063 .791 r
F
P
p
.35219 .61267 m .36593 .63124 L .36444 .63134 L .727 .063 .791 r
F
P
p
.002 w
.35101 .61931 m .35387 .61857 L p
.34276 .61956 L 0 .525 0 r
F P
s
P
p
.002 w
.3582 .62322 m .34985 .62574 L p
.3372 .6265 L 0 .923 0 r
F P
s
P
p
.002 w
.35773 .63511 m .35589 .62769 L p
.3643 .63228 L .727 .063 .791 r
F P
s
P
p
.35172 .61774 m .35136 .61787 L .35223 .61797 L 0 .525 0 r
F
P
p
.35223 .61797 m .34545 .61728 L .34311 .61925 L 0 .525 0 r
F
P
p
.35223 .61797 m .34311 .61925 L .35387 .61857 L 0 .525 0 r
F
P
p
.34311 .61925 m .34276 .61956 L .35387 .61857 L 0 .525 0 r
F
P
p
.3462 .62489 m .3582 .62322 L .3372 .6265 L 0 .923 0 r
F
P
p
.002 w
.35016 .68814 m .36701 .67271 L p
.35219 .61267 L .727 .063 .791 r
F P
s
P
p
.002 w
.3566 .6333 m .35648 .63481 L .35839 .63483 L p
0 .553 0 r
F P
s
P
p
.002 w
.35839 .63483 m .36023 .63484 L p
.35929 .63444 L 0 .553 0 r
F P
s
P
p
.3566 .6333 m .35839 .63483 L .35929 .63444 L 0 .553 0 r
F
P
p
.002 w
.35814 .63676 m .35773 .63511 L p
.36504 .63269 L .727 .063 .791 r
F P
s
P
p
.3643 .63228 m .36504 .63269 L .35773 .63511 L .727 .063 .791 r
F
P
p
.002 w
.35589 .62769 m .35365 .61859 L p
.36091 .62758 L .727 .063 .791 r
F P
s
P
p
.36091 .62758 m .36504 .63269 L .35589 .62769 L .727 .063 .791 r
F
P
p
.35691 .62002 m .36504 .63269 L .35365 .61859 L .727 .063 .791 r
F
P
p
.35721 .63319 m .36387 .63223 L .36475 .63181 L 0 .553 0 r
F
P
p
.3566 .6333 m .35716 .63321 L .35721 .63319 L 0 .553 0 r
F
P
p
.35716 .63321 m .36387 .63223 L .35721 .63319 L 0 .553 0 r
F
P
p
.002 w
.39355 .6552 m .38562 .66472 L p
.36454 .63191 L .727 .063 .791 r
F P
s
P
p
.3653 .63183 m .37904 .62951 L .36645 .63186 L 0 .553 0 r
F
P
p
.36769 .63113 m .38159 .62965 L .38146 .62843 L 0 .553 0 r
F
P
p
.36645 .63186 m .38159 .62965 L .36769 .63113 L 0 .553 0 r
F
P
p
.002 w
.38146 .62843 m .37569 .63059 L p
.36769 .63113 L 0 .553 0 r
F P
s
P
p
.36887 .62983 m .39355 .6552 L .36454 .63191 L .727 .063 .791 r
F
P
p
.35728 .6332 m .3653 .63183 L .36645 .63186 L 0 .553 0 r
F
P
p
.3566 .6333 m .35723 .63319 L .35728 .6332 L 0 .553 0 r
F
P
p
.35723 .63319 m .3653 .63183 L .35728 .6332 L 0 .553 0 r
F
P
p
.002 w
.41398 .69793 m .41919 .68977 L p
.37206 .63554 L .595 0 .777 r
F P
s
P
p
.35219 .61267 m .36475 .63181 L .36448 .6318 L .727 .063 .791 r
F
P
p
.35723 .63319 m .36475 .63181 L .3653 .63183 L 0 .553 0 r
F
P
p
.3566 .6333 m .35721 .63319 L .35723 .63319 L 0 .553 0 r
F
P
p
.35721 .63319 m .36475 .63181 L .35723 .63319 L 0 .553 0 r
F
P
p
.36504 .63269 m .38562 .66472 L .35814 .63676 L .727 .063 .791 r
F
P
p
.002 w
.3965 .69633 m .40468 .70282 L p
.36484 .63439 L .595 0 .777 r
F P
s
P
p
.35733 .63315 m .36645 .63186 L .36769 .63113 L 0 .553 0 r
F
P
p
.35728 .6332 m .36645 .63186 L .35733 .63315 L 0 .553 0 r
F
P
p
.35716 .63321 m .35929 .63444 L .36387 .63223 L 0 .553 0 r
F
P
p
.3566 .6333 m .35685 .6334 L .35716 .63321 L 0 .553 0 r
F
P
p
.35685 .6334 m .35929 .63444 L .35716 .63321 L 0 .553 0 r
F
P
p
.3566 .6333 m .35728 .6332 L .35733 .63315 L 0 .553 0 r
F
P
p
.35785 .6185 m .38303 .63232 L .37097 .63198 L .727 .063 .791 r
F
P
p
.002 w
.40059 .64196 m .39355 .6552 L p
.37097 .63198 L .727 .063 .791 r
F P
s
P
p
.38303 .63232 m .40059 .64196 L .37097 .63198 L .727 .063 .791 r
F
P
p
.002 w
.41277 .65905 m .41008 .66091 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.41008 .66091 m .40823 .66197 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.40823 .66197 m .40707 .66171 L .42069 .64894 L p
.685 .269 .53 r
F P
s
P
p
.002 w
.40421 .66305 m .40707 .66171 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.40405 .66252 m .40421 .66305 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.40475 .66119 m .40405 .66252 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.40646 .65959 m .40475 .66119 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.42069 .64894 m .41088 .65612 L .40646 .65959 L p
.685 .269 .53 r
F P
s
P
p
.002 w
.41919 .68977 m .41726 .6637 L p
.37937 .63399 L .595 0 .777 r
F P
s
P
p
.35739 .63315 m .36769 .63113 L .36847 .63117 L 0 .553 0 r
F
P
p
.36832 .63199 m .36847 .63117 L .37349 .63141 L 0 .553 0 r
F
P
p
.35775 .63317 m .36847 .63117 L .36832 .63199 L 0 .553 0 r
F
P
p
.3566 .6333 m .35739 .63315 L .35775 .63317 L 0 .553 0 r
F
P
p
.35739 .63315 m .36847 .63117 L .35775 .63317 L 0 .553 0 r
F
P
p
.002 w
.38129 .67208 m .3965 .69633 L p
.36315 .63337 L .595 0 .777 r
F P
s
P
p
.35733 .63315 m .36769 .63113 L .35739 .63315 L 0 .553 0 r
F
P
p
.35522 .61635 m .35259 .61592 L .35503 .6164 L 0 .525 0 r
F
P
p
.35505 .61616 m .35259 .61592 L .35522 .61635 L 0 .525 0 r
F
P
p
.35259 .61592 m .35246 .61605 L .35503 .6164 L 0 .525 0 r
F
P
p
.34797 .6161 m .35136 .61787 L .35172 .61774 L 0 .525 0 r
F
P
p
.002 w
.3403 .69033 m .35016 .68814 L p
.35219 .61267 L .727 .063 .791 r
F P
s
P
p
.34797 .6161 m .3469 .61605 L .35136 .61787 L 0 .525 0 r
F
P
p
.3469 .61605 m .3455 .61723 L .35136 .61787 L 0 .525 0 r
F
P
p
.002 w
.34254 .61975 m .35101 .61931 L p
.34276 .61956 L 0 .525 0 r
F P
s
P
p
.002 w
.34985 .62574 m .34148 .62642 L .33635 .62663 L p
0 .923 0 r
F P
s
P
p
.3372 .6265 m .34985 .62574 L .33635 .62663 L 0 .923 0 r
F
P
p
.002 w
.32947 .68881 m .3403 .69033 L p
.35219 .61267 L .727 .063 .791 r
F P
s
P
p
.002 w
.32756 .68137 m .32947 .68881 L p
.35219 .61267 L .727 .063 .791 r
F P
s
P
p
.002 w
.35219 .61267 m .33275 .66051 L .32756 .68137 L p
.727 .063 .791 r
F P
s
P
p
.34872 .61554 m .34843 .61568 L .3524 .61611 L 0 .525 0 r
F
P
p
.35246 .61605 m .3524 .61611 L .35503 .6164 L 0 .525 0 r
F
P
p
.34872 .61554 m .3524 .61611 L .35246 .61605 L 0 .525 0 r
F
P
p
.3326 .62488 m .33296 .62306 L .33264 .62321 L 0 .629 0 r
F
P
p
.34744 .61542 m .3339 .6141 L .34727 .61555 L 0 .525 0 r
F
P
p
.002 w
.26865 .61829 m .27462 .61753 L p
.33457 .61358 L .186 .184 0 r
F P
s
P
p
.002 w
.32311 .61417 m .33457 .61358 L p
.27462 .61753 L .186 .184 0 r
F P
s
P
p
.33073 .61412 m .26865 .61829 L .33457 .61358 L .186 .184 0 r
F
P
p
.33204 .62267 m .33093 .61362 L .33042 .62312 L 0 .629 0 r
F
P
p
.33093 .61362 m .33039 .60926 L .3304 .61366 L 0 .629 0 r
F
P
p
.33093 .61362 m .3304 .61366 L .33042 .62312 L 0 .629 0 r
F
P
p
.002 w
.27462 .61753 m .28609 .61607 L .32311 .61417 L p
.186 .184 0 r
F P
s
P
p
.33093 .61362 m .33295 .61115 L .33072 .61192 L 0 .629 0 r
F
P
p
.3329 .61326 m .33295 .61115 L .33093 .61362 L 0 .629 0 r
F
P
p
.3396 .61302 m .33614 .61312 L .32311 .61417 L .186 .184 0 r
F
P
p
.002 w
.33566 .60944 m .33304 .60756 L p
.3329 .61326 L 0 .629 0 r
F P
s
P
p
.33484 .61318 m .33566 .60944 L .3329 .61326 L 0 .629 0 r
F
P
p
.33614 .61312 m .31195 .6142 L .32311 .61417 L .186 .184 0 r
F
P
p
.33462 .61417 m .33466 .61401 L .3339 .6141 L 0 .525 0 r
F
P
p
.34744 .61542 m .33466 .61401 L .33462 .61417 L 0 .525 0 r
F
P
p
.34744 .61542 m .3421 .61316 L .33466 .61401 L 0 .525 0 r
F
P
p
.33492 .61317 m .33566 .60944 L .33484 .61318 L 0 .629 0 r
F
P
p
.33293 .62469 m .33499 .61317 L .3326 .62488 L 0 .629 0 r
F
P
p
.33499 .61317 m .33566 .60944 L .33492 .61317 L 0 .629 0 r
F
P
p
.33499 .61317 m .33492 .61317 L .3326 .62488 L 0 .629 0 r
F
P
p
.002 w
.33701 .61286 m .33566 .60944 L p
.33499 .61317 L 0 .629 0 r
F P
s
P
p
.002 w
.32145 .61155 m .3062 .61301 L p
.34487 .61273 L .186 .184 0 r
F P
s
P
p
.35219 .61267 m .34882 .61255 L .34487 .61273 L .186 .184 0 r
F
P
p
.33295 .61115 m .33304 .60756 L .33072 .61192 L 0 .629 0 r
F
P
p
.002 w
.36802 .61112 m .37465 .61163 L p
.34665 .6125 L 0 .53 0 r
F P
s
P
p
.002 w
.37465 .61163 m .37238 .60998 L p
.34665 .6125 L 0 .53 0 r
F P
s
P
p
.002 w
.37238 .60998 m .36407 .61208 L p
.34665 .6125 L 0 .53 0 r
F P
s
P
p
.002 w
.36407 .61208 m .35565 .61244 L .34665 .6125 L p
0 .53 0 r
F P
s
P
p
.002 w
.33665 .60757 m .34058 .61109 L .34665 .6125 L p
0 .356 0 r
F P
s
P
p
.002 w
.33891 .59557 m .33665 .60757 L p
.34665 .6125 L 0 .356 0 r
F P
s
P
p
.002 w
.34058 .59392 m .33891 .59557 L p
.34665 .6125 L 0 .356 0 r
F P
s
P
p
.002 w
.34414 .59546 m .34058 .59392 L p
.34665 .6125 L 0 .356 0 r
F P
s
P
p
.002 w
.35221 .60727 m .34414 .59546 L p
.34665 .6125 L 0 .356 0 r
F P
s
P
p
.002 w
.34665 .6125 m .3509 .61089 L .35221 .60727 L p
0 .356 0 r
F P
s
P
p
.34882 .61255 m .32145 .61155 L .34487 .61273 L .186 .184 0 r
F
P
p
.002 w
.3062 .61301 m .2952 .61425 L p
.33614 .61312 L .186 .184 0 r
F P
s
P
p
.35219 .61267 m .34487 .61273 L .33614 .61312 L .186 .184 0 r
F
P
p
.34487 .61273 m .3062 .61301 L .33614 .61312 L .186 .184 0 r
F
P
p
.33296 .62306 m .33492 .61317 L .33264 .62321 L 0 .629 0 r
F
P
p
.33492 .61317 m .33484 .61318 L .33264 .62321 L 0 .629 0 r
F
P
p
.33614 .61312 m .2952 .61425 L .31195 .6142 L .186 .184 0 r
F
P
p
.33264 .62321 m .33484 .61318 L .3329 .61326 L 0 .629 0 r
F
P
p
.33316 .62488 m .33593 .62364 L .33701 .61286 L 0 .629 0 r
F
P
p
.002 w
.33868 .61707 m .33701 .61286 L p
.33593 .62364 L 0 .629 0 r
F P
s
P
p
.33255 .62679 m .33701 .61286 L .33499 .61317 L 0 .629 0 r
F
P
p
.33255 .62679 m .33264 .62321 L .33204 .62267 L 0 .629 0 r
F
P
p
.002 w
.32483 .62109 m .32738 .62491 L .33255 .62679 L p
0 .629 0 r
F P
s
P
p
.002 w
.26774 .66053 m .27815 .66262 L .28186 .66254 L p
0 .474 0 r
F P
s
P
p
.002 w
.28186 .66254 m .28778 .66241 L p
.28254 .66192 L 0 .474 0 r
F P
s
P
p
.28254 .66192 m .26774 .66053 L .28186 .66254 L 0 .474 0 r
F
P
p
.002 w
.25216 .6498 m .26774 .66053 L p
.28254 .66192 L 0 .474 0 r
F P
s
P
p
.28778 .66241 m .28365 .66095 L .28254 .66192 L 0 .474 0 r
F
P
p
.28365 .66095 m .25216 .6498 L .28254 .66192 L 0 .474 0 r
F
P
p
.3461 .61645 m .32348 .6305 L .34495 .61734 L .776 0 .278 r
F
P
p
.32348 .6305 m .30836 .63988 L .32353 .63053 L .776 0 .278 r
F
P
p
.32348 .6305 m .32353 .63053 L .34495 .61734 L .776 0 .278 r
F
P
p
.002 w
.30251 .6264 m .30914 .62758 L p
.32133 .62905 L 0 .469 0 r
F P
s
P
p
.30836 .63988 m .30832 .63991 L .32302 .63086 L .776 0 .278 r
F
P
p
.32302 .63085 m .32302 .63086 L .34495 .61734 L .776 0 .278 r
F
P
p
.30836 .63988 m .32302 .63086 L .32302 .63085 L .776 0 .278 r
F
P
p
.30641 .64109 m .30609 .64137 L .34495 .61734 L .776 0 .278 r
F
P
p
.33642 .62246 m .30711 .63928 L .30252 .64351 L .776 0 .278 r
F
P
p
.33228 .62456 m .33204 .62267 L .33042 .62521 L 0 .629 0 r
F
P
p
.33664 .62194 m .32854 .62664 L .33642 .62246 L .776 0 .278 r
F
P
p
.28384 .66067 m .25621 .64841 L .28358 .66086 L 0 .474 0 r
F
P
p
.002 w
.27985 .6564 m .25621 .64841 L p
.28384 .66067 L 0 .474 0 r
F P
s
P
p
.28377 .65937 m .27985 .6564 L .28384 .66067 L 0 .474 0 r
F
P
p
.002 w
.25621 .64841 m .24841 .64789 L p
.28358 .66086 L 0 .474 0 r
F P
s
P
p
.002 w
.28378 .65855 m .27985 .6564 L p
.28377 .65937 L 0 .474 0 r
F P
s
P
p
.002 w
.28305 .66023 m .28885 .65811 L p
.28179 .65871 L .776 0 .278 r
F P
s
P
p
.002 w
.28778 .66241 m .28621 .65988 L .28378 .65855 L p
0 .474 0 r
F P
s
P
p
.28778 .66241 m .28378 .65855 L .28377 .65937 L 0 .474 0 r
F
P
p
.33551 .62464 m .2838 .65744 L .28885 .65811 L .776 0 .278 r
F
P
p
.2838 .65744 m .28179 .65871 L .28378 .65854 L .776 0 .278 r
F
P
p
.2838 .65744 m .28378 .65854 L .28885 .65811 L .776 0 .278 r
F
P
p
.002 w
.24841 .64789 m .25216 .6498 L p
.28365 .66095 L 0 .474 0 r
F P
s
P
p
.28358 .66086 m .24841 .64789 L .28365 .66095 L 0 .474 0 r
F
P
p
.002 w
.27448 .66336 m .28305 .66023 L p
.28179 .65871 L .776 0 .278 r
F P
s
P
p
.28778 .66241 m .28358 .66086 L .28365 .66095 L 0 .474 0 r
F
P
p
.28778 .66241 m .28377 .65937 L .28384 .66067 L 0 .474 0 r
F
P
p
.002 w
.31161 .62549 m .30251 .6264 L p
.32087 .62874 L 0 .469 0 r
F P
s
P
p
.32854 .62664 m .30722 .63901 L .32672 .62803 L .776 0 .278 r
F
P
p
.30722 .63901 m .30621 .63977 L .32672 .62803 L .776 0 .278 r
F
P
p
.28341 .65282 m .28341 .65287 L .32672 .62803 L .776 0 .278 r
F
P
p
.34731 .61552 m .27593 .65716 L .3461 .61645 L .776 0 .278 r
F
P
p
.002 w
.2732 .66171 m .27448 .66336 L p
.33613 .62314 L .776 0 .278 r
F P
s
P
p
.33633 .62267 m .2732 .66171 L .33613 .62314 L .776 0 .278 r
F
P
p
.34653 .61636 m .27728 .66153 L .34364 .6188 L .776 0 .278 r
F
P
p
.27728 .66153 m .27448 .66336 L .27707 .66168 L .776 0 .278 r
F
P
p
.27728 .66153 m .27707 .66168 L .34364 .6188 L .776 0 .278 r
F
P
p
.33585 .62382 m .27448 .66336 L .33551 .62464 L .776 0 .278 r
F
P
p
.002 w
.29516 .65857 m .28885 .65811 L .34356 .61886 L p
.776 0 .278 r
F P
s
P
p
.33135 .62945 m .29516 .65857 L .34356 .61886 L .776 0 .278 r
F
P
p
.002 w
.30415 .6546 m .30044 .65624 L p
.33428 .62775 L .776 0 .278 r
F P
s
P
p
.33395 .62859 m .30415 .6546 L .33428 .62775 L .776 0 .278 r
F
P
p
.002 w
.30044 .65624 m .29516 .65857 L p
.33135 .62945 L .776 0 .278 r
F P
s
P
p
.33812 .62669 m .33092 .63389 L .33577 .627 L .776 0 .278 r
F
P
p
.33204 .62267 m .33042 .62312 L .33042 .62521 L 0 .629 0 r
F
P
p
.33042 .62521 m .3304 .61366 L .32483 .62109 L 0 .629 0 r
F
P
p
.34753 .61419 m .3421 .61316 L .34744 .61542 L 0 .525 0 r
F
P
p
.002 w
.28396 .6514 m .27593 .65716 L p
.35219 .61267 L .776 0 .278 r
F P
s
P
p
.002 w
.35219 .61267 m .30521 .63874 L .28396 .6514 L p
.776 0 .278 r
F P
s
P
p
.3566 .6333 m .32264 .62741 L .32087 .62874 L 0 .469 0 r
F
P
p
.32264 .62741 m .31161 .62549 L .32087 .62874 L 0 .469 0 r
F
P
p
.30722 .63901 m .28341 .65282 L .30621 .63977 L .776 0 .278 r
F
P
p
.28341 .65282 m .27593 .65716 L .28341 .65287 L .776 0 .278 r
F
P
p
.32854 .62664 m .32672 .62803 L .33642 .62246 L .776 0 .278 r
F
P
p
.28778 .66241 m .28384 .66067 L .28358 .66086 L 0 .474 0 r
F
P
p
.002 w
.34112 .62887 m .32257 .62675 L p
.3566 .6333 L 0 .469 0 r
F P
s
P
p
.002 w
.32257 .62675 m .31161 .62549 L p
.32264 .62741 L 0 .469 0 r
F P
s
P
p
.3566 .6333 m .32257 .62675 L .32264 .62741 L 0 .469 0 r
F
P
p
.3566 .6333 m .32087 .62874 L .32133 .62905 L 0 .469 0 r
F
P
p
.32087 .62874 m .30251 .6264 L .32133 .62905 L 0 .469 0 r
F
P
p
.3566 .6333 m .32133 .62905 L .33364 .63509 L 0 .469 0 r
F
P
p
.002 w
.30914 .62758 m .31935 .63071 L p
.32133 .62905 L 0 .469 0 r
F P
s
P
p
.33092 .63389 m .33052 .63428 L .32155 .63941 L .776 0 .278 r
F
P
p
.002 w
.31935 .63071 m .33364 .63509 L p
.32133 .62905 L 0 .469 0 r
F P
s
P
p
.30836 .63988 m .30641 .64109 L .30832 .63991 L .776 0 .278 r
F
P
p
.30641 .64109 m .2732 .66171 L .30609 .64137 L .776 0 .278 r
F
P
p
.002 w
.27593 .65716 m .2732 .66171 L p
.30252 .64351 L .776 0 .278 r
F P
s
P
p
.30711 .63928 m .27593 .65716 L .30252 .64351 L .776 0 .278 r
F
P
p
.3461 .61645 m .33664 .62194 L .33642 .62246 L .776 0 .278 r
F
P
p
.35219 .61267 m .34731 .61552 L .3461 .61645 L .776 0 .278 r
F
P
p
.34872 .61554 m .34744 .61542 L .34843 .61568 L 0 .525 0 r
F
P
p
.34744 .61542 m .34727 .61555 L .34843 .61568 L 0 .525 0 r
F
P
p
.35228 .61624 m .34727 .61555 L .34678 .61593 L 0 .525 0 r
F
P
p
.35503 .6164 m .3524 .61611 L .35228 .61624 L 0 .525 0 r
F
P
p
.3524 .61611 m .34727 .61555 L .35228 .61624 L 0 .525 0 r
F
P
p
.35568 .61622 m .35505 .61616 L .35522 .61635 L 0 .525 0 r
F
P
p
.002 w
.36074 .61815 m .3627 .61811 L p
.36133 .61703 L 0 .598 0 r
F P
s
P
p
.002 w
.36088 .61722 m .36074 .61815 L p
.36133 .61703 L 0 .598 0 r
F P
s
P
p
.002 w
.38343 .62938 m .38241 .62889 L p
.38159 .62965 L 0 .553 0 r
F P
s
P
p
.002 w
.38241 .62889 m .38146 .62843 L p
.38159 .62965 L 0 .553 0 r
F P
s
P
p
.48381 .65001 m .38477 .62672 L .42168 .64783 L 0 .665 0 r
F
P
p
.002 w
.38113 .63007 m .42168 .64783 L p
.38477 .62672 L 0 .665 0 r
F P
s
P
p
.002 w
.39881 .63451 m .40059 .64196 L p
.36019 .61751 L .727 .063 .791 r
F P
s
P
p
.35219 .61267 m .36142 .617 L .36019 .61751 L .727 .063 .791 r
F
P
p
.36151 .61696 m .3627 .61811 L .36348 .61773 L 0 .598 0 r
F
P
p
.36133 .61703 m .3627 .61811 L .36151 .61696 L 0 .598 0 r
F
P
p
.36142 .617 m .39881 .63451 L .36019 .61751 L .727 .063 .791 r
F
P
p
.36272 .61639 m .36348 .61773 L .36756 .61545 L 0 .598 0 r
F
P
p
.36049 .61656 m .36249 .6165 L .36142 .617 L .727 .063 .791 r
F
P
p
.36095 .61674 m .36151 .61696 L .36272 .61639 L 0 .598 0 r
F
P
p
.36151 .61696 m .36348 .61773 L .36272 .61639 L 0 .598 0 r
F
P
p
.36756 .61545 m .38108 .61282 L .36879 .61548 L 0 .598 0 r
F
P
p
.002 w
.36886 .61543 m .36767 .61539 L p
.36533 .61814 L 0 .665 0 r
F P
s
P
p
.36533 .61814 m .36767 .61539 L .36358 .61767 L 0 .665 0 r
F
P
p
.002 w
.38108 .61282 m .38734 .61251 L p
.36879 .61548 L 0 .598 0 r
F P
s
P
p
.36879 .61548 m .38734 .61251 L .36944 .61498 L 0 .598 0 r
F
P
p
.48381 .65001 m .36886 .61543 L .36533 .61814 L 0 .665 0 r
F
P
p
.36249 .6165 m .38637 .62536 L .36142 .617 L .727 .063 .791 r
F
P
p
.002 w
.3696 .61583 m .36095 .61674 L p
.36782 .61587 L 0 .598 0 r
F P
s
P
p
.48381 .65001 m .36946 .6155 L .36906 .61549 L 0 .665 0 r
F
P
p
.002 w
.44857 .63169 m .36927 .61544 L p
.48381 .65001 L 0 .665 0 r
F P
s
P
p
.002 w
.37763 .61463 m .37195 .61548 L p
.36782 .61587 L 0 .598 0 r
F P
s
P
p
.002 w
.37195 .61548 m .3696 .61583 L p
.36782 .61587 L 0 .598 0 r
F P
s
P
p
.36034 .61649 m .36119 .61649 L .36049 .61656 L .727 .063 .791 r
F
P
p
.36119 .61649 m .36249 .6165 L .36049 .61656 L .727 .063 .791 r
F
P
p
.35219 .61267 m .36209 .61635 L .36034 .61649 L .727 .063 .791 r
F
P
p
.36209 .61635 m .36249 .6165 L .36034 .61649 L .727 .063 .791 r
F
P
p
.002 w
.36927 .61544 m .36886 .61543 L p
.36906 .61549 L 0 .665 0 r
F P
s
P
p
.36946 .6155 m .36927 .61544 L .36906 .61549 L 0 .665 0 r
F
P
p
.36782 .61587 m .36944 .61498 L .37763 .61463 L 0 .598 0 r
F
P
p
.36095 .61674 m .36756 .61545 L .36879 .61548 L 0 .598 0 r
F
P
p
.36095 .61674 m .36879 .61548 L .36944 .61498 L 0 .598 0 r
F
P
p
.36095 .61674 m .36336 .61624 L .36782 .61587 L 0 .598 0 r
F
P
p
.36336 .61624 m .36944 .61498 L .36782 .61587 L 0 .598 0 r
F
P
p
.002 w
.38637 .62536 m .39881 .63451 L p
.36142 .617 L .727 .063 .791 r
F P
s
P
p
.36095 .61674 m .36133 .61703 L .36151 .61696 L 0 .598 0 r
F
P
p
.36095 .61674 m .35568 .61622 L .35503 .6164 L 0 .525 0 r
F
P
p
.002 w
.35362 .61848 m .35314 .61654 L p
.35629 .61945 L .727 .063 .791 r
F P
s
P
p
.35476 .61668 m .35691 .62002 L .35314 .61654 L .727 .063 .791 r
F
P
p
.002 w
.35387 .61857 m .36095 .61674 L p
.35223 .61797 L 0 .525 0 r
F P
s
P
p
.35191 .61627 m .34678 .61593 L .34686 .616 L 0 .525 0 r
F
P
p
.35532 .61644 m .35228 .61624 L .35191 .61627 L 0 .525 0 r
F
P
p
.35528 .61641 m .35228 .61624 L .35532 .61644 L 0 .525 0 r
F
P
p
.002 w
.35365 .61859 m .35362 .61848 L p
.35691 .62002 L .727 .063 .791 r
F P
s
P
p
.35629 .61945 m .35691 .62002 L .35362 .61848 L .727 .063 .791 r
F
P
p
.36095 .61674 m .35191 .61627 L .35168 .61628 L 0 .525 0 r
F
P
p
.36095 .61674 m .35168 .61628 L .35223 .61797 L 0 .525 0 r
F
P
p
.35168 .61628 m .34797 .6161 L .35046 .61719 L 0 .525 0 r
F
P
p
.35168 .61628 m .35046 .61719 L .35223 .61797 L 0 .525 0 r
F
P
p
.35372 .61478 m .35436 .61568 L .35389 .61463 L .595 0 .777 r
F
P
p
.36095 .61674 m .35495 .6156 L .35446 .61566 L 0 .525 0 r
F
P
p
.35505 .61616 m .35446 .61566 L .35259 .61592 L 0 .525 0 r
F
P
p
.36095 .61674 m .35446 .61566 L .35505 .61616 L 0 .525 0 r
F
P
p
.35436 .61568 m .35437 .61568 L .35389 .61463 L .595 0 .777 r
F
P
p
.35438 .6157 m .35461 .61566 L .3546 .61565 L .595 0 .777 r
F
P
p
.35437 .61568 m .3546 .61565 L .35389 .61463 L .595 0 .777 r
F
P
p
.35438 .6157 m .3546 .61565 L .35437 .61568 L .595 0 .777 r
F
P
p
.35399 .61577 m .35412 .61612 L .35419 .61611 L .595 0 .777 r
F
P
p
.35353 .61498 m .35395 .61578 L .35399 .61577 L .595 0 .777 r
F
P
p
.35395 .61578 m .35412 .61612 L .35399 .61577 L .595 0 .777 r
F
P
p
.35388 .61462 m .3549 .61607 L .35512 .61605 L .595 0 .777 r
F
P
p
.35345 .61506 m .36162 .63047 L .35353 .61498 L .595 0 .777 r
F
P
p
.002 w
.36535 .63252 m .35805 .63317 L p
.36831 .632 L 0 .553 0 r
F P
s
P
p
.35775 .63317 m .36832 .63199 L .35805 .63317 L 0 .553 0 r
F
P
p
.36832 .63199 m .37349 .63141 L .36831 .632 L 0 .553 0 r
F
P
p
.36832 .63199 m .36831 .632 L .35805 .63317 L 0 .553 0 r
F
P
p
.36359 .6342 m .3965 .69633 L .36484 .63439 L .595 0 .777 r
F
P
p
.002 w
.36825 .63213 m .36535 .63252 L p
.36831 .632 L 0 .553 0 r
F P
s
P
p
.002 w
.40468 .70282 m .41398 .69793 L p
.36402 .629 L .595 0 .777 r
F P
s
P
p
.36231 .63005 m .40468 .70282 L .36402 .629 L .595 0 .777 r
F
P
p
.002 w
.38594 .66791 m .37181 .6486 L p
.36564 .63731 L .537 0 0 r
F P
s
P
p
.002 w
.37349 .63141 m .36825 .63213 L p
.36831 .632 L 0 .553 0 r
F P
s
P
p
.36095 .61674 m .35537 .61553 L .35506 .61558 L 0 .525 0 r
F
P
p
.36095 .61674 m .35506 .61558 L .35495 .6156 L 0 .525 0 r
F
P
p
.002 w
.36095 .61674 m .35634 .61536 L p
.35537 .61553 L 0 .525 0 r
F P
s
P
p
.36095 .61674 m .35528 .61641 L .35532 .61644 L 0 .525 0 r
F
P
p
.002 w
.37569 .63059 m .37349 .63141 L p
.36769 .63113 L 0 .553 0 r
F P
s
P
p
.36019 .61751 m .40059 .64196 L .35785 .6185 L .727 .063 .791 r
F
P
p
.35219 .61267 m .37042 .63365 L .37937 .63399 L .595 0 .777 r
F
P
p
.35219 .61267 m .36231 .63005 L .36402 .629 L .595 0 .777 r
F
P
p
.35537 .61553 m .35393 .61522 L .35506 .61558 L 0 .525 0 r
F
P
p
.35345 .61506 m .35381 .6158 L .35384 .6158 L .595 0 .777 r
F
P
p
.002 w
.35219 .61267 m .35339 .61512 L p
.35345 .61506 L .595 0 .777 r
F P
s
P
p
.002 w
.35339 .61512 m .36231 .63334 L p
.35345 .61506 L .595 0 .777 r
F P
s
P
p
.35393 .61522 m .3476 .61384 L .35409 .61536 L 0 .525 0 r
F
P
p
.35393 .61522 m .35409 .61536 L .35506 .61558 L 0 .525 0 r
F
P
p
.35415 .6154 m .3476 .61384 L .34754 .61411 L 0 .525 0 r
F
P
p
.35409 .61536 m .3476 .61384 L .35415 .6154 L 0 .525 0 r
F
P
p
.35421 .61546 m .34754 .61411 L .34753 .61419 L 0 .525 0 r
F
P
p
.35495 .6156 m .3542 .61545 L .35421 .61546 L 0 .525 0 r
F
P
p
.3542 .61545 m .34754 .61411 L .35421 .61546 L 0 .525 0 r
F
P
p
.35506 .61558 m .35415 .6154 L .35495 .6156 L 0 .525 0 r
F
P
p
.35415 .6154 m .34754 .61411 L .3542 .61545 L 0 .525 0 r
F
P
p
.35415 .6154 m .3542 .61545 L .35495 .6156 L 0 .525 0 r
F
P
p
.35219 .61267 m .35345 .61506 L .35353 .61498 L .595 0 .777 r
F
P
p
.35219 .61267 m .35353 .61487 L .35326 .61463 L .537 0 0 r
F
P
p
.35372 .61478 m .35389 .61463 L .3538 .6147 L .595 0 .777 r
F
P
p
.002 w
.35324 .61462 m .3476 .61384 L p
.35393 .61522 L 0 .525 0 r
F P
s
P
p
.35446 .61566 m .34753 .61419 L .35259 .61592 L 0 .525 0 r
F
P
p
.35495 .6156 m .35421 .61546 L .35446 .61566 L 0 .525 0 r
F
P
p
.35421 .61546 m .34753 .61419 L .35446 .61566 L 0 .525 0 r
F
P
p
.002 w
.39107 .67404 m .38594 .66791 L p
.35354 .6149 L .537 0 0 r
F P
s
P
p
.35219 .61267 m .35365 .61499 L .35354 .6149 L .537 0 0 r
F
P
p
.35365 .61499 m .39107 .67404 L .35354 .6149 L .537 0 0 r
F
P
p
.002 w
.39487 .67777 m .39107 .67404 L p
.35219 .61267 L .537 0 0 r
F P
s
P
p
.002 w
.39225 .67302 m .39487 .67777 L p
.35219 .61267 L .537 0 0 r
F P
s
P
p
.002 w
.35219 .61267 m .38073 .65528 L .39225 .67302 L p
.537 0 0 r
F P
s
P
p
.002 w
.3544 .61478 m .35324 .61462 L p
.35537 .61553 L 0 .525 0 r
F P
s
P
p
.35537 .61553 m .35324 .61462 L .35393 .61522 L 0 .525 0 r
F
P
p
.002 w
.36029 .63402 m .36457 .63944 L p
.35302 .61443 L .537 0 0 r
F P
s
P
p
.35255 .61341 m .35289 .61431 L .35302 .61443 L .537 0 0 r
F
P
p
.35289 .61431 m .36029 .63402 L .35302 .61443 L .537 0 0 r
F
P
p
.35353 .61487 m .35354 .6149 L .35326 .61463 L .537 0 0 r
F
P
p
.35419 .61611 m .36162 .63047 L .36231 .63005 L .595 0 .777 r
F
P
p
.35412 .61612 m .36162 .63047 L .35419 .61611 L .595 0 .777 r
F
P
p
.35354 .6149 m .36636 .63588 L .35328 .61468 L .537 0 0 r
F
P
p
.35354 .6149 m .35328 .61468 L .35326 .61463 L .537 0 0 r
F
P
p
.36231 .63005 m .36359 .6342 L .36484 .63439 L .595 0 .777 r
F
P
p
.36162 .63047 m .36359 .6342 L .36231 .63005 L .595 0 .777 r
F
P
p
.35328 .61467 m .36636 .63588 L .36564 .63731 L .537 0 0 r
F
P
p
.35326 .61463 m .35328 .61468 L .35328 .61467 L .537 0 0 r
F
P
p
.35328 .61468 m .36636 .63588 L .35328 .61467 L .537 0 0 r
F
P
p
.36636 .63588 m .38594 .66791 L .36564 .63731 L .537 0 0 r
F
P
p
.002 w
.36231 .63334 m .38129 .67208 L p
.36315 .63337 L .595 0 .777 r
F P
s
P
p
.002 w
.36457 .63944 m .36656 .64196 L p
.36495 .63868 L .537 0 0 r
F P
s
P
p
.36304 .63316 m .36231 .63334 L .36315 .63337 L .595 0 .777 r
F
P
p
.35384 .6158 m .36223 .63316 L .36304 .63316 L .595 0 .777 r
F
P
p
.36223 .63316 m .36231 .63334 L .36304 .63316 L .595 0 .777 r
F
P
p
.35381 .6158 m .36231 .63334 L .35384 .6158 L .595 0 .777 r
F
P
p
.35255 .61341 m .36457 .63944 L .36495 .63868 L .537 0 0 r
F
P
p
.002 w
.35805 .63317 m .3566 .6333 L p
.35775 .63317 L 0 .553 0 r
F P
s
P
p
.002 w
.35363 .61531 m .35326 .61463 L p
.35341 .61517 L .537 0 0 r
F P
s
P
p
.002 w
.35326 .61463 m .35219 .61267 L p
.35307 .61447 L .537 0 0 r
F P
s
P
p
.35307 .61447 m .35341 .61517 L .35326 .61463 L .537 0 0 r
F
P
p
.35506 .61558 m .35409 .61536 L .35415 .6154 L 0 .525 0 r
F
P
p
.002 w
.35269 .62334 m .36029 .63402 L p
.35279 .61426 L .537 0 0 r
F P
s
P
p
.35219 .61267 m .35224 .6138 L .35279 .61426 L .537 0 0 r
F
P
p
.35259 .61592 m .34753 .61419 L .34744 .61542 L 0 .525 0 r
F
P
p
.35259 .61592 m .34872 .61554 L .35246 .61605 L 0 .525 0 r
F
P
p
.35224 .6138 m .35269 .62334 L .35279 .61426 L .537 0 0 r
F
P
p
.35436 .61568 m .35438 .6157 L .35437 .61568 L .595 0 .777 r
F
P
p
.002 w
.36095 .61674 m .36088 .61722 L p
.36133 .61703 L 0 .598 0 r
F P
s
P
p
.002 w
.43411 .6572 m .43209 .66151 L p
.42069 .64894 L .831 .077 .94 r
F P
s
P
p
.002 w
.43362 .65488 m .43411 .6572 L p
.42069 .64894 L .831 .077 .94 r
F P
s
P
p
.002 w
.43209 .66151 m .42984 .66467 L p
.42069 .64894 L .831 .077 .94 r
F P
s
P
p
.002 w
.42984 .66467 m .4246 .66752 L .42069 .64894 L p
.831 .077 .94 r
F P
s
P
p
.002 w
.43016 .65224 m .43362 .65488 L p
.42069 .64894 L .831 .077 .94 r
F P
s
P
p
.002 w
.41447 .65746 m .41277 .65905 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.41687 .65454 m .41447 .65746 L p
.42069 .64894 L .685 .269 .53 r
F P
s
P
p
.002 w
.40484 .65092 m .40824 .65265 L .42069 .64894 L p
.424 0 .029 r
F P
s
P
p
.002 w
.40431 .6497 m .40484 .65092 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.40457 .64826 m .40431 .6497 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.40613 .6478 m .40457 .64826 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.41055 .64786 m .40613 .6478 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.41009 .65486 m .40824 .65265 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.4122 .65562 m .41009 .65486 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.41509 .65614 m .4122 .65562 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.41665 .65567 m .41509 .65614 L p
.42069 .64894 L .424 0 .029 r
F P
s
P
p
.002 w
.42069 .64894 m .41845 .65374 L .41665 .65567 L p
.424 0 .029 r
F P
s
P
p
.002 w
.42444 .64311 m .4282 .64672 L .42069 .64894 L p
.255 0 .662 r
F P
s
P
p
.002 w
.42185 .64152 m .42444 .64311 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.4188 .64007 m .42185 .64152 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.41786 .64035 m .4188 .64007 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.41811 .64265 m .41786 .64035 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.43291 .65005 m .4282 .64672 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.42628 .65001 m .42899 .65143 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.43455 .65193 m .43291 .65005 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.42899 .65143 m .43027 .65302 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.43572 .65394 m .43455 .65193 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.43477 .65421 m .43572 .65394 L p
.42069 .64894 L .255 0 .662 r
F P
s
P
p
.002 w
.42069 .64894 m .43076 .65303 L .43477 .65421 L p
.255 0 .662 r
F P
s
P
p
.002 w
.43184 .65892 m .43086 .66164 L .42069 .64894 L p
.513 .062 .614 r
F P
s
P
p
.002 w
.43137 .65637 m .43184 .65892 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.43027 .65302 m .43137 .65637 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.43116 .66596 m .43086 .66164 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.43035 .66692 m .43116 .66596 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.4289 .66708 m .43035 .66692 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.42763 .66549 m .4289 .66708 L p
.42069 .64894 L .513 .062 .614 r
F P
s
P
p
.002 w
.42069 .64894 m .42526 .66055 L .42763 .66549 L p
.513 .062 .614 r
F P
s
P
p
.002 w
.42357 .64408 m .41726 .6637 L .35219 .61267 L p
.595 0 .777 r
F P
s
P
p
.002 w
.35634 .61536 m .3544 .61478 L p
.35537 .61553 L 0 .525 0 r
F P
s
P
p
.35438 .6157 m .36345 .62822 L .35461 .61566 L .595 0 .777 r
F
P
p
.3538 .6147 m .35389 .61463 L .35388 .61462 L .595 0 .777 r
F
P
p
.35168 .61628 m .34686 .616 L .34797 .6161 L 0 .525 0 r
F
P
p
.35191 .61627 m .34686 .616 L .35168 .61628 L 0 .525 0 r
F
P
p
.002 w
.36696 .63972 m .35363 .61531 L p
.36656 .64196 L .537 0 0 r
F P
s
P
p
.35341 .61517 m .36656 .64196 L .35363 .61531 L .537 0 0 r
F
P
p
.35228 .61624 m .34678 .61593 L .35191 .61627 L 0 .525 0 r
F
P
p
.35512 .61605 m .36345 .62822 L .36477 .62715 L .595 0 .777 r
F
P
p
.3549 .61607 m .36345 .62822 L .35512 .61605 L .595 0 .777 r
F
P
p
.35219 .61267 m .35372 .61478 L .35388 .61462 L .595 0 .777 r
F
P
p
.35219 .61267 m .35241 .61326 L .35255 .61341 L .537 0 0 r
F
P
p
.35241 .61326 m .36029 .63402 L .35255 .61341 L .537 0 0 r
F
P
p
.37042 .63365 m .41919 .68977 L .37937 .63399 L .595 0 .777 r
F
P
p
.3566 .6333 m .35733 .63315 L .35739 .63315 L 0 .553 0 r
F
P
p
.002 w
.36656 .64196 m .37181 .6486 L .36696 .63972 L p
.537 0 0 r
F P
s
P
p
.36477 .62715 m .36833 .63495 L .37206 .63554 L .595 0 .777 r
F
P
p
.36345 .62822 m .36833 .63495 L .36477 .62715 L .595 0 .777 r
F
P
p
.36833 .63495 m .41398 .69793 L .37206 .63554 L .595 0 .777 r
F
P
p
.3461 .61645 m .34495 .61734 L .34653 .61636 L .776 0 .278 r
F
P
p
.32838 .61445 m .32291 .61509 L .32512 .61469 L .186 .184 0 r
F
P
p
.32499 .61492 m .32291 .61509 L .32838 .61445 L .186 .184 0 r
F
P
p
.002 w
.32826 .61381 m .32483 .62109 L p
.3304 .61366 L 0 .629 0 r
F P
s
P
p
.34653 .61636 m .33633 .62267 L .33613 .62314 L .776 0 .278 r
F
P
p
.33539 .62493 m .34046 .6216 L .33593 .62364 L 0 .629 0 r
F
P
p
.002 w
.34046 .6216 m .33868 .61707 L p
.33593 .62364 L 0 .629 0 r
F P
s
P
p
.002 w
.28236 .61872 m .27669 .61917 L p
.29534 .61757 L .186 .184 0 r
F P
s
P
p
.002 w
.34356 .61886 m .34364 .6188 L p
.34311 .61925 L .776 0 .278 r
F P
s
P
p
.002 w
.33775 .62525 m .34046 .6216 L p
.33539 .62493 L 0 .629 0 r
F P
s
P
p
.002 w
.33493 .62608 m .33775 .62525 L p
.33539 .62493 L 0 .629 0 r
F P
s
P
p
.34797 .6161 m .34686 .616 L .3469 .61605 L 0 .525 0 r
F
P
p
.002 w
.3476 .61384 m .34285 .61319 L p
.34754 .61411 L 0 .525 0 r
F P
s
P
p
.002 w
.26636 .61907 m .26865 .61829 L p
.32729 .61435 L .186 .184 0 r
F P
s
P
p
.325 .6147 m .26636 .61907 L .32729 .61435 L .186 .184 0 r
F
P
p
.002 w
.34285 .61319 m .3421 .61316 L p
.34753 .61419 L 0 .525 0 r
F P
s
P
p
.34754 .61411 m .34285 .61319 L .34753 .61419 L 0 .525 0 r
F
P
p
.33204 .62267 m .3329 .61326 L .33093 .61362 L 0 .629 0 r
F
P
p
.33264 .62321 m .3329 .61326 L .33204 .62267 L 0 .629 0 r
F
P
p
.002 w
.2683 .61961 m .26636 .61907 L p
.32512 .61469 L .186 .184 0 r
F P
s
P
p
.32291 .61509 m .2683 .61961 L .32512 .61469 L .186 .184 0 r
F
P
p
.33611 .6267 m .33812 .62669 L .33577 .627 L .776 0 .278 r
F
P
p
.32155 .63941 m .33052 .63428 L .30415 .6546 L .776 0 .278 r
F
P
p
.002 w
.38734 .61251 m .38545 .61167 L p
.36944 .61498 L 0 .598 0 r
F P
s
P
p
.002 w
.38545 .61167 m .3781 .61445 L p
.36944 .61498 L 0 .598 0 r
F P
s
P
p
.002 w
.3781 .61445 m .37763 .61463 L p
.36944 .61498 L 0 .598 0 r
F P
s
P
p
.002 w
.31696 .64785 m .31045 .65128 L p
.33052 .63428 L .776 0 .278 r
F P
s
P
p
.002 w
.31045 .65128 m .30415 .6546 L p
.33052 .63428 L .776 0 .278 r
F P
s
P
p
.35219 .61267 m .35174 .61312 L .35174 .61306 L .776 0 .278 r
F
P
p
.002 w
.48381 .65001 m .47348 .64137 L .44857 .63169 L p
0 .665 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48381 .65001 m
.4842 .65269 L
s
P
p
0 1 .4 r
.005 w
.48381 .65001 m
.48387 .65257 L
s
P
p
0 1 .4 r
.005 w
.48381 .65001 m
.48503 .65293 L
s
P
p
0 1 .4 r
.005 w
.48374 .64724 m
.48381 .65001 L
s
P
p
0 1 .4 r
.005 w
.48619 .65566 m
.48743 .6585 L
s
P
p
0 1 .4 r
.005 w
.48743 .6585 m
.48874 .6615 L
s
P
p
0 1 .4 r
.005 w
.48874 .6615 m
.48999 .66427 L
s
P
p
0 1 .4 r
.005 w
.47941 .5345 m
.48047 .5324 L
s
P
p
.002 w
.50884 .73971 m .52064 .73957 L .5303 .73754 L p
0 .656 0 r
F P
s
P
p
.002 w
.5303 .73754 m .52611 .73594 L .51704 .73424 L p
0 .656 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5303 .73754 m
.532 .73982 L
s
P
p
0 1 .4 r
.005 w
.52843 .73504 m
.5303 .73754 L
s
P
p
0 1 .4 r
.005 w
.48999 .66427 m
.49084 .66614 L
s
P
p
0 1 .4 r
.005 w
.48387 .65257 m
.48387 .65512 L
s
P
p
0 1 .4 r
.005 w
.52655 .73242 m
.52843 .73504 L
s
P
p
0 1 .4 r
.005 w
.49338 .67162 m
.49351 .67189 L
s
P
p
0 1 .4 r
.005 w
.47791 .53747 m
.47933 .53466 L
s
P
p
0 1 .4 r
.005 w
.47933 .53466 m
.47941 .5345 L
s
P
p
0 1 .4 r
.005 w
.48387 .65512 m
.48382 .65838 L
s
P
p
0 1 .4 r
.005 w
.52496 .73014 m
.52655 .73242 L
s
P
p
0 1 .4 r
.005 w
.49351 .67189 m
.49354 .67195 L
s
P
p
0 1 .4 r
.005 w
.49381 .67252 m
.49385 .67261 L
s
P
p
0 1 .4 r
.005 w
.49385 .67261 m
.4946 .67416 L
s
P
p
0 1 .4 r
.005 w
.57538 .47835 m
.57649 .48051 L
s
P
p
0 1 .4 r
.005 w
.52336 .72782 m
.52496 .73014 L
s
P
p
0 1 .4 r
.005 w
.4842 .65269 m
.4845 .65496 L
s
P
p
0 1 .4 r
.005 w
.49522 .67545 m
.4963 .67773 L
s
P
p
0 1 .4 r
.005 w
.52158 .72515 m
.52336 .72782 L
s
P
p
0 1 .4 r
.005 w
.59352 .4569 m
.59557 .45756 L
s
P
p
0 1 .4 r
.005 w
.48377 .66162 m
.48382 .65838 L
s
P
p
0 1 .4 r
.005 w
.47667 .53997 m
.47791 .53747 L
s
P
p
0 1 .4 r
.005 w
.52029 .72313 m
.52158 .72515 L
s
P
p
0 1 .4 r
.005 w
.4963 .67773 m
.49742 .68007 L
s
P
p
0 1 .4 r
.005 w
.51858 .72046 m
.52029 .72313 L
s
P
p
0 1 .4 r
.005 w
.49742 .68007 m
.49858 .68251 L
s
P
p
0 1 .4 r
.005 w
.51716 .71817 m
.51858 .72046 L
s
P
p
0 1 .4 r
.005 w
.49858 .68251 m
.49971 .68489 L
s
P
p
0 1 .4 r
.005 w
.5158 .71587 m
.51716 .71817 L
s
P
p
0 1 .4 r
.005 w
.48373 .66263 m
.48377 .66162 L
s
P
p
0 1 .4 r
.005 w
.51401 .71284 m
.5158 .71587 L
s
P
p
0 1 .4 r
.005 w
.49971 .68489 m
.50024 .68601 L
s
P
p
0 1 .4 r
.005 w
.47563 .54214 m
.47667 .53997 L
s
P
p
0 1 .4 r
.005 w
.51323 .71147 m
.51401 .71284 L
s
P
p
0 1 .4 r
.005 w
.4845 .65496 m
.48481 .65782 L
s
P
p
0 1 .4 r
.005 w
.4746 .54429 m
.47563 .54214 L
s
P
p
0 1 .4 r
.005 w
.57649 .48051 m
.57738 .48238 L
s
P
p
0 1 .4 r
.005 w
.59557 .45756 m
.59811 .45839 L
s
P
p
.002 w
.76935 .4824 m .76237 .48631 L p
.7341 .49055 L 0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48481 .65782 m
.48507 .66016 L
s
P
p
0 1 .4 r
.005 w
.57738 .48238 m
.5782 .48409 L
s
P
p
.002 w
.44835 .59548 m .44796 .59723 L .45122 .59756 L p
0 .909 0 r
F P
s
P
p
.002 w
.43384 .67818 m .42448 .67239 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.002 w
.44421 .68143 m .43384 .67818 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.002 w
.45838 .68488 m .44421 .68143 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.002 w
.46582 .68528 m .45838 .68488 L p
.48279 .67572 L .494 0 0 r
F P
s
P
p
.002 w
.48279 .67572 m .47383 .68302 L .46582 .68528 L p
.494 0 0 r
F P
s
P
p
.002 w
.51096 .67876 m .51422 .6878 L p
.48279 .67572 L .443 .195 .647 r
F P
s
P
p
.002 w
.5072 .6752 m .51096 .67876 L p
.48279 .67572 L .443 .195 .647 r
F P
s
P
p
.002 w
.49784 .66989 m .51141 .67943 L .48279 .67572 L p
.007 .098 .251 r
F P
s
P
p
.002 w
.52866 .68944 m .51141 .67943 L p
.48279 .67572 L .007 .098 .251 r
F P
s
P
p
.002 w
.53448 .69406 m .52866 .68944 L p
.48279 .67572 L .007 .098 .251 r
F P
s
P
p
.002 w
.51422 .6878 m .51561 .69507 L p
.48279 .67572 L .443 .195 .647 r
F P
s
P
p
.002 w
.5384 .69839 m .53448 .69406 L p
.48279 .67572 L .007 .098 .251 r
F P
s
P
p
.002 w
.53466 .69785 m .5384 .69839 L p
.48279 .67572 L .007 .098 .251 r
F P
s
P
p
.002 w
.48279 .67572 m .51967 .69198 L .53466 .69785 L p
.007 .098 .251 r
F P
s
P
p
0 1 .4 r
.005 w
.48507 .66016 m
.4853 .66287 L
s
P
p
.002 w
.66546 .4763 m .66261 .47976 L .66681 .48056 L p
0 .721 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59811 .45839 m
.60029 .45911 L
s
P
p
0 1 .4 r
.005 w
.5782 .48409 m
.57931 .48655 L
s
P
p
0 1 .4 r
.005 w
.4853 .66287 m
.48534 .66338 L
s
P
p
0 1 .4 r
.005 w
.57931 .48655 m
.58038 .48914 L
s
P
p
.002 w
.5937 .44313 m .59527 .45371 L .60301 .46004 L p
0 .683 0 r
F P
s
P
p
.002 w
.61248 .41492 m .5937 .44313 L p
.60301 .46004 L 0 .683 0 r
F P
s
P
p
.002 w
.62031 .409 m .61248 .41492 L p
.60301 .46004 L 0 .683 0 r
F P
s
P
p
.002 w
.62293 .41553 m .62031 .409 L p
.60301 .46004 L 0 .683 0 r
F P
s
P
p
.002 w
.62446 .44491 m .62293 .41553 L p
.60301 .46004 L 0 .683 0 r
F P
s
P
p
.002 w
.60301 .46004 m .6156 .45488 L .62446 .44491 L p
0 .683 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60029 .45911 m
.60301 .46004 L
s
P
p
0 1 .4 r
.005 w
.60301 .46004 m
.60514 .46077 L
s
P
p
.002 w
.46427 .59416 m .45669 .59495 L .44835 .59548 L p
0 .909 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58038 .48914 m
.58135 .49147 L
s
P
p
0 1 .4 r
.005 w
.58025 .49134 m
.58038 .48914 L
s
P
p
0 1 .4 r
.005 w
.58038 .48914 m
.58084 .49058 L
s
P
p
0 1 .4 r
.005 w
.60514 .46077 m
.60756 .46156 L
s
P
p
0 1 .4 r
.005 w
.5801 .49385 m
.58025 .49134 L
s
P
p
0 1 .4 r
.005 w
.58135 .49147 m
.58234 .49388 L
s
P
p
0 1 .4 r
.005 w
.48599 .67609 m
.4861 .67859 L
s
P
p
0 1 .4 r
.005 w
.60756 .46156 m
.60971 .46225 L
s
P
p
0 1 .4 r
.005 w
.58084 .49058 m
.58124 .49201 L
s
P
p
.002 w
.52951 .7642 m .52335 .76873 L p
.50783 .7717 L 0 .533 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4861 .67859 m
.48624 .68082 L
s
P
p
0 1 .4 r
.005 w
.57998 .49603 m
.5801 .49385 L
s
P
p
0 1 .4 r
.005 w
.58234 .49388 m
.58332 .49629 L
s
P
p
0 1 .4 r
.005 w
.60971 .46225 m
.61235 .46309 L
s
P
p
0 1 .4 r
.005 w
.48624 .68082 m
.48641 .68354 L
s
P
p
.002 w
.57116 .56763 m .58602 .56358 L p
.56893 .56447 L 0 .692 0 r
F P
s
P
p
.002 w
.58602 .56358 m .59197 .56408 L p
.56893 .56447 L 0 .692 0 r
F P
s
P
p
.002 w
.59197 .56408 m .59049 .56241 L p
.56893 .56447 L 0 .692 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4551 .50471 m
.45613 .50335 L
s
P
p
0 1 .4 r
.005 w
.45613 .50335 m
.45625 .50319 L
s
P
p
0 1 .4 r
.005 w
.57988 .49795 m
.57998 .49603 L
s
P
p
0 1 .4 r
.005 w
.58124 .49201 m
.58158 .49351 L
s
P
p
.002 w
.69445 .4731 m .68117 .47474 L .66546 .4763 L p
0 .721 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48641 .68354 m
.48664 .68644 L
s
P
p
0 1 .4 r
.005 w
.58332 .49629 m
.58437 .49886 L
s
P
p
0 1 .4 r
.005 w
.45764 .50248 m
.45813 .50162 L
s
P
p
0 1 .4 r
.005 w
.61235 .46309 m
.61465 .46379 L
s
P
p
0 1 .4 r
.005 w
.45636 .58141 m
.45739 .57952 L
s
P
p
0 1 .4 r
.005 w
.45409 .50605 m
.4551 .50471 L
s
P
p
0 1 .4 r
.005 w
.57979 .49973 m
.57988 .49795 L
s
P
p
0 1 .4 r
.005 w
.4867 .68709 m
.48684 .68857 L
s
P
p
0 1 .4 r
.005 w
.48664 .68644 m
.4867 .68709 L
s
P
p
0 1 .4 r
.005 w
.45491 .58407 m
.45636 .58141 L
s
P
p
0 1 .4 r
.005 w
.42894 .41003 m
.42985 .41 L
s
P
p
0 1 .4 r
.005 w
.42985 .41 m
.42995 .41 L
s
P
p
0 1 .4 r
.005 w
.61465 .46379 m
.61726 .46457 L
s
P
p
0 1 .4 r
.005 w
.58437 .49886 m
.58516 .50082 L
s
P
p
.002 w
.43243 .62391 m .43211 .6256 L .43548 .62584 L p
0 .875 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45675 .50405 m
.45764 .50248 L
s
P
p
0 1 .4 r
.005 w
.58158 .49351 m
.58197 .49521 L
s
P
p
0 1 .4 r
.005 w
.45491 .58407 m
.45369 .58626 L
s
P
p
.002 w
.46545 .69086 m .47719 .69121 L .48693 .68955 L p
0 .619 0 r
F P
s
P
p
.002 w
.48693 .68955 m .48301 .68755 L .47416 .68536 L p
0 .619 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48684 .68857 m
.48693 .68955 L
s
P
p
0 1 .4 r
.005 w
.48693 .68955 m
.48717 .69203 L
s
P
p
0 1 .4 r
.005 w
.57963 .50279 m
.57964 .50274 L
s
P
p
0 1 .4 r
.005 w
.58516 .50082 m
.58587 .50258 L
s
P
p
0 1 .4 r
.005 w
.58587 .50258 m
.58593 .50273 L
s
P
p
0 1 .4 r
.005 w
.58593 .50273 m
.58602 .50296 L
s
P
p
0 1 .4 r
.005 w
.58602 .50296 m
.58606 .50308 L
s
P
p
0 1 .4 r
.005 w
.61726 .46457 m
.61959 .46525 L
s
P
p
0 1 .4 r
.005 w
.48717 .69203 m
.48753 .69518 L
s
P
p
0 1 .4 r
.005 w
.45369 .58626 m
.45259 .5882 L
s
P
p
.002 w
.49828 .73805 m .4978 .73952 L .50095 .73943 L p
0 .599 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57961 .50323 m
.57963 .50279 L
s
P
p
0 1 .4 r
.005 w
.42721 .41009 m
.4281 .41006 L
s
P
p
0 1 .4 r
.005 w
.4281 .41006 m
.42894 .41003 L
s
P
p
0 1 .4 r
.005 w
.45565 .50588 m
.45675 .50405 L
s
P
p
0 1 .4 r
.005 w
.45259 .5882 m
.4512 .59063 L
s
P
p
0 1 .4 r
.005 w
.44887 .51257 m
.44919 .51218 L
s
P
p
0 1 .4 r
.005 w
.48753 .69518 m
.48785 .69748 L
s
P
p
0 1 .4 r
.005 w
.58654 .50425 m
.58707 .50558 L
s
P
p
0 1 .4 r
.005 w
.61959 .46525 m
.6221 .46597 L
s
P
p
0 1 .4 r
.005 w
.58197 .49521 m
.58223 .49663 L
s
P
p
0 1 .4 r
.005 w
.44963 .59333 m
.4512 .59063 L
s
P
p
0 1 .4 r
.005 w
.48785 .69748 m
.48817 .69981 L
s
P
p
.002 w
.54578 .39496 m .59644 .38198 L p
.54089 .38767 L 0 .608 0 r
F P
s
P
p
.002 w
.59644 .38198 m .61506 .3809 L p
.54089 .38767 L 0 .608 0 r
F P
s
P
p
.002 w
.61506 .3809 m .61205 .37747 L p
.54089 .38767 L 0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44742 .51429 m
.44887 .51257 L
s
P
p
0 1 .4 r
.005 w
.58707 .50558 m
.58803 .50801 L
s
P
p
0 1 .4 r
.005 w
.45461 .50748 m
.45565 .50588 L
s
P
p
0 1 .4 r
.005 w
.6221 .46597 m
.62434 .46659 L
s
P
p
.002 w
.59049 .56241 m .58469 .56411 L p
.56893 .56447 L 0 .692 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48817 .69981 m
.48859 .70248 L
s
P
p
.002 w
.44858 .62249 m .44087 .62335 L .43243 .62391 L p
0 .875 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42579 .41013 m
.42721 .41009 L
s
P
p
0 1 .4 r
.005 w
.4468 .51499 m
.44742 .51429 L
s
P
p
0 1 .4 r
.005 w
.58223 .49663 m
.58249 .49827 L
s
P
p
0 1 .4 r
.005 w
.48859 .70248 m
.48914 .70545 L
s
P
p
0 1 .4 r
.005 w
.62434 .46659 m
.62761 .4675 L
s
P
p
0 1 .4 r
.005 w
.58803 .50801 m
.58816 .50834 L
s
P
p
.002 w
.42597 .59926 m .43871 .59829 L .44835 .59548 L p
0 .786 0 r
F P
s
P
p
.002 w
.39982 .59397 m .42597 .59926 L p
.44835 .59548 L 0 .786 0 r
F P
s
P
p
.002 w
.3926 .59341 m .39982 .59397 L p
.44835 .59548 L 0 .786 0 r
F P
s
P
p
.002 w
.4015 .59171 m .3926 .59341 L p
.44835 .59548 L 0 .786 0 r
F P
s
P
p
.002 w
.43109 .59253 m .4015 .59171 L p
.44835 .59548 L 0 .786 0 r
F P
s
P
p
.002 w
.44835 .59548 m .44215 .59381 L .43109 .59253 L p
0 .786 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44835 .59548 m
.44963 .59333 L
s
P
p
0 1 .4 r
.005 w
.44692 .59789 m
.44835 .59548 L
s
P
p
.002 w
.51419 .73631 m .50666 .73744 L .49828 .73805 L p
0 .599 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45343 .5093 m
.45461 .50748 L
s
P
p
0 1 .4 r
.005 w
.42328 .44089 m
.42463 .43916 L
s
P
p
0 1 .4 r
.005 w
.48914 .70545 m
.48962 .70811 L
s
P
p
0 1 .4 r
.005 w
.42402 .41018 m
.42579 .41013 L
s
P
p
.002 w
.30344 .57955 m .32139 .57376 L p
.31629 .57439 L 0 .683 0 r
F P
s
P
p
.002 w
.32139 .57376 m .32928 .57121 L p
.3201 .57346 L 0 .683 0 r
F P
s
P
p
.31629 .57439 m .32139 .57376 L .3201 .57346 L 0 .683 0 r
F
P
p
.002 w
.31933 .57382 m .31868 .57483 L p
.31919 .57389 L .726 .341 .037 r
F P
s
P
p
.002 w
.32928 .57121 m .34171 .56962 L p
.32217 .57388 L 0 .683 0 r
F P
s
P
p
.32091 .57399 m .32928 .57121 L .32217 .57388 L 0 .683 0 r
F
P
p
.31998 .57407 m .32034 .57396 L .32091 .57399 L 0 .683 0 r
F
P
p
.32034 .57396 m .32928 .57121 L .32091 .57399 L 0 .683 0 r
F
P
p
.002 w
.32961 .5757 m .32825 .57774 L p
.32592 .57355 L .548 0 .715 r
F P
s
P
p
.31992 .57354 m .32928 .57121 L .32034 .57396 L 0 .683 0 r
F
P
p
.31997 .57394 m .32034 .57396 L .31998 .57407 L 0 .683 0 r
F
P
p
.31992 .57354 m .32034 .57396 L .31997 .57394 L 0 .683 0 r
F
P
p
.002 w
.33071 .57314 m .32961 .5757 L p
.32763 .5734 L .548 0 .715 r
F P
s
P
p
.002 w
.33186 .5754 m .33223 .57829 L p
.32873 .57439 L .511 0 .635 r
F P
s
P
p
.002 w
.23927 .58503 m .26661 .5853 L .28413 .58206 L p
0 .614 0 r
F P
s
P
p
.002 w
.28688 .58342 m .29456 .58242 L p
.28922 .58173 L 0 .683 0 r
F P
s
P
p
.002 w
.28403 .58219 m .28924 .58124 L p
.28411 .58208 L 0 .704 0 r
F P
s
P
p
.28784 .58155 m .28721 .58185 L .28922 .58173 L 0 .683 0 r
F
P
p
.28738 .58149 m .28734 .58158 L .28784 .58155 L 0 .683 0 r
F
P
p
.28734 .58158 m .28721 .58185 L .28784 .58155 L 0 .683 0 r
F
P
p
.002 w
.28721 .58185 m .28688 .58342 L p
.28922 .58173 L 0 .683 0 r
F P
s
P
p
.002 w
.29248 .58359 m .2913 .58226 L p
.28704 .5816 L 0 .638 0 r
F P
s
P
p
.002 w
.16687 .5672 m .18273 .57054 L p
.28442 .58118 L 0 .614 0 r
F P
s
P
p
.28439 .58117 m .16687 .5672 L .28442 .58118 L 0 .614 0 r
F
P
p
.28482 .58118 m .16687 .5672 L .28484 .58122 L 0 .614 0 r
F
P
p
.28692 .58127 m .2852 .58176 L .28759 .58113 L 0 .704 0 r
F
P
p
.2852 .58176 m .2841 .58207 L .28521 .58177 L 0 .704 0 r
F
P
p
.2852 .58176 m .28521 .58177 L .28759 .58113 L 0 .704 0 r
F
P
p
.2841 .58207 m .28314 .58235 L .28409 .58209 L 0 .704 0 r
F
P
p
.2841 .58207 m .28409 .58209 L .285 .58184 L 0 .704 0 r
F
P
p
.285 .58183 m .285 .58184 L .28759 .58113 L 0 .704 0 r
F
P
p
.2841 .58207 m .285 .58184 L .285 .58183 L 0 .704 0 r
F
P
p
.28759 .58113 m .2849 .58187 L .28924 .58124 L 0 .704 0 r
F
P
p
.2849 .58187 m .28411 .58208 L .28491 .58195 L 0 .704 0 r
F
P
p
.2849 .58187 m .28491 .58195 L .28924 .58124 L 0 .704 0 r
F
P
p
.002 w
.28924 .58124 m .28929 .58125 L p
.28566 .58113 L 0 .704 0 r
F P
s
P
p
.002 w
.18273 .57054 m .23927 .58503 L p
.28444 .58169 L 0 .614 0 r
F P
s
P
p
.28476 .58131 m .18273 .57054 L .28444 .58169 L 0 .614 0 r
F
P
p
.28484 .58122 m .28442 .58118 L .28476 .58131 L 0 .614 0 r
F
P
p
.28442 .58118 m .18273 .57054 L .28476 .58131 L 0 .614 0 r
F
P
p
.28444 .58169 m .23927 .58503 L .28413 .58206 L 0 .614 0 r
F
P
p
.28264 .5819 m .28314 .58235 L .28602 .58153 L 0 .704 0 r
F
P
p
.2855 .58144 m .28602 .58153 L .28745 .58112 L 0 .704 0 r
F
P
p
.28264 .5819 m .28602 .58153 L .2855 .58144 L 0 .704 0 r
F
P
p
.27283 .57922 m .28259 .58042 L .1862 .56572 L 0 .614 0 r
F
P
p
.2849 .5811 m .28261 .58042 L .27283 .57922 L 0 .614 0 r
F
P
p
.28261 .58042 m .28259 .58042 L .27283 .57922 L 0 .614 0 r
F
P
p
.28485 .58077 m .25012 .57079 L .2849 .5811 L 0 .614 0 r
F
P
p
.28484 .58122 m .28439 .58117 L .28442 .58118 L 0 .614 0 r
F
P
p
.002 w
.1862 .56572 m .16687 .5672 L p
.28422 .58111 L 0 .614 0 r
F P
s
P
p
.28501 .58099 m .28438 .58162 L .28723 .58115 L 0 .704 0 r
F
P
p
.28482 .58118 m .28412 .58107 L .28422 .58111 L 0 .614 0 r
F
P
p
.28412 .58107 m .1862 .56572 L .28422 .58111 L 0 .614 0 r
F
P
p
.2849 .5811 m .1862 .56572 L .28482 .58118 L 0 .614 0 r
F
P
p
.28129 .5807 m .28438 .58162 L .28501 .58099 L 0 .704 0 r
F
P
p
.28599 .58157 m .28484 .58122 L .28444 .58169 L 0 .614 0 r
F
P
p
.002 w
.28541 .5831 m .28985 .58265 L p
.28592 .58176 L 0 .638 0 r
F P
s
P
p
.28129 .5807 m .28264 .5819 L .28438 .58162 L 0 .704 0 r
F
P
p
.002 w
.28413 .58206 m .28685 .58156 L p
.28444 .58169 L 0 .614 0 r
F P
s
P
p
.002 w
.28685 .58156 m .28729 .58148 L p
.2867 .58152 L 0 .614 0 r
F P
s
P
p
.2867 .58152 m .28444 .58169 L .28685 .58156 L 0 .614 0 r
F
P
p
.28607 .58137 m .28484 .58122 L .28599 .58157 L 0 .614 0 r
F
P
p
.28608 .58135 m .28593 .58133 L .28607 .58137 L 0 .614 0 r
F
P
p
.28593 .58133 m .28484 .58122 L .28607 .58137 L 0 .614 0 r
F
P
p
.28129 .5807 m .28587 .58189 L .28592 .58176 L 0 .638 0 r
F
P
p
.002 w
.28314 .58235 m .28403 .58219 L p
.28411 .58208 L 0 .704 0 r
F P
s
P
p
.28129 .5807 m .28541 .5831 L .28587 .58189 L 0 .638 0 r
F
P
p
.28129 .5807 m .28583 .58174 L .28605 .58193 L 0 .638 0 r
F
P
p
.28583 .58174 m .28592 .58176 L .28594 .58178 L 0 .638 0 r
F
P
p
.28583 .58174 m .28594 .58178 L .28605 .58193 L 0 .638 0 r
F
P
p
.28592 .58176 m .28654 .5819 L .28632 .58191 L 0 .638 0 r
F
P
p
.28592 .58176 m .28632 .58191 L .28605 .58193 L 0 .638 0 r
F
P
p
.28129 .5807 m .28605 .58193 L .28704 .5816 L 0 .638 0 r
F
P
p
.28129 .5807 m .28695 .58158 L .28583 .58168 L 0 .638 0 r
F
P
p
.28695 .58158 m .28696 .58158 L .28696 .58158 L 0 .638 0 r
F
P
p
.28695 .58158 m .28696 .58158 L .28583 .58168 L 0 .638 0 r
F
P
p
.28696 .58158 m .28704 .5816 L .28702 .5816 L 0 .638 0 r
F
P
p
.28696 .58158 m .28702 .5816 L .28583 .58168 L 0 .638 0 r
F
P
p
.28729 .58148 m .2849 .5811 L .28482 .58118 L 0 .614 0 r
F
P
p
.28709 .58109 m .28732 .58114 L .28745 .58112 L 0 .704 0 r
F
P
p
.28745 .58112 m .28692 .58127 L .28759 .58113 L 0 .704 0 r
F
P
p
.28487 .58095 m .28924 .58124 L .28566 .58113 L 0 .704 0 r
F
P
p
.28566 .58113 m .28735 .58118 L .28824 .58138 L 0 .704 0 r
F
P
p
.28865 .58123 m .28929 .58125 L .28824 .58138 L 0 .704 0 r
F
P
p
.28965 .58083 m .28926 .58099 L .28975 .58083 L 0 .704 0 r
F
P
p
.28926 .58099 m .28824 .58138 L .28938 .58097 L 0 .704 0 r
F
P
p
.28926 .58099 m .28938 .58097 L .28975 .58083 L 0 .704 0 r
F
P
p
.28764 .58125 m .28824 .58138 L .28965 .58083 L 0 .704 0 r
F
P
p
.28555 .58098 m .28824 .58138 L .28542 .58077 L 0 .704 0 r
F
P
p
.28555 .58098 m .28485 .58077 L .28574 .58123 L 0 .614 0 r
F
P
p
.28565 .58113 m .28566 .58113 L .28555 .58098 L 0 .704 0 r
F
P
p
.28566 .58113 m .28824 .58138 L .28555 .58098 L 0 .704 0 r
F
P
p
.28574 .58123 m .28485 .58077 L .2849 .5811 L 0 .614 0 r
F
P
p
.28729 .58148 m .28555 .58098 L .28574 .58123 L 0 .614 0 r
F
P
p
.28729 .58148 m .29329 .58076 L .29618 .57996 L 0 .683 0 r
F
P
p
.31235 .57535 m .31149 .57572 L .31629 .57439 L 0 .683 0 r
F
P
p
.31149 .57572 m .30354 .57952 L .31629 .57439 L 0 .683 0 r
F
P
p
.31204 .57533 m .31061 .57609 L .31235 .57535 L .418 0 .011 r
F
P
p
.31363 .57396 m .31173 .57531 L .31471 .57391 L .418 0 .011 r
F
P
p
.31173 .57531 m .31061 .57609 L .31204 .57533 L .418 0 .011 r
F
P
p
.31173 .57531 m .31204 .57533 L .31471 .57391 L .418 0 .011 r
F
P
p
.31466 .57551 m .31992 .57354 L .31676 .57506 L 0 .683 0 r
F
P
p
.30223 .57967 m .30354 .57952 L .31149 .57572 L 0 .683 0 r
F
P
p
.002 w
.31008 .57518 m .30973 .57672 L p
.31363 .57396 L .418 0 .011 r
F P
s
P
p
.32263 .56762 m .31195 .57405 L .31363 .57396 L .418 0 .011 r
F
P
p
.31195 .57405 m .31008 .57518 L .31363 .57396 L .418 0 .011 r
F
P
p
.30553 .57737 m .30964 .57651 L .31149 .57572 L 0 .683 0 r
F
P
p
.29329 .58076 m .30964 .57651 L .30553 .57737 L 0 .683 0 r
F
P
p
.29329 .58076 m .30223 .57967 L .30964 .57651 L 0 .683 0 r
F
P
p
.31259 .57537 m .31992 .57354 L .31466 .57551 L 0 .683 0 r
F
P
p
.31235 .57535 m .31629 .57439 L .31259 .57537 L 0 .683 0 r
F
P
p
.31629 .57439 m .3201 .57346 L .31665 .57436 L 0 .683 0 r
F
P
p
.3201 .57346 m .31992 .57354 L .31665 .57436 L 0 .683 0 r
F
P
p
.32263 .56762 m .31919 .57389 L .31883 .57407 L .726 .341 .037 r
F
P
p
.3201 .57346 m .32928 .57121 L .31992 .57354 L 0 .683 0 r
F
P
p
.002 w
.32376 .57316 m .32353 .57207 L p
.32532 .57246 L .548 0 .715 r
F P
s
P
p
.002 w
.32353 .57207 m .32263 .56762 L p
.32498 .57185 L .548 0 .715 r
F P
s
P
p
.32498 .57185 m .32532 .57246 L .32353 .57207 L .548 0 .715 r
F
P
p
.32443 .57339 m .34171 .56962 L .32583 .57252 L 0 .683 0 r
F
P
p
.31919 .57389 m .31868 .57483 L .31883 .57407 L .726 .341 .037 r
F
P
p
.32474 .57272 m .34171 .56962 L .32756 .57145 L 0 .683 0 r
F
P
p
.32532 .57246 m .32763 .5734 L .32592 .57355 L .548 0 .715 r
F
P
p
.32263 .56762 m .32639 .57198 L .32532 .57246 L .548 0 .715 r
F
P
p
.32639 .57198 m .32763 .5734 L .32532 .57246 L .548 0 .715 r
F
P
p
.32443 .57339 m .32583 .57252 L .32474 .57272 L 0 .683 0 r
F
P
p
.002 w
.31622 .57806 m .31552 .57855 L .32263 .56762 L p
.726 .341 .037 r
F P
s
P
p
.002 w
.31723 .57678 m .31622 .57806 L p
.32263 .56762 L .726 .341 .037 r
F P
s
P
p
.31992 .57354 m .31998 .57407 L .31857 .57419 L 0 .683 0 r
F
P
p
.002 w
.31957 .57346 m .31933 .57382 L p
.31951 .57332 L .726 .341 .037 r
F P
s
P
p
.31951 .57332 m .31933 .57382 L .31919 .57389 L .726 .341 .037 r
F
P
p
.32443 .57339 m .32474 .57272 L .32289 .57355 L 0 .683 0 r
F
P
p
.32217 .57388 m .32443 .57339 L .32289 .57355 L 0 .683 0 r
F
P
p
.002 w
.32219 .58295 m .32507 .5796 L p
.32376 .57316 L .548 0 .715 r
F P
s
P
p
.32263 .56762 m .32245 .57375 L .32376 .57316 L .548 0 .715 r
F
P
p
.32245 .57375 m .32219 .58295 L .32376 .57316 L .548 0 .715 r
F
P
p
.002 w
.31868 .57483 m .31763 .57624 L p
.31883 .57407 L .726 .341 .037 r
F P
s
P
p
.31883 .57407 m .31763 .57624 L .31758 .57618 L .726 .341 .037 r
F
P
p
.002 w
.31394 .58042 m .31552 .57855 L p
.32263 .56762 L .726 .341 .037 r
F P
s
P
p
.002 w
.31381 .58033 m .31394 .58042 L p
.32263 .56762 L .726 .341 .037 r
F P
s
P
p
.002 w
.31413 .57955 m .31381 .58033 L p
.32263 .56762 L .726 .341 .037 r
F P
s
P
p
.002 w
.31503 .57818 m .31413 .57955 L p
.32263 .56762 L .726 .341 .037 r
F P
s
P
p
.002 w
.32263 .56762 m .31738 .57485 L .31503 .57818 L p
.726 .341 .037 r
F P
s
P
p
.31857 .57419 m .31998 .57407 L .31676 .57506 L 0 .683 0 r
F
P
p
.002 w
.32052 .58351 m .32219 .58295 L p
.32263 .56762 L .548 0 .715 r
F P
s
P
p
.002 w
.31869 .58332 m .32052 .58351 L p
.32263 .56762 L .548 0 .715 r
F P
s
P
p
.002 w
.31839 .58182 m .31869 .58332 L p
.32263 .56762 L .548 0 .715 r
F P
s
P
p
.002 w
.32263 .56762 m .31929 .57752 L .31839 .58182 L p
.548 0 .715 r
F P
s
P
p
.31676 .57506 m .31998 .57407 L .32217 .57388 L 0 .683 0 r
F
P
p
.002 w
.31374 .57879 m .31252 .57758 L p
.31458 .57555 L .418 0 .011 r
F P
s
P
p
.31629 .57439 m .31665 .57436 L .31259 .57537 L 0 .683 0 r
F
P
p
.32263 .56762 m .31737 .57423 L .31458 .57555 L .418 0 .011 r
F
P
p
.31676 .57506 m .31744 .5742 L .31646 .57466 L 0 .683 0 r
F
P
p
.002 w
.30973 .57672 m .31002 .57763 L p
.31353 .57485 L .418 0 .011 r
F P
s
P
p
.31061 .57609 m .30973 .57672 L .31353 .57485 L .418 0 .011 r
F
P
p
.002 w
.31002 .57763 m .31252 .57758 L .31665 .57351 L p
.418 0 .011 r
F P
s
P
p
.31353 .57485 m .31002 .57763 L .31665 .57351 L .418 0 .011 r
F
P
p
.29014 .58078 m .29618 .57996 L .31149 .57572 L 0 .683 0 r
F
P
p
.29014 .58078 m .31149 .57572 L .31235 .57535 L 0 .683 0 r
F
P
p
.29339 .58015 m .31259 .57537 L .31466 .57551 L 0 .683 0 r
F
P
p
.29139 .58047 m .31235 .57535 L .29339 .58015 L 0 .683 0 r
F
P
p
.31235 .57535 m .31259 .57537 L .29339 .58015 L 0 .683 0 r
F
P
p
.31471 .57391 m .31204 .57533 L .31353 .57485 L .418 0 .011 r
F
P
p
.31204 .57533 m .31235 .57535 L .31353 .57485 L .418 0 .011 r
F
P
p
.28729 .58148 m .29618 .57996 L .29014 .58078 L 0 .683 0 r
F
P
p
.28881 .58096 m .29069 .58085 L .28796 .58108 L 0 .704 0 r
F
P
p
.28975 .58083 m .29024 .58084 L .28881 .58096 L 0 .704 0 r
F
P
p
.28729 .58148 m .28938 .58097 L .29018 .58084 L 0 .683 0 r
F
P
p
.29019 .58085 m .29018 .58084 L .29028 .58082 L 0 .683 0 r
F
P
p
.002 w
.29456 .58242 m .30344 .57955 L p
.28829 .58136 L 0 .683 0 r
F P
s
P
p
.002 w
.28929 .58125 m .29167 .58171 L p
.28824 .58138 L 0 .704 0 r
F P
s
P
p
.28863 .58141 m .28871 .58142 L .28897 .58128 L 0 .704 0 r
F
P
p
.28863 .58141 m .28897 .58128 L .28975 .58083 L 0 .704 0 r
F
P
p
.28824 .58138 m .28863 .58141 L .28975 .58083 L 0 .704 0 r
F
P
p
.28871 .58142 m .29167 .58171 L .28998 .58094 L 0 .704 0 r
F
P
p
.28871 .58142 m .28998 .58094 L .28975 .58083 L 0 .704 0 r
F
P
p
.29099 .58056 m .31466 .57551 L .31619 .57428 L 0 .683 0 r
F
P
p
.28964 .58089 m .29071 .58066 L .29099 .58056 L 0 .683 0 r
F
P
p
.29071 .58066 m .31466 .57551 L .29099 .58056 L 0 .683 0 r
F
P
p
.28729 .58148 m .29018 .58084 L .29019 .58085 L 0 .683 0 r
F
P
p
.002 w
.29167 .58171 m .29069 .58085 L p
.29024 .58084 L 0 .704 0 r
F P
s
P
p
.28975 .58083 m .28998 .58094 L .29024 .58084 L 0 .704 0 r
F
P
p
.28998 .58094 m .29167 .58171 L .29024 .58084 L 0 .704 0 r
F
P
p
.28938 .58097 m .29139 .58047 L .29028 .58082 L 0 .683 0 r
F
P
p
.29019 .58085 m .29028 .58082 L .28964 .58089 L 0 .683 0 r
F
P
p
.29028 .58082 m .29139 .58047 L .29339 .58015 L 0 .683 0 r
F
P
p
.29028 .58082 m .31466 .57551 L .29071 .58066 L 0 .683 0 r
F
P
p
.29028 .58082 m .29071 .58066 L .28964 .58089 L 0 .683 0 r
F
P
p
.29024 .58084 m .29069 .58085 L .29021 .58088 L 0 .704 0 r
F
P
p
.28729 .58148 m .28998 .58089 L .28954 .58092 L 0 .683 0 r
F
P
p
.29024 .58084 m .29021 .58088 L .29019 .58085 L 0 .704 0 r
F
P
p
.31466 .57551 m .31676 .57506 L .31646 .57466 L 0 .683 0 r
F
P
p
.31737 .57423 m .31374 .57879 L .31458 .57555 L .418 0 .011 r
F
P
p
.31676 .57506 m .32217 .57388 L .31744 .5742 L 0 .683 0 r
F
P
p
.002 w
.31531 .57846 m .31374 .57879 L p
.31737 .57423 L .418 0 .011 r
F P
s
P
p
.32263 .56762 m .31854 .57368 L .31737 .57423 L .418 0 .011 r
F
P
p
.32217 .57388 m .32289 .57355 L .31758 .57413 L 0 .683 0 r
F
P
p
.32217 .57388 m .31758 .57413 L .31744 .5742 L 0 .683 0 r
F
P
p
.32289 .57355 m .32474 .57272 L .32304 .57303 L 0 .683 0 r
F
P
p
.32214 .57362 m .32304 .57303 L .31793 .57397 L 0 .683 0 r
F
P
p
.32289 .57355 m .32304 .57303 L .32214 .57362 L 0 .683 0 r
F
P
p
.002 w
.33082 .5729 m .33071 .57314 L p
.32724 .5716 L .548 0 .715 r
F P
s
P
p
.32533 .57075 m .32736 .57154 L .32724 .5716 L .548 0 .715 r
F
P
p
.32736 .57154 m .33082 .5729 L .32724 .5716 L .548 0 .715 r
F
P
p
.32613 .57167 m .33071 .57314 L .32763 .5734 L .548 0 .715 r
F
P
p
.32533 .57075 m .32708 .57153 L .32613 .57167 L .548 0 .715 r
F
P
p
.32708 .57153 m .33071 .57314 L .32613 .57167 L .548 0 .715 r
F
P
p
.32674 .57219 m .33079 .5745 L .32873 .57439 L .511 0 .635 r
F
P
p
.002 w
.34171 .56962 m .3381 .56883 L p
.32756 .57145 L 0 .683 0 r
F P
s
P
p
.32756 .57145 m .3381 .56883 L .33257 .57068 L 0 .683 0 r
F
P
p
.32666 .57022 m .33082 .5729 L .32533 .57075 L .548 0 .715 r
F
P
p
.32659 .57169 m .32676 .57181 L .32756 .57145 L 0 .683 0 r
F
P
p
.32418 .5723 m .32676 .57181 L .32659 .57169 L 0 .683 0 r
F
P
p
.32418 .5723 m .32474 .57272 L .32676 .57181 L 0 .683 0 r
F
P
p
.32418 .5723 m .32756 .57145 L .32634 .5722 L 0 .683 0 r
F
P
p
.32729 .57216 m .33079 .5745 L .32674 .57219 L .511 0 .635 r
F
P
p
.002 w
.33051 .57141 m .33082 .5729 L p
.32263 .56762 L .548 0 .715 r
F P
s
P
p
.002 w
.32839 .56971 m .33051 .57141 L p
.32263 .56762 L .548 0 .715 r
F P
s
P
p
.32756 .57145 m .33257 .57068 L .32863 .572 L 0 .683 0 r
F
P
p
.32893 .5721 m .33257 .57068 L .32937 .57208 L 0 .683 0 r
F
P
p
.32825 .57212 m .32863 .572 L .32893 .5721 L 0 .683 0 r
F
P
p
.32863 .572 m .33257 .57068 L .32893 .5721 L 0 .683 0 r
F
P
p
.32785 .57173 m .32863 .572 L .32825 .57212 L 0 .683 0 r
F
P
p
.32756 .57145 m .32863 .572 L .32785 .57173 L 0 .683 0 r
F
P
p
.32756 .57145 m .32825 .57212 L .32634 .5722 L 0 .683 0 r
F
P
p
.002 w
.3337 .5705 m .32959 .57207 L p
.33257 .57068 L 0 .683 0 r
F P
s
P
p
.33257 .57068 m .32959 .57207 L .32937 .57208 L 0 .683 0 r
F
P
p
.002 w
.33094 .57166 m .33103 .57201 L p
.32263 .56762 L .511 0 .635 r
F P
s
P
p
.002 w
.33103 .57201 m .33186 .5754 L p
.32799 .57214 L .511 0 .635 r
F P
s
P
p
.32263 .56762 m .32666 .57022 L .32533 .57075 L .548 0 .715 r
F
P
p
.32263 .56762 m .33103 .57201 L .32799 .57214 L .511 0 .635 r
F
P
p
.32799 .57214 m .33079 .5745 L .32729 .57216 L .511 0 .635 r
F
P
p
.002 w
.3314 .57359 m .33194 .57387 L p
.32967 .57235 L 0 0 .223 r
F P
s
P
p
.32825 .57212 m .32893 .5721 L .32807 .57265 L 0 .683 0 r
F
P
p
.32893 .5721 m .32937 .57208 L .32916 .57217 L 0 .683 0 r
F
P
p
.32893 .5721 m .32916 .57217 L .32807 .57265 L 0 .683 0 r
F
P
p
.002 w
.32263 .56762 m .32893 .57196 L .32936 .57224 L p
0 0 .223 r
F P
s
P
p
.002 w
.32936 .57224 m .3314 .57359 L p
.32947 .57228 L 0 0 .223 r
F P
s
P
p
.32937 .57208 m .32924 .5722 L .32916 .57217 L 0 .683 0 r
F
P
p
.32263 .56762 m .32936 .57224 L .32947 .57228 L 0 0 .223 r
F
P
p
.32263 .56762 m .32947 .57228 L .32967 .57235 L 0 0 .223 r
F
P
p
.32947 .57228 m .3314 .57359 L .32967 .57235 L 0 0 .223 r
F
P
p
.002 w
.32959 .57207 m .32924 .5722 L p
.32937 .57208 L 0 .683 0 r
F P
s
P
p
.002 w
.32924 .5722 m .32807 .57265 L p
.32916 .57217 L 0 .683 0 r
F P
s
P
p
.002 w
.33194 .57387 m .33109 .57306 L p
.33033 .57257 L 0 0 .223 r
F P
s
P
p
.32263 .56762 m .32967 .57235 L .33033 .57257 L 0 0 .223 r
F
P
p
.32967 .57235 m .33194 .57387 L .33033 .57257 L 0 0 .223 r
F
P
p
.32263 .56762 m .33033 .57257 L .32996 .57211 L 0 0 .223 r
F
P
p
.002 w
.33109 .57306 m .33063 .57267 L p
.33033 .57257 L 0 0 .223 r
F P
s
P
p
.002 w
.33063 .57267 m .32996 .57211 L p
.33033 .57257 L 0 0 .223 r
F P
s
P
p
.002 w
.32387 .57373 m .32376 .57316 L p
.32592 .57355 L .548 0 .715 r
F P
s
P
p
.32532 .57246 m .32592 .57355 L .32376 .57316 L .548 0 .715 r
F
P
p
.002 w
.32825 .57774 m .32507 .5796 L .32387 .57373 L p
.548 0 .715 r
F P
s
P
p
.32592 .57355 m .32825 .57774 L .32387 .57373 L .548 0 .715 r
F
P
p
.002 w
.33081 .58751 m .33153 .58636 L p
.32484 .57227 L .511 0 .635 r
F P
s
P
p
.32481 .57227 m .33081 .58751 L .32484 .57227 L .511 0 .635 r
F
P
p
.32304 .57303 m .32474 .57272 L .32418 .5723 L 0 .683 0 r
F
P
p
.32447 .5721 m .33081 .58751 L .32469 .57196 L .511 0 .635 r
F
P
p
.32763 .5734 m .32961 .5757 L .32592 .57355 L .548 0 .715 r
F
P
p
.002 w
.32683 .57429 m .32263 .56762 L p
.32873 .57439 L .511 0 .635 r
F P
s
P
p
.002 w
.33153 .58636 m .33134 .58145 L p
.32263 .56762 L .511 0 .635 r
F P
s
P
p
.002 w
.32954 .58779 m .33081 .58751 L p
.32263 .56762 L .511 0 .635 r
F P
s
P
p
.002 w
.32845 .58605 m .32954 .58779 L p
.32263 .56762 L .511 0 .635 r
F P
s
P
p
.002 w
.32263 .56762 m .32645 .58056 L .32845 .58605 L p
.511 0 .635 r
F P
s
P
p
.32634 .5722 m .32825 .57212 L .32437 .57342 L 0 .683 0 r
F
P
p
.32643 .57083 m .32799 .57214 L .32586 .5712 L .511 0 .635 r
F
P
p
.32799 .57214 m .32729 .57216 L .32586 .5712 L .511 0 .635 r
F
P
p
.32586 .5712 m .32729 .57216 L .32674 .57219 L .511 0 .635 r
F
P
p
.32437 .57342 m .32825 .57212 L .32807 .57265 L 0 .683 0 r
F
P
p
.002 w
.3381 .56883 m .3337 .5705 L p
.33257 .57068 L 0 .683 0 r
F P
s
P
p
.32263 .56762 m .32643 .57083 L .32586 .5712 L .511 0 .635 r
F
P
p
.002 w
.32078 .57132 m .31957 .57346 L p
.32263 .56762 L .726 .341 .037 r
F P
s
P
p
.31845 .57372 m .32304 .57303 L .32418 .5723 L 0 .683 0 r
F
P
p
.31793 .57397 m .32304 .57303 L .31845 .57372 L 0 .683 0 r
F
P
p
.31845 .57372 m .32418 .5723 L .32437 .57342 L 0 .683 0 r
F
P
p
.32289 .57355 m .31793 .57397 L .31758 .57413 L 0 .683 0 r
F
P
p
.002 w
.31879 .57624 m .31752 .57749 L p
.3198 .57308 L .418 0 .011 r
F P
s
P
p
.32263 .56762 m .3203 .57285 L .3198 .57308 L .418 0 .011 r
F
P
p
.3203 .57285 m .31879 .57624 L .3198 .57308 L .418 0 .011 r
F
P
p
.31619 .57428 m .31793 .57397 L .31845 .57372 L 0 .683 0 r
F
P
p
.32418 .5723 m .32634 .5722 L .32437 .57342 L 0 .683 0 r
F
P
p
.32469 .57196 m .32481 .57227 L .32484 .57227 L .511 0 .635 r
F
P
p
.32263 .56762 m .32447 .5721 L .32469 .57196 L .511 0 .635 r
F
P
p
.31758 .57413 m .31793 .57397 L .31619 .57428 L 0 .683 0 r
F
P
p
.002 w
.31763 .57624 m .31723 .57678 L p
.31758 .57618 L .726 .341 .037 r
F P
s
P
p
.002 w
.31752 .57749 m .31531 .57846 L p
.31854 .57368 L .418 0 .011 r
F P
s
P
p
.32263 .56762 m .31963 .57334 L .31951 .57332 L .726 .341 .037 r
F
P
p
.32263 .56762 m .3198 .57308 L .31854 .57368 L .418 0 .011 r
F
P
p
.31963 .57334 m .31957 .57346 L .31951 .57332 L .726 .341 .037 r
F
P
p
.3198 .57308 m .31752 .57749 L .31854 .57368 L .418 0 .011 r
F
P
p
.31854 .57368 m .31531 .57846 L .31737 .57423 L .418 0 .011 r
F
P
p
.31744 .5742 m .31758 .57413 L .31619 .57428 L 0 .683 0 r
F
P
p
.002 w
.32263 .56762 m .32038 .57344 L .31879 .57624 L p
.418 0 .011 r
F P
s
P
p
.28961 .58105 m .29099 .58056 L .32146 .57516 L 0 .683 0 r
F
P
p
.28729 .58148 m .28964 .58089 L .28961 .58105 L 0 .683 0 r
F
P
p
.29019 .58085 m .29021 .58088 L .28964 .58091 L 0 .704 0 r
F
P
p
.29019 .58085 m .28964 .58091 L .28964 .58089 L 0 .704 0 r
F
P
p
.28964 .58089 m .29099 .58056 L .28961 .58105 L 0 .683 0 r
F
P
p
.28964 .58089 m .28964 .58091 L .28881 .58096 L 0 .704 0 r
F
P
p
.31466 .57551 m .31646 .57466 L .31619 .57428 L 0 .683 0 r
F
P
p
.31646 .57466 m .31744 .5742 L .31619 .57428 L 0 .683 0 r
F
P
p
.29454 .57967 m .32437 .57342 L .32146 .57516 L 0 .683 0 r
F
P
p
.002 w
.32807 .57265 m .32629 .57333 L p
.32437 .57342 L 0 .683 0 r
F P
s
P
p
.002 w
.32629 .57333 m .32146 .57516 L p
.32437 .57342 L 0 .683 0 r
F P
s
P
p
.32263 .56762 m .31363 .57396 L .31471 .57391 L .418 0 .011 r
F
P
p
.29454 .57967 m .31845 .57372 L .32437 .57342 L 0 .683 0 r
F
P
p
.002 w
.31665 .57351 m .32263 .56762 L p
.31353 .57485 L .418 0 .011 r
F P
s
P
p
.002 w
.29069 .58085 m .28819 .5811 L p
.28796 .58108 L 0 .704 0 r
F P
s
P
p
.28542 .58077 m .28764 .58125 L .28965 .58083 L 0 .704 0 r
F
P
p
.28542 .58077 m .28975 .58083 L .28796 .58108 L 0 .704 0 r
F
P
p
.29099 .58056 m .29454 .57967 L .29832 .57904 L 0 .683 0 r
F
P
p
.29099 .58056 m .29832 .57904 L .32146 .57516 L 0 .683 0 r
F
P
p
.28555 .58098 m .28543 .58079 L .28485 .58077 L 0 .614 0 r
F
P
p
.28129 .5807 m .28487 .58095 L .28566 .58113 L 0 .704 0 r
F
P
p
.28129 .5807 m .28565 .58113 L .28542 .58077 L 0 .704 0 r
F
P
p
.002 w
.28729 .58148 m .28569 .5808 L p
.28543 .58079 L 0 .614 0 r
F P
s
P
p
.28729 .58148 m .28543 .58079 L .28555 .58098 L 0 .614 0 r
F
P
p
.002 w
.28569 .5808 m .28484 .58044 L p
.28485 .5807 L 0 .614 0 r
F P
s
P
p
.28569 .5808 m .28485 .5807 L .28485 .58077 L 0 .614 0 r
F
P
p
.28129 .5807 m .2854 .58077 L .28749 .58117 L 0 .704 0 r
F
P
p
.2854 .58077 m .28542 .58077 L .28545 .58077 L 0 .704 0 r
F
P
p
.2854 .58077 m .28545 .58077 L .28749 .58117 L 0 .704 0 r
F
P
p
.28729 .58148 m .28608 .58135 L .28599 .58157 L 0 .614 0 r
F
P
p
.002 w
.28129 .5807 m .28155 .58177 L .28314 .58235 L p
0 .704 0 r
F P
s
P
p
.002 w
.28355 .58329 m .28541 .5831 L p
.28129 .5807 L 0 .638 0 r
F P
s
P
p
.29329 .58076 m .30344 .57955 L .30354 .57952 L 0 .683 0 r
F
P
p
.002 w
.28819 .5811 m .28749 .58117 L p
.28542 .58077 L 0 .704 0 r
F P
s
P
p
.002 w
.27396 .57586 m .25012 .57079 L p
.2844 .58064 L 0 .614 0 r
F P
s
P
p
.28485 .58077 m .28462 .58067 L .2844 .58064 L 0 .614 0 r
F
P
p
.28462 .58067 m .27396 .57586 L .2844 .58064 L 0 .614 0 r
F
P
p
.002 w
.28484 .58044 m .27396 .57586 L p
.28485 .58077 L 0 .614 0 r
F P
s
P
p
.002 w
.25012 .57079 m .23593 .56967 L p
.28259 .58042 L 0 .614 0 r
F P
s
P
p
.002 w
.23593 .56967 m .1862 .56572 L p
.28259 .58042 L 0 .614 0 r
F P
s
P
p
.28605 .58193 m .28698 .582 L .28972 .58288 L 0 .638 0 r
F
P
p
.28654 .5819 m .28698 .582 L .28605 .58193 L 0 .638 0 r
F
P
p
.002 w
.28985 .58265 m .29248 .58359 L p
.28972 .58288 L 0 .638 0 r
F P
s
P
p
.28698 .582 m .28985 .58265 L .28972 .58288 L 0 .638 0 r
F
P
p
.28605 .58193 m .29248 .58359 L .28704 .5816 L 0 .638 0 r
F
P
p
.002 w
.2913 .58226 m .2879 .58212 L p
.28583 .58168 L 0 .638 0 r
F P
s
P
p
.28704 .5816 m .2913 .58226 L .28583 .58168 L 0 .638 0 r
F
P
p
.002 w
.28729 .58148 m .28728 .58152 L p
.28738 .58149 L 0 .683 0 r
F P
s
P
p
.002 w
.28728 .58152 m .28721 .58185 L p
.28738 .58149 L 0 .683 0 r
F P
s
P
p
.28729 .58148 m .28482 .58118 L .28484 .58122 L 0 .614 0 r
F
P
p
.33079 .5745 m .33186 .5754 L .32873 .57439 L .511 0 .635 r
F
P
p
.002 w
.33223 .57829 m .33134 .58145 L .32683 .57429 L p
.511 0 .635 r
F P
s
P
p
.32873 .57439 m .33223 .57829 L .32683 .57429 L .511 0 .635 r
F
P
p
.28729 .58148 m .28779 .58154 L .28829 .58136 L 0 .683 0 r
F
P
p
.28779 .58154 m .29456 .58242 L .28829 .58136 L 0 .683 0 r
F
P
p
0 1 .4 r
.005 w
.44568 .60002 m
.44692 .59789 L
s
P
p
0 1 .4 r
.005 w
.62761 .4675 m
.63001 .46814 L
s
P
p
0 1 .4 r
.005 w
.48962 .70811 m
.49009 .71041 L
s
P
p
0 1 .4 r
.005 w
.58249 .49827 m
.58275 .49997 L
s
P
p
0 1 .4 r
.005 w
.44439 .60225 m
.44568 .60002 L
s
P
p
0 1 .4 r
.005 w
.45248 .51068 m
.45343 .5093 L
s
P
p
0 1 .4 r
.005 w
.49009 .71041 m
.49069 .71299 L
s
P
p
0 1 .4 r
.005 w
.63001 .46814 m
.63251 .46879 L
s
P
p
0 1 .4 r
.005 w
.39297 .40573 m
.39333 .40552 L
s
P
p
0 1 .4 r
.005 w
.39333 .40552 m
.39427 .40498 L
s
P
p
0 1 .4 r
.005 w
.44322 .60429 m
.44439 .60225 L
s
P
p
0 1 .4 r
.005 w
.49069 .71299 m
.49142 .71615 L
s
P
p
0 1 .4 r
.005 w
.63251 .46879 m
.63517 .46948 L
s
P
p
0 1 .4 r
.005 w
.42233 .41023 m
.42402 .41018 L
s
P
p
0 1 .4 r
.005 w
.4418 .60678 m
.44225 .60599 L
s
P
p
0 1 .4 r
.005 w
.44225 .60599 m
.44322 .60429 L
s
P
p
.002 w
.28313 .42047 m .25635 .42304 L p
.42195 .44261 L 0 .588 0 r
F P
s
P
p
.002 w
.37153 .42715 m .28313 .42047 L p
.42195 .44261 L 0 .588 0 r
F P
s
P
p
.002 w
.42195 .44261 m .40409 .43441 L .37153 .42715 L p
0 .588 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41945 .44387 m
.42195 .44261 L
s
P
p
0 1 .4 r
.005 w
.42087 .44516 m
.42195 .44261 L
s
P
p
0 1 .4 r
.005 w
.42076 .44417 m
.42195 .44261 L
s
P
p
0 1 .4 r
.005 w
.42195 .44261 m
.42328 .44089 L
s
P
p
0 1 .4 r
.005 w
.5828 .50041 m
.58294 .5016 L
s
P
p
0 1 .4 r
.005 w
.58275 .49997 m
.5828 .50041 L
s
P
p
0 1 .4 r
.005 w
.3915 .40656 m
.39297 .40573 L
s
P
p
0 1 .4 r
.005 w
.49142 .71615 m
.49205 .7186 L
s
P
p
0 1 .4 r
.005 w
.63517 .46948 m
.63771 .47012 L
s
P
p
0 1 .4 r
.005 w
.44065 .60885 m
.4418 .60678 L
s
P
p
0 1 .4 r
.005 w
.42027 .44663 m
.42087 .44516 L
s
P
p
.002 w
.67621 .47984 m .68099 .47933 L p
.67531 .47746 L 0 .841 0 r
F P
s
P
p
.002 w
.67622 .47987 m .68101 .47937 L p
.67531 .47746 L 0 .883 0 r
F P
s
P
p
.002 w
.68101 .47937 m .68312 .48018 L p
.67531 .47746 L 0 .883 0 r
F P
s
P
p
.002 w
.68099 .47933 m .6831 .48011 L p
.67531 .47746 L 0 .841 0 r
F P
s
P
p
.002 w
.6831 .48011 m .68248 .47892 L p
.67531 .47746 L 0 .841 0 r
F P
s
P
p
.002 w
.68312 .48018 m .6825 .47897 L p
.67531 .47746 L 0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49205 .7186 m
.49268 .72083 L
s
P
p
0 1 .4 r
.005 w
.41698 .44514 m
.41945 .44387 L
s
P
p
0 1 .4 r
.005 w
.41954 .44584 m
.42076 .44417 L
s
P
p
0 1 .4 r
.005 w
.43924 .61135 m
.44065 .60885 L
s
P
p
0 1 .4 r
.005 w
.38972 .40765 m
.3915 .40656 L
s
P
p
0 1 .4 r
.005 w
.63771 .47012 m
.64024 .47074 L
s
P
p
.002 w
.45111 .51255 m .45433 .51032 L .45423 .50621 L p
0 .682 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44982 .51431 m
.45111 .51255 L
s
P
p
0 1 .4 r
.005 w
.49268 .72083 m
.49347 .72366 L
s
P
p
0 1 .4 r
.005 w
.42065 .41028 m
.42233 .41023 L
s
P
p
0 1 .4 r
.005 w
.43924 .61135 m
.43785 .61387 L
s
P
p
0 1 .4 r
.005 w
.41591 .44571 m
.41698 .44514 L
s
P
p
0 1 .4 r
.005 w
.49347 .72366 m
.49428 .72635 L
s
P
p
0 1 .4 r
.005 w
.41916 .4464 m
.41954 .44584 L
s
P
p
.002 w
.69773 .48204 m .70236 .4813 L p
.69708 .48013 L 0 .581 0 r
F P
s
P
p
.002 w
.69804 .4828 m .70283 .48242 L p
.69708 .48013 L 0 .674 0 r
F P
s
P
p
.002 w
.70283 .48242 m .70497 .48336 L p
.69708 .48013 L 0 .674 0 r
F P
s
P
p
.002 w
.70497 .48336 m .70432 .48202 L p
.69708 .48013 L 0 .674 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64024 .47074 m
.64346 .47152 L
s
P
p
.002 w
.50783 .7717 m .5071 .77255 L .51001 .7718 L p
0 .533 0 r
F P
s
P
p
.002 w
.70236 .4813 m .70435 .48186 L p
.69708 .48013 L 0 .581 0 r
F P
s
P
p
.002 w
.70435 .48186 m .70385 .4809 L p
.69708 .48013 L 0 .581 0 r
F P
s
P
p
.002 w
.6825 .47897 m .6807 .47866 L p
.67531 .47746 L 0 .883 0 r
F P
s
P
p
.002 w
.68248 .47892 m .68069 .47863 L p
.67531 .47746 L 0 .841 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43647 .6164 m
.43785 .61387 L
s
P
p
0 1 .4 r
.005 w
.49428 .72635 m
.4951 .72888 L
s
P
p
0 1 .4 r
.005 w
.43267 .52976 m
.43354 .52891 L
s
P
p
0 1 .4 r
.005 w
.44867 .51596 m
.44982 .51431 L
s
P
p
0 1 .4 r
.005 w
.43526 .61862 m
.43647 .6164 L
s
P
p
0 1 .4 r
.005 w
.64346 .47152 m
.64611 .47214 L
s
P
p
.002 w
.56682 .48303 m .56669 .48544 L p
.58307 .50331 L 0 .675 0 r
F P
s
P
p
.002 w
.57163 .48467 m .56682 .48303 L p
.58307 .50331 L 0 .675 0 r
F P
s
P
p
.002 w
.58471 .49624 m .57163 .48467 L p
.58307 .50331 L 0 .675 0 r
F P
s
P
p
.002 w
.58307 .50331 m .58568 .50062 L .58471 .49624 L p
0 .675 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58307 .50331 m
.58318 .50481 L
s
P
p
.002 w
.56255 .5927 m .5773 .58764 L p
.56086 .59123 L 0 .719 0 r
F P
s
P
p
.002 w
.5773 .58764 m .58302 .58735 L p
.56086 .59123 L 0 .719 0 r
F P
s
P
p
.002 w
.58302 .58735 m .58181 .58648 L p
.56086 .59123 L 0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4951 .72888 m
.49609 .73195 L
s
P
p
0 1 .4 r
.005 w
.41933 .41028 m
.41959 .41028 L
s
P
p
0 1 .4 r
.005 w
.41959 .41028 m
.42065 .41028 L
s
P
p
0 1 .4 r
.005 w
.43101 .5313 m
.43267 .52976 L
s
P
p
0 1 .4 r
.005 w
.43402 .62092 m
.43526 .61862 L
s
P
p
.002 w
.70432 .48202 m .70254 .48159 L p
.69708 .48013 L 0 .674 0 r
F P
s
P
p
.002 w
.70385 .4809 m .70223 .48084 L p
.69708 .48013 L 0 .581 0 r
F P
s
P
p
.002 w
.37165 .41283 m .37517 .41317 L .38833 .40854 L p
.253 0 0 r
F P
s
P
p
.002 w
.37113 .41223 m .37165 .41283 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.37145 .41134 m .37113 .41223 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.3731 .41076 m .37145 .41134 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.37774 .40992 m .3731 .41076 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.37704 .41409 m .37517 .41317 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.37922 .41411 m .37704 .41409 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.37018 .42383 m .36943 .42544 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.37211 .42185 m .37018 .42383 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.38833 .40854 m .37715 .41752 L .37211 .42185 L p
.865 .079 .267 r
F P
s
P
p
.002 w
.38223 .41384 m .37922 .41411 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.36943 .42544 m .36964 .42605 L p
.38833 .40854 L .865 .079 .267 r
F P
s
P
p
.002 w
.38389 .41326 m .38223 .41384 L p
.38833 .40854 L .253 0 0 r
F P
s
P
p
.002 w
.38833 .40854 m .38583 .41178 L .38389 .41326 L p
.253 0 0 r
F P
s
P
p
.002 w
.3907 .40484 m .3933 .40742 L .38833 .40854 L p
.167 .078 .685 r
F P
s
P
p
.002 w
.38893 .40366 m .3907 .40484 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.38686 .40255 m .38893 .40366 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.38624 .40269 m .38686 .40255 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.38646 .40423 m .38624 .40269 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.39652 .40987 m .3933 .40742 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.39767 .41119 m .39652 .40987 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.3964 .41167 m .39764 .41331 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.39376 .41007 m .3964 .41167 L p
.38833 .40854 L .475 0 .589 r
F P
s
P
p
.002 w
.3985 .41258 m .39767 .41119 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.39787 .41272 m .3985 .41258 L p
.38833 .40854 L .167 .078 .685 r
F P
s
P
p
.002 w
.38833 .40854 m .39517 .41174 L .39787 .41272 L p
.167 .078 .685 r
F P
s
P
p
0 1 .4 r
.005 w
.64611 .47214 m
.64871 .47273 L
s
P
p
0 1 .4 r
.005 w
.44769 .51746 m
.44867 .51596 L
s
P
p
0 1 .4 r
.005 w
.49609 .73195 m
.49721 .73515 L
s
P
p
0 1 .4 r
.005 w
.42931 .53281 m
.43101 .5313 L
s
P
p
0 1 .4 r
.005 w
.58318 .50481 m
.58332 .50603 L
s
P
p
0 1 .4 r
.005 w
.64871 .47273 m
.65149 .47337 L
s
P
p
.002 w
.41596 .62066 m .42405 .62344 L .43243 .62391 L p
0 .662 0 r
F P
s
P
p
.002 w
.40684 .60904 m .41596 .62066 L p
.43243 .62391 L 0 .662 0 r
F P
s
P
p
.002 w
.40513 .60696 m .40684 .60904 L p
.43243 .62391 L 0 .662 0 r
F P
s
P
p
.002 w
.41141 .608 m .40513 .60696 L p
.43243 .62391 L 0 .662 0 r
F P
s
P
p
.002 w
.42958 .61758 m .41141 .608 L p
.43243 .62391 L 0 .662 0 r
F P
s
P
p
.002 w
.43243 .62391 m .4331 .6214 L .42958 .61758 L p
0 .662 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43243 .62391 m
.43402 .62092 L
s
P
p
0 1 .4 r
.005 w
.43107 .62648 m
.43243 .62391 L
s
P
p
0 1 .4 r
.005 w
.41819 .41023 m
.41933 .41028 L
s
P
p
0 1 .4 r
.005 w
.4272 .53468 m
.42931 .53281 L
s
P
p
.002 w
.52335 .76873 m .51602 .7705 L .50783 .7717 L p
0 .533 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44697 .51855 m
.44769 .51746 L
s
P
p
0 1 .4 r
.005 w
.43032 .62795 m
.43107 .62648 L
s
P
p
0 1 .4 r
.005 w
.65149 .47337 m
.65408 .47394 L
s
P
p
.002 w
.48668 .73433 m .49166 .7372 L .49828 .73805 L p
0 .431 0 r
F P
s
P
p
.002 w
.48584 .72345 m .48668 .73433 L p
.49828 .73805 L 0 .431 0 r
F P
s
P
p
.002 w
.48667 .72191 m .48584 .72345 L p
.49828 .73805 L 0 .431 0 r
F P
s
P
p
.002 w
.49088 .72302 m .48667 .72191 L p
.49828 .73805 L 0 .431 0 r
F P
s
P
p
.002 w
.50168 .73308 m .49088 .72302 L p
.49828 .73805 L 0 .431 0 r
F P
s
P
p
.002 w
.49828 .73805 m .50162 .73637 L .50168 .73308 L p
0 .431 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49828 .73805 m
.49933 .74089 L
s
P
p
0 1 .4 r
.005 w
.42485 .53669 m
.4272 .53468 L
s
P
p
.002 w
.67531 .47746 m .67519 .47886 L .67621 .47984 L p
0 .841 0 r
F P
s
P
p
.002 w
.67531 .47746 m .6752 .47888 L .67622 .47987 L p
0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41661 .41016 m
.41819 .41023 L
s
P
p
0 1 .4 r
.005 w
.65408 .47394 m
.65668 .47449 L
s
P
p
0 1 .4 r
.005 w
.49933 .74089 m
.50023 .74346 L
s
P
p
0 1 .4 r
.005 w
.42704 .63459 m
.4273 .63406 L
s
P
p
0 1 .4 r
.005 w
.4273 .63406 m
.42824 .63216 L
s
P
p
0 1 .4 r
.005 w
.65668 .47449 m
.6596 .47512 L
s
P
p
0 1 .4 r
.005 w
.42257 .53856 m
.42485 .53669 L
s
P
p
0 1 .4 r
.005 w
.50023 .74346 m
.50105 .74592 L
s
P
p
.002 w
.68069 .47863 m .67818 .47806 L .67531 .47746 L p
0 .841 0 r
F P
s
P
p
.002 w
.6807 .47866 m .67819 .47807 L .67531 .47746 L p
0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57668 .53729 m
.57698 .53556 L
s
P
p
0 1 .4 r
.005 w
.42592 .63696 m
.42704 .63459 L
s
P
p
.002 w
.69708 .48013 m .69684 .4813 L .69773 .48204 L p
0 .581 0 r
F P
s
P
p
.002 w
.69708 .48013 m .697 .48168 L .69804 .4828 L p
0 .674 0 r
F P
s
P
p
.002 w
.29204 .66386 m .30952 .6584 L p
.28778 .66241 L 0 .606 0 r
F P
s
P
p
.002 w
.30952 .6584 m .31606 .65822 L p
.28778 .66241 L 0 .606 0 r
F P
s
P
p
.002 w
.31606 .65822 m .31384 .65729 L p
.28778 .66241 L 0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50105 .74592 m
.50184 .74832 L
s
P
p
0 1 .4 r
.005 w
.6596 .47512 m
.66246 .4757 L
s
P
p
0 1 .4 r
.005 w
.42454 .64002 m
.42592 .63696 L
s
P
p
.002 w
.56893 .56447 m .56825 .56675 L .57116 .56763 L p
0 .692 0 r
F P
s
P
p
.002 w
.58181 .58648 m .57617 .5892 L p
.56086 .59123 L 0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42034 .5404 m
.42257 .53856 L
s
P
p
0 1 .4 r
.005 w
.41499 .41002 m
.41661 .41016 L
s
P
p
0 1 .4 r
.005 w
.57631 .53937 m
.57668 .53729 L
s
P
p
0 1 .4 r
.005 w
.50184 .74832 m
.50279 .75138 L
s
P
p
0 1 .4 r
.005 w
.42342 .64248 m
.42454 .64002 L
s
P
p
.002 w
.70254 .48159 m .7 .48087 L .69708 .48013 L p
0 .674 0 r
F P
s
P
p
.002 w
.70223 .48084 m .69985 .48049 L .69708 .48013 L p
0 .581 0 r
F P
s
P
p
.002 w
.7341 .49055 m .73052 .49356 L .73397 .49384 L p
0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57578 .54199 m
.57631 .53937 L
s
P
p
0 1 .4 r
.005 w
.4182 .54209 m
.42034 .5404 L
s
P
p
0 1 .4 r
.005 w
.50279 .75138 m
.50347 .75373 L
s
P
p
.002 w
.65331 .46 m .65651 .47041 L .66546 .4763 L p
0 .543 0 r
F P
s
P
p
.002 w
.66859 .43108 m .65331 .46 L p
.66546 .4763 L 0 .543 0 r
F P
s
P
p
.002 w
.6755 .42493 m .66859 .43108 L p
.66546 .4763 L 0 .543 0 r
F P
s
P
p
.002 w
.67929 .43124 m .6755 .42493 L p
.66546 .4763 L 0 .543 0 r
F P
s
P
p
.66857 .47375 m .67408 .46924 L .66657 .47268 L 0 .543 0 r
F
P
p
.67408 .46924 m .68478 .46047 L .67394 .46774 L 0 .543 0 r
F
P
p
.67408 .46924 m .67394 .46774 L .66657 .47268 L 0 .543 0 r
F
P
p
.002 w
.67731 .47072 m .68478 .46047 L p
.67416 .46917 L 0 .543 0 r
F P
s
P
p
.66807 .47416 m .67447 .47205 L .67416 .46917 L 0 .543 0 r
F
P
p
.002 w
.66907 .4746 m .67447 .47205 L p
.66807 .47416 L 0 .543 0 r
F P
s
P
p
.002 w
.67777 .47262 m .67476 .47572 L p
.67531 .47746 L 0 .502 0 r
F P
s
P
p
.002 w
.67475 .47568 m .67076 .47311 L p
.67517 .47702 L 0 .557 0 r
F P
s
P
p
.67531 .47746 m .67533 .47736 L .67509 .47725 L 0 .557 0 r
F
P
p
.002 w
.67476 .47572 m .67427 .47622 L p
.67531 .47746 L 0 .502 0 r
F P
s
P
p
.67509 .47725 m .67517 .47702 L .67076 .47311 L 0 .557 0 r
F
P
p
.002 w
.6755 .47617 m .67475 .47568 L p
.67517 .47702 L 0 .557 0 r
F P
s
P
p
.67533 .47736 m .6755 .47617 L .67509 .47725 L 0 .557 0 r
F
P
p
.002 w
.66546 .4763 m .66907 .4746 L p
.66807 .47416 L 0 .543 0 r
F P
s
P
p
.002 w
.67447 .47205 m .67731 .47072 L p
.67416 .46917 L 0 .543 0 r
F P
s
P
p
.002 w
.66919 .47344 m .67079 .47713 L p
.67505 .47745 L 0 .557 0 r
F P
s
P
p
.67531 .47746 m .67504 .47728 L .67505 .47745 L 0 .557 0 r
F
P
p
.67504 .47728 m .66919 .47344 L .67505 .47745 L 0 .557 0 r
F
P
p
.002 w
.67076 .47311 m .66911 .47319 L p
.67482 .47712 L 0 .557 0 r
F P
s
P
p
.67531 .47746 m .6748 .47698 L .67482 .47712 L 0 .557 0 r
F
P
p
.6748 .47698 m .67076 .47311 L .67482 .47712 L 0 .557 0 r
F
P
p
.002 w
.66911 .47319 m .66919 .47344 L p
.67469 .47705 L 0 .557 0 r
F P
s
P
p
.67531 .47746 m .67482 .47712 L .67469 .47705 L 0 .557 0 r
F
P
p
.67482 .47712 m .66911 .47319 L .67469 .47705 L 0 .557 0 r
F
P
p
.002 w
.68478 .46047 m .67929 .43124 L p
.66657 .47268 L 0 .543 0 r
F P
s
P
p
.66546 .4763 m .66857 .47375 L .66657 .47268 L 0 .543 0 r
F
P
p
0 1 .4 r
.005 w
.66546 .4763 m
.66846 .47669 L
s
P
p
0 1 .4 r
.005 w
.66546 .4763 m
.66832 .47686 L
s
P
p
0 1 .4 r
.005 w
.66246 .4757 m
.66546 .4763 L
s
P
p
.002 w
.26003 .68665 m .27774 .68077 L p
.25566 .6858 L 0 .741 0 r
F P
s
P
p
.002 w
.27774 .68077 m .28429 .68033 L p
.25566 .6858 L 0 .741 0 r
F P
s
P
p
.002 w
.28429 .68033 m .28205 .67968 L p
.25566 .6858 L 0 .741 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66846 .47669 m
.67072 .47696 L
s
P
p
0 1 .4 r
.005 w
.50347 .75373 m
.50441 .75702 L
s
P
p
0 1 .4 r
.005 w
.41374 .40987 m
.41499 .41002 L
s
P
p
.002 w
.67427 .47622 m .67426 .47716 L .67531 .47746 L p
0 .502 0 r
F P
s
P
p
.002 w
.67918 .47249 m .67777 .47262 L p
.67531 .47746 L 0 .502 0 r
F P
s
P
p
.002 w
.67941 .47274 m .67918 .47249 L p
.67531 .47746 L 0 .502 0 r
F P
s
P
p
.002 w
.67918 .47657 m .67941 .47274 L p
.67531 .47746 L 0 .502 0 r
F P
s
P
p
.002 w
.67531 .47746 m .67752 .4774 L .67918 .47657 L p
0 .502 0 r
F P
s
P
p
.002 w
.67079 .47713 m .67289 .47771 L .67531 .47746 L p
0 .557 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66832 .47686 m
.67083 .47736 L
s
P
p
.002 w
.67531 .47746 m .67603 .47707 L .6755 .47617 L p
0 .557 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67531 .47746 m
.67898 .47786 L
s
P
p
0 1 .4 r
.005 w
.57531 .54399 m
.57578 .54199 L
s
P
p
0 1 .4 r
.005 w
.4154 .54422 m
.41643 .54344 L
s
P
p
0 1 .4 r
.005 w
.67898 .47786 m
.68273 .47829 L
s
P
p
0 1 .4 r
.005 w
.50441 .75702 m
.50503 .75934 L
s
P
p
0 1 .4 r
.005 w
.68273 .47829 m
.68662 .47876 L
s
P
p
0 1 .4 r
.005 w
.67305 .47781 m
.67339 .47788 L
s
P
p
0 1 .4 r
.005 w
.67299 .4778 m
.67305 .47781 L
s
P
p
0 1 .4 r
.005 w
.67083 .47736 m
.67299 .4778 L
s
P
p
0 1 .4 r
.005 w
.68662 .47876 m
.68939 .4791 L
s
P
p
.002 w
.58469 .56411 m .5773 .5644 L .56893 .56447 L p
0 .692 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57476 .54638 m
.57531 .54399 L
s
P
p
0 1 .4 r
.005 w
.50503 .75934 m
.50574 .76228 L
s
P
p
0 1 .4 r
.005 w
.68939 .4791 m
.69319 .4796 L
s
P
p
0 1 .4 r
.005 w
.41314 .54594 m
.4154 .54422 L
s
P
p
0 1 .4 r
.005 w
.41259 .54515 m
.4154 .54422 L
s
P
p
.002 w
.61205 .37747 m .59406 .38101 L p
.54089 .38767 L 0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67339 .47788 m
.67694 .47859 L
s
P
p
0 1 .4 r
.005 w
.4124 .4097 m
.41374 .40987 L
s
P
p
0 1 .4 r
.005 w
.40602 .48795 m
.40632 .48713 L
s
P
p
0 1 .4 r
.005 w
.40632 .48713 m
.40676 .48593 L
s
P
p
.002 w
.68539 .47857 m .69071 .48128 L p
.69708 .48013 L 0 .422 0 r
F P
s
P
p
.002 w
.68418 .47862 m .68539 .47857 L p
.69708 .48013 L 0 .422 0 r
F P
s
P
p
.002 w
.68661 .47795 m .68418 .47862 L p
.69708 .48013 L 0 .422 0 r
F P
s
P
p
.002 w
.69262 .47938 m .69468 .48016 L .69708 .48013 L p
0 .395 0 r
F P
s
P
p
.002 w
.69112 .47547 m .69253 .47916 L p
.69708 .48013 L 0 .395 0 r
F P
s
P
p
.002 w
.69437 .47945 m .68939 .47849 L p
.69708 .48013 L 0 .422 0 r
F P
s
P
p
.002 w
.68939 .47849 m .68661 .47795 L p
.69708 .48013 L 0 .422 0 r
F P
s
P
p
.002 w
.69253 .47916 m .69262 .47938 L p
.69708 .48013 L 0 .395 0 r
F P
s
P
p
.002 w
.69107 .47502 m .69112 .47547 L p
.69708 .48013 L 0 .395 0 r
F P
s
P
p
.002 w
.6927 .47515 m .69107 .47502 L p
.69708 .48013 L 0 .395 0 r
F P
s
P
p
.002 w
.69735 .47843 m .6927 .47515 L p
.69708 .48013 L 0 .395 0 r
F P
s
P
p
.002 w
.69708 .48013 m .69783 .47953 L .69735 .47843 L p
0 .395 0 r
F P
s
P
p
.002 w
.69071 .48128 m .69406 .4811 L .69708 .48013 L p
0 .422 0 r
F P
s
P
p
.002 w
.69708 .48013 m .69651 .47989 L .69437 .47945 L p
0 .422 0 r
F P
s
P
p
0 1 .4 r
.005 w
.69708 .48013 m
.70049 .4806 L
s
P
p
0 1 .4 r
.005 w
.50574 .76228 m
.50648 .76531 L
s
P
p
0 1 .4 r
.005 w
.70049 .4806 m
.7045 .4812 L
s
P
p
0 1 .4 r
.005 w
.7045 .4812 m
.70776 .48174 L
s
P
p
0 1 .4 r
.005 w
.57405 .54913 m
.57476 .54638 L
s
P
p
0 1 .4 r
.005 w
.40505 .49063 m
.40602 .48795 L
s
P
p
0 1 .4 r
.005 w
.41111 .54755 m
.41314 .54594 L
s
P
p
0 1 .4 r
.005 w
.40937 .54622 m
.41259 .54515 L
s
P
p
0 1 .4 r
.005 w
.58465 .51322 m
.58473 .5136 L
s
P
p
.002 w
.5933 .53644 m .60815 .53257 L p
.59128 .53308 L 0 .829 0 r
F P
s
P
p
.002 w
.60815 .53257 m .61411 .53311 L p
.59128 .53308 L 0 .829 0 r
F P
s
P
p
.002 w
.61411 .53311 m .61271 .53136 L p
.59128 .53308 L 0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67694 .47859 m
.68036 .47928 L
s
P
p
.002 w
.31384 .65729 m .30512 .66051 L p
.28778 .66241 L 0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50648 .76531 m
.50715 .76833 L
s
P
p
0 1 .4 r
.005 w
.40416 .4931 m
.40505 .49063 L
s
P
p
0 1 .4 r
.005 w
.40923 .54908 m
.41111 .54755 L
s
P
p
0 1 .4 r
.005 w
.41124 .40953 m
.4124 .4097 L
s
P
p
0 1 .4 r
.005 w
.57337 .5515 m
.57405 .54913 L
s
P
p
0 1 .4 r
.005 w
.40329 .49556 m
.40416 .4931 L
s
P
p
0 1 .4 r
.005 w
.68036 .47928 m
.68344 .4799 L
s
P
p
0 1 .4 r
.005 w
.40614 .54728 m
.40937 .54622 L
s
P
p
0 1 .4 r
.005 w
.40249 .49781 m
.40329 .49556 L
s
P
p
0 1 .4 r
.005 w
.40709 .55083 m
.40737 .55061 L
s
P
p
0 1 .4 r
.005 w
.40737 .55061 m
.40923 .54908 L
s
P
p
.002 w
.48642 .7724 m .49802 .77304 L .50783 .7717 L p
0 .486 0 r
F P
s
P
p
.002 w
.46603 .76467 m .48642 .7724 L p
.50783 .7717 L 0 .486 0 r
F P
s
P
p
.002 w
.4608 .76344 m .46603 .76467 L p
.50783 .7717 L 0 .486 0 r
F P
s
P
p
.002 w
.46919 .76295 m .4608 .76344 L p
.50783 .7717 L 0 .486 0 r
F P
s
P
p
.002 w
.49594 .76731 m .46919 .76295 L p
.50783 .7717 L 0 .486 0 r
F P
s
P
p
.002 w
.50783 .7717 m .50437 .76966 L .49594 .76731 L p
0 .486 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50715 .76833 m
.50783 .7717 L
s
P
p
0 1 .4 r
.005 w
.50783 .7717 m
.50852 .77507 L
s
P
p
0 1 .4 r
.005 w
.58473 .5136 m
.58511 .51515 L
s
P
p
.002 w
.28205 .67968 m .27306 .68334 L p
.25566 .6858 L 0 .741 0 r
F P
s
P
p
.002 w
.30498 .49715 m .32244 .49332 L p
.30074 .4941 L 0 .57 0 r
F P
s
P
p
.002 w
.32244 .49332 m .32902 .49364 L p
.30074 .4941 L 0 .57 0 r
F P
s
P
p
.002 w
.32902 .49364 m .3268 .49209 L p
.30074 .4941 L 0 .57 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57277 .55361 m
.57337 .5515 L
s
P
p
0 1 .4 r
.005 w
.40171 .50004 m
.40249 .49781 L
s
P
p
0 1 .4 r
.005 w
.68344 .4799 m
.68606 .48044 L
s
P
p
0 1 .4 r
.005 w
.40981 .40925 m
.41124 .40953 L
s
P
p
0 1 .4 r
.005 w
.50852 .77507 m
.50899 .77736 L
s
P
p
0 1 .4 r
.005 w
.40081 .50262 m
.40171 .50004 L
s
P
p
.002 w
.52308 .81114 m .52118 .81339 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
.002 w
.52479 .80792 m .52308 .81114 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.40465 .5529 m
.40709 .55083 L
s
P
p
0 1 .4 r
.005 w
.4035 .54814 m
.40614 .54728 L
s
P
p
.002 w
.52118 .81339 m .5168 .81497 L .51372 .79933 L p
.467 0 .786 r
F P
s
P
p
.002 w
.52441 .80597 m .52479 .80792 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
.002 w
.76237 .48631 m .7496 .48849 L .7341 .49055 L p
0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6879 .48081 m
.68935 .4811 L
s
P
p
0 1 .4 r
.005 w
.68606 .48044 m
.6879 .48081 L
s
P
p
0 1 .4 r
.005 w
.50899 .77736 m
.50969 .78069 L
s
P
p
0 1 .4 r
.005 w
.57193 .55625 m
.57277 .55361 L
s
P
p
0 1 .4 r
.005 w
.33652 .55921 m
.33783 .55845 L
s
P
p
0 1 .4 r
.005 w
.33783 .55845 m
.33886 .55785 L
s
P
p
.002 w
.50837 .80439 m .50698 .80547 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
.002 w
.5104 .80258 m .50837 .80439 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
.002 w
.50698 .80547 m .50482 .80692 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40002 .5049 m
.40081 .50262 L
s
P
p
.002 w
.52155 .80334 m .52441 .80597 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.3762 .46738 m
.37847 .46629 L
s
P
p
0 1 .4 r
.005 w
.39999 .50498 m
.40002 .5049 L
s
P
p
.002 w
.51281 .8185 m .5168 .81497 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.58511 .51515 m
.58549 .51661 L
s
P
p
0 1 .4 r
.005 w
.33373 .56086 m
.33652 .55921 L
s
P
p
0 1 .4 r
.005 w
.50969 .78069 m
.51026 .78343 L
s
P
p
0 1 .4 r
.005 w
.40068 .54906 m
.40226 .54854 L
s
P
p
0 1 .4 r
.005 w
.40226 .54854 m
.4035 .54814 L
s
P
p
0 1 .4 r
.005 w
.40386 .55359 m
.40465 .5529 L
s
P
p
0 1 .4 r
.005 w
.40347 .55394 m
.40386 .55359 L
s
P
p
0 1 .4 r
.005 w
.40247 .55481 m
.40347 .55394 L
s
P
p
.002 w
.51051 .8188 m .51281 .8185 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.5215 .44863 m
.5218 .44893 L
s
P
p
0 1 .4 r
.005 w
.68935 .4811 m
.69219 .48169 L
s
P
p
.002 w
.50482 .80692 m .50337 .80782 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40827 .40896 m
.40981 .40925 L
s
P
p
0 1 .4 r
.005 w
.57123 .55831 m
.57193 .55625 L
s
P
p
.002 w
.3905 .40177 m .38945 .40535 L .39617 .40637 L p
0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51026 .78343 m
.51096 .78672 L
s
P
p
0 1 .4 r
.005 w
.33125 .56234 m
.33373 .56086 L
s
P
p
0 1 .4 r
.005 w
.37388 .46849 m
.3762 .46738 L
s
P
p
.002 w
.50803 .81813 m .51051 .8188 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.40063 .55643 m
.40247 .55481 L
s
P
p
0 1 .4 r
.005 w
.39779 .54999 m
.40068 .54906 L
s
P
p
0 1 .4 r
.005 w
.51096 .78672 m
.51166 .78994 L
s
P
p
0 1 .4 r
.005 w
.69219 .48169 m
.69468 .4822 L
s
P
p
.002 w
.61271 .53136 m .60709 .5328 L p
.59128 .53308 L 0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32808 .56424 m
.32935 .56348 L
s
P
p
0 1 .4 r
.005 w
.32935 .56348 m
.33125 .56234 L
s
P
p
.002 w
.50337 .80782 m .50254 .80801 L .51372 .79933 L p
.684 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57056 .56025 m
.57123 .55831 L
s
P
p
.002 w
.50764 .81618 m .50803 .81813 L p
.51372 .79933 L .467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.58549 .51661 m
.58579 .51776 L
s
P
p
0 1 .4 r
.005 w
.51166 .78994 m
.51232 .79299 L
s
P
p
0 1 .4 r
.005 w
.40051 .55654 m
.40063 .55643 L
s
P
p
0 1 .4 r
.005 w
.39817 .55868 m
.40051 .55654 L
s
P
p
.002 w
.51372 .79933 m .50897 .81099 L .50764 .81618 L p
.467 0 .786 r
F P
s
P
p
0 1 .4 r
.005 w
.5218 .44893 m
.52296 .45008 L
s
P
p
0 1 .4 r
.005 w
.39463 .551 m
.39779 .54999 L
s
P
p
0 1 .4 r
.005 w
.69468 .4822 m
.69709 .48269 L
s
P
p
0 1 .4 r
.005 w
.32808 .56424 m
.32512 .56606 L
s
P
p
0 1 .4 r
.005 w
.56974 .56245 m
.57056 .56025 L
s
P
p
0 1 .4 r
.005 w
.51232 .79299 m
.51296 .79591 L
s
P
p
0 1 .4 r
.005 w
.40688 .40864 m
.40827 .40896 L
s
P
p
0 1 .4 r
.005 w
.36855 .47087 m
.36987 .4703 L
s
P
p
0 1 .4 r
.005 w
.39712 .55966 m
.39817 .55868 L
s
P
p
0 1 .4 r
.005 w
.39638 .56036 m
.39712 .55966 L
s
P
p
0 1 .4 r
.005 w
.69709 .48269 m
.70057 .48341 L
s
P
p
.002 w
.54765 .47474 m .54527 .47744 L .55035 .47745 L p
0 .474 0 r
F P
s
P
p
.002 w
.3268 .49209 m .31815 .49341 L p
.30074 .4941 L 0 .57 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58579 .51776 m
.58609 .51883 L
s
P
p
0 1 .4 r
.005 w
.39139 .55204 m
.39463 .551 L
s
P
p
.002 w
.50686 .80917 m .50845 .81045 L .51372 .79933 L p
.619 0 .167 r
F P
s
P
p
.002 w
.50657 .80749 m .50686 .80917 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.50661 .80512 m .50657 .80749 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.50031 .80929 m .50254 .80801 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
.002 w
.50024 .80912 m .50031 .80929 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
.002 w
.50088 .8084 m .50024 .80912 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
.002 w
.50228 .80731 m .50088 .8084 L p
.51372 .79933 L .684 0 0 r
F P
s
P
p
.002 w
.51372 .79933 m .50585 .80477 L .50228 .80731 L p
.684 0 0 r
F P
s
P
p
.002 w
.50727 .80373 m .50661 .80512 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.50922 .80194 m .50727 .80373 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.50937 .81312 m .50845 .81045 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.51033 .81341 m .50937 .81312 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.51162 .813 m .51033 .81341 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.51228 .8116 m .51162 .813 L p
.51372 .79933 L .619 0 .167 r
F P
s
P
p
.002 w
.51372 .79933 m .51297 .80782 L .51228 .8116 L p
.619 0 .167 r
F P
s
P
p
.002 w
.52882 .80441 m .5275 .80814 L .51372 .79933 L p
.616 0 .971 r
F P
s
P
p
.002 w
.52819 .80172 m .52882 .80441 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.5279 .81297 m .5275 .80814 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.51818 .8005 m .52198 .80491 L .51372 .79933 L p
0 .011 0 r
F P
s
P
p
.002 w
.52669 .79848 m .52819 .80172 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.52497 .79738 m .52669 .79848 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.52129 .79732 m .52497 .79738 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.51551 .79777 m .51818 .8005 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.51233 .7947 m .51551 .79777 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.5113 .79401 m .51233 .7947 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.51139 .795 m .5113 .79401 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.52682 .81003 m .52198 .80491 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.52846 .81206 m .52682 .81003 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.52957 .81373 m .52846 .81206 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.52852 .81302 m .52957 .81373 L p
.51372 .79933 L 0 .011 0 r
F P
s
P
p
.002 w
.51372 .79933 m .52428 .80922 L .52852 .81302 L p
0 .011 0 r
F P
s
P
p
.002 w
.52681 .81456 m .5279 .81297 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.52485 .81559 m .52681 .81456 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.52313 .81449 m .52485 .81559 L p
.51372 .79933 L .616 0 .971 r
F P
s
P
p
.002 w
.51372 .79933 m .51991 .81014 L .52313 .81449 L p
.616 0 .971 r
F P
s
P
p
0 1 .4 r
.005 w
.52296 .45008 m
.52429 .45139 L
s
P
p
0 1 .4 r
.005 w
.36596 .472 m
.36855 .47087 L
s
P
p
.002 w
.34801 .68707 m .3652 .68159 L p
.34398 .6853 L 0 .688 0 r
F P
s
P
p
.002 w
.3652 .68159 m .37177 .68159 L p
.34398 .6853 L 0 .688 0 r
F P
s
P
p
.002 w
.37177 .68159 m .36961 .68049 L p
.34398 .6853 L 0 .688 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3947 .56195 m
.39638 .56036 L
s
P
p
.002 w
.31134 .57393 m .31008 .57518 L p
.32263 .56762 L .418 0 .011 r
F P
s
P
p
.002 w
.3148 .57173 m .31134 .57393 L p
.32263 .56762 L .418 0 .011 r
F P
s
P
p
.002 w
.32985 .56993 m .33094 .57166 L p
.32263 .56762 L .511 0 .635 r
F P
s
P
p
.002 w
.3275 .56849 m .32985 .56993 L p
.32263 .56762 L .511 0 .635 r
F P
s
P
p
.002 w
.32438 .56776 m .3269 .56979 L .32263 .56762 L p
0 0 .223 r
F P
s
P
p
.002 w
.32272 .56653 m .32438 .56776 L p
.32263 .56762 L 0 0 .223 r
F P
s
P
p
0 1 .4 r
.005 w
.32348 .56709 m
.32512 .56606 L
s
P
p
.002 w
.3208 .56518 m .32272 .56653 L p
.32263 .56762 L 0 0 .223 r
F P
s
P
p
.002 w
.32026 .56491 m .3208 .56518 L p
.32263 .56762 L 0 0 .223 r
F P
s
P
p
.002 w
.32059 .56545 m .32026 .56491 L p
.32263 .56762 L 0 0 .223 r
F P
s
P
p
.002 w
.32996 .57211 m .3269 .56979 L p
.32263 .56762 L 0 0 .223 r
F P
s
P
p
.002 w
.33481 .4827 m .33489 .48504 L .33883 .48606 L p
0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40688 .40864 m
.40534 .40823 L
s
P
p
0 1 .4 r
.005 w
.70057 .48341 m
.70313 .48395 L
s
P
p
.002 w
.54744 .56597 m .5591 .56634 L .56893 .56447 L p
0 .56 0 r
F P
s
P
p
.002 w
.56893 .56447 m .5654 .56236 L .55686 .55998 L p
0 .56 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56893 .56447 m
.56974 .56245 L
s
P
p
0 1 .4 r
.005 w
.56817 .56639 m
.56893 .56447 L
s
P
p
0 1 .4 r
.005 w
.38888 .55283 m
.39139 .55204 L
s
P
p
0 1 .4 r
.005 w
.3931 .56351 m
.3947 .56195 L
s
P
p
0 1 .4 r
.005 w
.39293 .56368 m
.3931 .56351 L
s
P
p
0 1 .4 r
.005 w
.39246 .56415 m
.39293 .56368 L
s
P
p
0 1 .4 r
.005 w
.3878 .54195 m
.38837 .54014 L
s
P
p
0 1 .4 r
.005 w
.38837 .54014 m
.38846 .53984 L
s
P
p
0 1 .4 r
.005 w
.38846 .53984 m
.38859 .53944 L
s
P
p
0 1 .4 r
.005 w
.58609 .51883 m
.58643 .52002 L
s
P
p
.002 w
.56086 .59123 m .55988 .59268 L .56255 .5927 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.36359 .47299 m
.36484 .47246 L
s
P
p
0 1 .4 r
.005 w
.36484 .47246 m
.36596 .472 L
s
P
p
0 1 .4 r
.005 w
.43676 .53836 m
.43735 .53694 L
s
P
p
0 1 .4 r
.005 w
.38682 .54516 m
.38759 .54265 L
s
P
p
0 1 .4 r
.005 w
.38759 .54265 m
.3878 .54195 L
s
P
p
0 1 .4 r
.005 w
.70313 .48395 m
.70602 .48455 L
s
P
p
0 1 .4 r
.005 w
.56744 .56838 m
.56817 .56639 L
s
P
p
0 1 .4 r
.005 w
.38619 .55368 m
.38888 .55283 L
s
P
p
0 1 .4 r
.005 w
.52429 .45139 m
.52577 .45286 L
s
P
p
0 1 .4 r
.005 w
.38603 .54779 m
.38682 .54516 L
s
P
p
.002 w
.4324 .55244 m .43216 .55464 L .43569 .55543 L p
0 .82 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39179 .56482 m
.39246 .56415 L
s
P
p
0 1 .4 r
.005 w
.39049 .56613 m
.39179 .56482 L
s
P
p
0 1 .4 r
.005 w
.3605 .4742 m
.36359 .47299 L
s
P
p
0 1 .4 r
.005 w
.38509 .55094 m
.38603 .54779 L
s
P
p
0 1 .4 r
.005 w
.43615 .53997 m
.43676 .53836 L
s
P
p
0 1 .4 r
.005 w
.3838 .55443 m
.38619 .55368 L
s
P
p
0 1 .4 r
.005 w
.56744 .56838 m
.56648 .57114 L
s
P
p
0 1 .4 r
.005 w
.40534 .40823 m
.40424 .40793 L
s
P
p
0 1 .4 r
.005 w
.58643 .52002 m
.58682 .52134 L
s
P
p
0 1 .4 r
.005 w
.70602 .48455 m
.70933 .48524 L
s
P
p
0 1 .4 r
.005 w
.38425 .5538 m
.3845 .55294 L
s
P
p
0 1 .4 r
.005 w
.3845 .55294 m
.38472 .55218 L
s
P
p
0 1 .4 r
.005 w
.38472 .55218 m
.38509 .55094 L
s
P
p
0 1 .4 r
.005 w
.38882 .56783 m
.39049 .56613 L
s
P
p
0 1 .4 r
.005 w
.38395 .55482 m
.38425 .5538 L
s
P
p
0 1 .4 r
.005 w
.35868 .47492 m
.3605 .4742 L
s
P
p
0 1 .4 r
.005 w
.38378 .55444 m
.3838 .55443 L
s
P
p
0 1 .4 r
.005 w
.52577 .45286 m
.52715 .45422 L
s
P
p
.002 w
.42323 .39841 m .40761 .39999 L .3905 .40177 L p
0 .494 0 r
F P
s
P
p
.002 w
.35197 .48233 m .34367 .48254 L .33481 .4827 L p
0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43559 .54155 m
.43615 .53997 L
s
P
p
0 1 .4 r
.005 w
.56648 .57114 m
.56567 .57345 L
s
P
p
0 1 .4 r
.005 w
.70933 .48524 m
.7126 .48593 L
s
P
p
0 1 .4 r
.005 w
.40424 .40793 m
.40277 .40748 L
s
P
p
.002 w
.22752 .60329 m .26448 .59216 L p
.21828 .60126 L 0 .845 0 r
F P
s
P
p
.002 w
.26448 .59216 m .27779 .59112 L p
.21828 .60126 L 0 .845 0 r
F P
s
P
p
.002 w
.27779 .59112 m .27337 .58977 L p
.21828 .60126 L 0 .845 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35488 .47633 m
.3551 .47625 L
s
P
p
.002 w
.34092 .71977 m .35835 .71425 L p
.33657 .71771 L 0 .636 0 r
F P
s
P
p
.002 w
.35835 .71425 m .36508 .71445 L p
.33657 .71771 L 0 .636 0 r
F P
s
P
p
.002 w
.36508 .71445 m .36276 .71317 L p
.33657 .71771 L 0 .636 0 r
F P
s
P
p
.002 w
.57617 .5892 m .569 .59034 L .56086 .59123 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58682 .52134 m
.5872 .5226 L
s
P
p
0 1 .4 r
.005 w
.56567 .57345 m
.56497 .57561 L
s
P
p
0 1 .4 r
.005 w
.52715 .45422 m
.52842 .45548 L
s
P
p
.002 w
.36961 .68049 m .36132 .68374 L p
.34398 .6853 L 0 .688 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43497 .54331 m
.43559 .54155 L
s
P
p
0 1 .4 r
.005 w
.7126 .48593 m
.7152 .48648 L
s
P
p
0 1 .4 r
.005 w
.3517 .47745 m
.35488 .47633 L
s
P
p
.002 w
.28778 .66241 m .28794 .6639 L .29204 .66386 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40277 .40748 m
.40167 .40708 L
s
P
p
0 1 .4 r
.005 w
.56497 .57561 m
.56414 .57839 L
s
P
p
.002 w
.57814 .46979 m .56393 .47229 L .54765 .47474 L p
0 .474 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5872 .5226 m
.58752 .52357 L
s
P
p
0 1 .4 r
.005 w
.7152 .48648 m
.7185 .48718 L
s
P
p
0 1 .4 r
.005 w
.52842 .45548 m
.52934 .45639 L
s
P
p
0 1 .4 r
.005 w
.34947 .47824 m
.3517 .47745 L
s
P
p
0 1 .4 r
.005 w
.43435 .54524 m
.43497 .54331 L
s
P
p
0 1 .4 r
.005 w
.56414 .57839 m
.56346 .58066 L
s
P
p
0 1 .4 r
.005 w
.40167 .40708 m
.40039 .40662 L
s
P
p
0 1 .4 r
.005 w
.34637 .47927 m
.34947 .47824 L
s
P
p
.002 w
.25566 .6858 m .25586 .687 L .26003 .68665 L p
0 .741 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58752 .52357 m
.58794 .52487 L
s
P
p
0 1 .4 r
.005 w
.7185 .48718 m
.72123 .48776 L
s
P
p
0 1 .4 r
.005 w
.43391 .54674 m
.43435 .54524 L
s
P
p
0 1 .4 r
.005 w
.56346 .58066 m
.56278 .5831 L
s
P
p
0 1 .4 r
.005 w
.34314 .48028 m
.34637 .47927 L
s
P
p
0 1 .4 r
.005 w
.72123 .48776 m
.72398 .48835 L
s
P
p
.002 w
.30512 .66051 m .29669 .66165 L .28778 .66241 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3993 .40618 m
.40039 .40662 L
s
P
p
.002 w
.36276 .71317 m .35426 .7165 L p
.33657 .71771 L 0 .636 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58794 .52487 m
.58831 .52593 L
s
P
p
0 1 .4 r
.005 w
.4333 .54881 m
.43391 .54674 L
s
P
p
0 1 .4 r
.005 w
.56278 .5831 m
.56225 .58518 L
s
P
p
0 1 .4 r
.005 w
.34314 .48028 m
.34077 .48102 L
s
P
p
0 1 .4 r
.005 w
.72398 .48835 m
.72646 .48889 L
s
P
p
0 1 .4 r
.005 w
.39793 .40559 m
.3993 .40618 L
s
P
p
0 1 .4 r
.005 w
.5617 .58734 m
.56225 .58518 L
s
P
p
.002 w
.27306 .68334 m .26457 .68478 L .25566 .6858 L p
0 .741 0 r
F P
s
P
p
.002 w
.59128 .53308 m .59048 .53546 L .5933 .53644 L p
0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33791 .48186 m
.34077 .48102 L
s
P
p
0 1 .4 r
.005 w
.72646 .48889 m
.72871 .48937 L
s
P
p
0 1 .4 r
.005 w
.58831 .52593 m
.5888 .52725 L
s
P
p
0 1 .4 r
.005 w
.43282 .55065 m
.4333 .54881 L
s
P
p
0 1 .4 r
.005 w
.56127 .58924 m
.5617 .58734 L
s
P
p
0 1 .4 r
.005 w
.72871 .48937 m
.73094 .48986 L
s
P
p
0 1 .4 r
.005 w
.39659 .40501 m
.39793 .40559 L
s
P
p
.002 w
.30074 .4941 m .30089 .4963 L .30498 .49715 L p
0 .57 0 r
F P
s
P
p
.002 w
.31238 .48339 m .32467 .48423 L .33481 .4827 L p
0 .676 0 r
F P
s
P
p
.002 w
.28992 .47399 m .31238 .48339 L p
.33481 .4827 L 0 .676 0 r
F P
s
P
p
.002 w
.28395 .47235 m .28992 .47399 L p
.33481 .4827 L 0 .676 0 r
F P
s
P
p
.002 w
.29282 .47187 m .28395 .47235 L p
.33481 .4827 L 0 .676 0 r
F P
s
P
p
.002 w
.3211 .47708 m .29282 .47187 L p
.33481 .4827 L 0 .676 0 r
F P
s
P
p
.002 w
.33481 .4827 m .33049 .48004 L .3211 .47708 L p
0 .676 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33481 .4827 m
.33791 .48186 L
s
P
p
0 1 .4 r
.005 w
.33217 .48341 m
.33481 .4827 L
s
P
p
0 1 .4 r
.005 w
.36556 .59476 m
.36574 .59453 L
s
P
p
0 1 .4 r
.005 w
.3664 .59544 m
.36662 .59465 L
s
P
p
0 1 .4 r
.005 w
.36499 .59457 m
.36515 .59444 L
s
P
p
0 1 .4 r
.005 w
.5888 .52725 m
.58913 .52815 L
s
P
p
0 1 .4 r
.005 w
.36242 .5969 m
.36499 .59457 L
s
P
p
0 1 .4 r
.005 w
.36242 .5969 m
.36041 .59878 L
s
P
p
.002 w
.5587 .58383 m .558 .5884 L .56086 .59123 L p
0 .533 0 r
F P
s
P
p
.002 w
.57134 .5719 m .5587 .58383 L p
.56086 .59123 L 0 .533 0 r
F P
s
P
p
.002 w
.57611 .56985 m .57134 .5719 L p
.56086 .59123 L 0 .533 0 r
F P
s
P
p
.002 w
.57642 .57249 m .57611 .56985 L p
.56086 .59123 L 0 .533 0 r
F P
s
P
p
.002 w
.5738 .58557 m .57642 .57249 L p
.56086 .59123 L 0 .533 0 r
F P
s
P
p
.002 w
.56086 .59123 m .56802 .58956 L .5738 .58557 L p
0 .533 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56044 .59328 m
.56086 .59123 L
s
P
p
0 1 .4 r
.005 w
.36573 .5979 m
.3664 .59544 L
s
P
p
0 1 .4 r
.005 w
.36041 .59878 m
.35768 .60134 L
s
P
p
0 1 .4 r
.005 w
.36386 .59698 m
.36556 .59476 L
s
P
p
.002 w
.59776 .55024 m .61287 .5464 L p
.59556 .5465 L 0 .514 0 r
F P
s
P
p
.002 w
.61287 .5464 m .619 .54713 L p
.59556 .5465 L 0 .514 0 r
F P
s
P
p
.002 w
.619 .54713 m .6175 .54519 L p
.59556 .5465 L 0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35768 .60134 m
.35553 .60342 L
s
P
p
.002 w
.60709 .5328 m .5997 .53302 L .59128 .53308 L p
0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32933 .48422 m
.33217 .48341 L
s
P
p
0 1 .4 r
.005 w
.35553 .60342 m
.35351 .60543 L
s
P
p
.002 w
.27337 .58977 m .25463 .59599 L p
.21828 .60126 L 0 .845 0 r
F P
s
P
p
0 1 .4 r
.005 w
.365 .60064 m
.36573 .5979 L
s
P
p
0 1 .4 r
.005 w
.36494 .60083 m
.36497 .60075 L
s
P
p
0 1 .4 r
.005 w
.39534 .40442 m
.39659 .40501 L
s
P
p
0 1 .4 r
.005 w
.352 .60695 m
.35351 .60543 L
s
P
p
.002 w
.41517 .54927 m .4237 .55209 L .4324 .55244 L p
0 .61 0 r
F P
s
P
p
.002 w
.40504 .53703 m .41517 .54927 L p
.4324 .55244 L 0 .61 0 r
F P
s
P
p
.002 w
.42887 .5458 m .40964 .53586 L p
.4324 .55244 L 0 .61 0 r
F P
s
P
p
.002 w
.4324 .55244 m .43281 .54979 L .42887 .5458 L p
0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4324 .55244 m
.43282 .55065 L
s
P
p
0 1 .4 r
.005 w
.43207 .55386 m
.4324 .55244 L
s
P
p
0 1 .4 r
.005 w
.36188 .5996 m
.36386 .59698 L
s
P
p
0 1 .4 r
.005 w
.58913 .52815 m
.58952 .52913 L
s
P
p
.002 w
.71453 .47527 m .72215 .4854 L .7341 .49055 L p
0 .41 0 r
F P
s
P
p
.002 w
.7195 .44517 m .71453 .47527 L p
.7341 .49055 L 0 .41 0 r
F P
s
P
p
.002 w
.72345 .43824 m .7195 .44517 L p
.7341 .49055 L 0 .41 0 r
F P
s
P
p
.002 w
.73038 .44428 m .72345 .43824 L p
.7341 .49055 L 0 .41 0 r
F P
s
P
p
.002 w
.74652 .47272 m .73038 .44428 L p
.7341 .49055 L 0 .41 0 r
F P
s
P
p
.002 w
.7341 .49055 m .7433 .48372 L .74652 .47272 L p
0 .41 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73094 .48986 m
.7341 .49055 L
s
P
p
0 1 .4 r
.005 w
.7341 .49055 m
.73729 .49125 L
s
P
p
0 1 .4 r
.005 w
.34563 .61357 m
.34596 .61323 L
s
P
p
0 1 .4 r
.005 w
.56044 .59328 m
.55999 .59534 L
s
P
p
0 1 .4 r
.005 w
.36425 .60343 m
.36494 .60083 L
s
P
p
0 1 .4 r
.005 w
.34302 .56721 m
.34506 .56658 L
s
P
p
0 1 .4 r
.005 w
.32651 .48506 m
.32933 .48422 L
s
P
p
0 1 .4 r
.005 w
.36359 .60597 m
.36425 .60343 L
s
P
p
.002 w
.5793 .36894 m .62993 .35568 L p
.59162 .36036 L 0 .525 0 r
F P
s
P
p
.56437 .37477 m .56083 .36757 L .55599 .36999 L 0 .615 0 r
F
P
p
.56083 .36757 m .53025 .36061 L .56002 .36794 L 0 .432 0 r
F
P
p
.5617 .36716 m .55526 .36284 L .56083 .36757 L 0 .432 0 r
F
P
p
.56657 .36486 m .55618 .36301 L .5617 .36716 L 0 .432 0 r
F
P
p
.55618 .36301 m .55526 .36284 L .5617 .36716 L 0 .432 0 r
F
P
p
.56837 .36401 m .56769 .36395 L .56657 .36486 L 0 .432 0 r
F
P
p
.56769 .36395 m .55526 .36284 L .56657 .36486 L 0 .432 0 r
F
P
p
.56437 .37477 m .56204 .36864 L .56083 .36757 L 0 .615 0 r
F
P
p
.56204 .36864 m .56111 .3678 L .56083 .36757 L 0 .615 0 r
F
P
p
.56437 .37477 m .56662 .3711 L .56278 .36799 L 0 .615 0 r
F
P
p
.56204 .36864 m .56277 .36796 L .56202 .36857 L 0 .615 0 r
F
P
p
.56437 .37477 m .56278 .36799 L .56204 .36864 L 0 .615 0 r
F
P
p
.56278 .36799 m .56277 .36796 L .56204 .36864 L 0 .615 0 r
F
P
p
.002 w
.56155 .3682 m .56257 .36817 L p
.56141 .36808 L 0 .432 0 r
F P
s
P
p
.55999 .36796 m .56257 .36817 L .56261 .36813 L 0 .432 0 r
F
P
p
.55999 .36796 m .56298 .36815 L .56273 .36795 L 0 .432 0 r
F
P
p
.002 w
.57058 .36792 m .58021 .36538 L p
.56178 .36773 L 0 .432 0 r
F P
s
P
p
.56178 .36773 m .56113 .36782 L .56191 .36783 L 0 .432 0 r
F
P
p
.56178 .36773 m .56191 .36783 L .57058 .36792 L 0 .432 0 r
F
P
p
.002 w
.56298 .36815 m .57058 .36792 L p
.56273 .36795 L 0 .432 0 r
F P
s
P
p
.56113 .36782 m .56128 .36796 L .57058 .36792 L 0 .432 0 r
F
P
p
.002 w
.56847 .37191 m .56924 .36683 L p
.56662 .3711 L 0 .615 0 r
F P
s
P
p
.002 w
.56437 .37477 m .56814 .37215 L p
.56662 .3711 L 0 .615 0 r
F P
s
P
p
.002 w
.56814 .37215 m .56847 .37191 L p
.56662 .3711 L 0 .615 0 r
F P
s
P
p
.58061 .3652 m .56837 .36401 L .56083 .36757 L 0 .432 0 r
F
P
p
.5808 .36512 m .56837 .36401 L .58061 .3652 L 0 .432 0 r
F
P
p
.58059 .36521 m .56083 .36757 L .56111 .3678 L 0 .432 0 r
F
P
p
.58061 .3652 m .56083 .36757 L .58059 .36521 L 0 .432 0 r
F
P
p
.56083 .36757 m .56002 .36794 L .55599 .36999 L 0 .615 0 r
F
P
p
.58059 .36521 m .55708 .36834 L .58021 .36538 L 0 .432 0 r
F
P
p
.56202 .36857 m .5615 .3672 L .56082 .36755 L 0 .615 0 r
F
P
p
.55696 .36271 m .5539 .36107 L .55578 .36259 L 0 .432 0 r
F
P
p
.56705 .36373 m .55486 .36122 L .55696 .36271 L 0 .432 0 r
F
P
p
.56792 .36318 m .55486 .36122 L .56705 .36373 L 0 .432 0 r
F
P
p
.58083 .36511 m .56793 .36317 L .5808 .36512 L 0 .432 0 r
F
P
p
.56793 .36317 m .55389 .36107 L .56792 .36318 L 0 .432 0 r
F
P
p
.55389 .36107 m .5539 .36107 L .56792 .36318 L 0 .432 0 r
F
P
p
.002 w
.52301 .35928 m .53025 .36061 L p
.55526 .36284 L 0 .432 0 r
F P
s
P
p
.55606 .36291 m .55578 .36259 L .55526 .36284 L 0 .432 0 r
F
P
p
.56769 .36395 m .55691 .36272 L .55606 .36291 L 0 .432 0 r
F
P
p
.55691 .36272 m .55578 .36259 L .55606 .36291 L 0 .432 0 r
F
P
p
.56706 .36373 m .55578 .36259 L .56769 .36395 L 0 .432 0 r
F
P
p
.5808 .36512 m .56792 .36318 L .56705 .36373 L 0 .432 0 r
F
P
p
.56793 .36317 m .56676 .36228 L .5566 .35961 L 0 .432 0 r
F
P
p
.002 w
.56249 .36003 m .5566 .35961 L p
.56676 .36228 L 0 .432 0 r
F P
s
P
p
.002 w
.5566 .35961 m .55435 .35944 L p
.55621 .35995 L 0 .432 0 r
F P
s
P
p
.56793 .36317 m .5566 .35961 L .55621 .35995 L 0 .432 0 r
F
P
p
.56793 .36317 m .55435 .35944 L .55389 .36107 L 0 .432 0 r
F
P
p
.56705 .36373 m .55578 .36259 L .56705 .36373 L 0 .432 0 r
F
P
p
.55578 .36259 m .52301 .35928 L .55578 .36259 L 0 .432 0 r
F
P
p
.55578 .36259 m .55578 .36259 L .56706 .36373 L 0 .432 0 r
F
P
p
.55696 .36271 m .56706 .36373 L .56706 .36373 L 0 .432 0 r
F
P
p
.55578 .36259 m .55696 .36271 L .55696 .36271 L 0 .432 0 r
F
P
p
.55696 .36271 m .56706 .36373 L .55696 .36271 L 0 .432 0 r
F
P
p
.55578 .36259 m .56725 .36375 L .56724 .36375 L 0 .432 0 r
F
P
p
.002 w
.56395 .36014 m .56249 .36003 L p
.56676 .36228 L 0 .432 0 r
F P
s
P
p
.56461 .36033 m .56395 .36014 L .56793 .36317 L 0 .432 0 r
F
P
p
.5808 .36512 m .56705 .36373 L .5808 .36512 L 0 .432 0 r
F
P
p
.56705 .36373 m .56705 .36373 L .5808 .36512 L 0 .432 0 r
F
P
p
.002 w
.56924 .36683 m .56505 .36088 L p
.56245 .36661 L 0 .615 0 r
F P
s
P
p
.56174 .36705 m .56075 .36154 L .5615 .3672 L 0 .615 0 r
F
P
p
.56075 .36154 m .55912 .35248 L .56057 .36147 L 0 .615 0 r
F
P
p
.56075 .36154 m .56057 .36147 L .5615 .3672 L 0 .615 0 r
F
P
p
.56706 .36373 m .56706 .36373 L .56725 .36375 L 0 .432 0 r
F
P
p
.56724 .36375 m .56725 .36375 L .5808 .36512 L 0 .432 0 r
F
P
p
.55526 .36284 m .53025 .36061 L .56083 .36757 L 0 .432 0 r
F
P
p
.002 w
.53025 .36061 m .55708 .36834 L p
.56002 .36794 L 0 .432 0 r
F P
s
P
p
.002 w
.55708 .36834 m .55939 .36826 L p
.55999 .36796 L 0 .432 0 r
F P
s
P
p
.56082 .36754 m .55788 .36157 L .55599 .36999 L 0 .615 0 r
F
P
p
.55788 .36157 m .55525 .35622 L .55551 .36102 L 0 .615 0 r
F
P
p
.55578 .36259 m .52301 .35928 L .55526 .36284 L 0 .432 0 r
F
P
p
.55486 .36122 m .5539 .36107 L .55696 .36271 L 0 .432 0 r
F
P
p
.002 w
.53251 .35786 m .52301 .35928 L p
.55578 .36259 L 0 .432 0 r
F P
s
P
p
.5539 .36107 m .53251 .35786 L .55578 .36259 L 0 .432 0 r
F
P
p
.55788 .36157 m .55551 .36102 L .55599 .36999 L 0 .615 0 r
F
P
p
.55525 .35622 m .55365 .35297 L .55401 .35556 L 0 .615 0 r
F
P
p
.55525 .35622 m .55401 .35556 L .55599 .36999 L 0 .615 0 r
F
P
p
.58083 .36511 m .56461 .36033 L .56793 .36317 L 0 .432 0 r
F
P
p
.58079 .36513 m .5793 .36894 L .59085 .3609 L 0 .525 0 r
F
P
p
.58109 .36514 m .58087 .36508 L .58083 .36511 L 0 .432 0 r
F
P
p
.58087 .36508 m .56461 .36033 L .58083 .36511 L 0 .432 0 r
F
P
p
.58079 .36513 m .58079 .36513 L .58079 .36513 L 0 .525 0 r
F
P
p
.58079 .36513 m .5793 .36894 L .58079 .36513 L 0 .525 0 r
F
P
p
.58079 .36513 m .59085 .3609 L .58124 .36493 L 0 .525 0 r
F
P
p
.002 w
.57519 .36247 m .56395 .36014 L p
.58087 .36508 L 0 .432 0 r
F P
s
P
p
.002 w
.58109 .36514 m .5809 .36506 L p
.58087 .36508 L 0 .432 0 r
F P
s
P
p
.002 w
.5809 .36506 m .57519 .36247 L p
.58087 .36508 L 0 .432 0 r
F P
s
P
p
.58081 .36511 m .59149 .36045 L .59162 .36036 L 0 .525 0 r
F
P
p
.58059 .36521 m .58081 .36511 L .58081 .36511 L 0 .525 0 r
F
P
p
.58081 .36511 m .59149 .36045 L .58081 .36511 L 0 .525 0 r
F
P
p
.002 w
.56505 .36088 m .56118 .3554 L p
.5613 .36173 L 0 .615 0 r
F P
s
P
p
.002 w
.56118 .3554 m .55912 .35248 L p
.56005 .35643 L 0 .615 0 r
F P
s
P
p
.5613 .36173 m .56118 .3554 L .56005 .35643 L 0 .615 0 r
F
P
p
.5587 .36118 m .55607 .35329 L .55856 .36125 L 0 .615 0 r
F
P
p
.55607 .35329 m .55505 .35022 L .55605 .35337 L 0 .615 0 r
F
P
p
.55607 .35329 m .55605 .35337 L .55856 .36125 L 0 .615 0 r
F
P
p
.002 w
.55435 .35944 m .53251 .35786 L p
.55389 .36107 L 0 .432 0 r
F P
s
P
p
.002 w
.55912 .35248 m .55505 .35022 L p
.55613 .35307 L 0 .615 0 r
F P
s
P
p
.55913 .36097 m .55913 .35564 L .55613 .35307 L 0 .615 0 r
F
P
p
.55913 .35564 m .55912 .35248 L .55613 .35307 L 0 .615 0 r
F
P
p
.5615 .3672 m .56057 .36147 L .55913 .36097 L 0 .615 0 r
F
P
p
.56057 .36147 m .55912 .35248 L .55913 .36097 L 0 .615 0 r
F
P
p
.56042 .36633 m .5587 .36118 L .56009 .36607 L 0 .615 0 r
F
P
p
.5587 .36118 m .55856 .36125 L .56009 .36607 L 0 .615 0 r
F
P
p
.56245 .36661 m .56505 .36088 L .5613 .36173 L 0 .615 0 r
F
P
p
.56245 .36661 m .5613 .36173 L .56174 .36705 L 0 .615 0 r
F
P
p
.5613 .36173 m .55912 .35248 L .56075 .36154 L 0 .615 0 r
F
P
p
.5613 .36173 m .56075 .36154 L .56174 .36705 L 0 .615 0 r
F
P
p
.5808 .36512 m .56706 .36373 L .56769 .36395 L 0 .432 0 r
F
P
p
.002 w
.55505 .35022 m .55365 .35297 L p
.55788 .36157 L 0 .615 0 r
F P
s
P
p
.56009 .36607 m .55856 .36125 L .55788 .36157 L 0 .615 0 r
F
P
p
.55856 .36125 m .55505 .35022 L .55788 .36157 L 0 .615 0 r
F
P
p
.56083 .36757 m .56042 .36633 L .56009 .36607 L 0 .615 0 r
F
P
p
.55389 .36107 m .53251 .35786 L .5539 .36107 L 0 .432 0 r
F
P
p
.56793 .36317 m .56792 .36318 L .5808 .36512 L 0 .432 0 r
F
P
p
.56277 .36796 m .56245 .36661 L .56202 .36857 L 0 .615 0 r
F
P
p
.56245 .36661 m .56174 .36705 L .56202 .36857 L 0 .615 0 r
F
P
p
.56202 .36857 m .56174 .36705 L .5615 .3672 L 0 .615 0 r
F
P
p
.56277 .36796 m .56404 .36774 L .56245 .36661 L 0 .615 0 r
F
P
p
.56404 .36774 m .56924 .36683 L .56245 .36661 L 0 .615 0 r
F
P
p
.5615 .3672 m .55505 .35022 L .56042 .36633 L 0 .615 0 r
F
P
p
.5615 .3672 m .56042 .36633 L .56082 .36755 L 0 .615 0 r
F
P
p
.58109 .36514 m .58083 .36511 L .5808 .36512 L 0 .432 0 r
F
P
p
.58124 .36493 m .59085 .3609 L .59149 .36045 L 0 .525 0 r
F
P
p
.57802 .36634 m .57851 .36732 L .58079 .36513 L 0 .525 0 r
F
P
p
.57851 .36732 m .5793 .36894 L .58079 .36513 L 0 .525 0 r
F
P
p
.58109 .36514 m .5808 .36512 L .5808 .36512 L 0 .432 0 r
F
P
p
.58109 .36514 m .58061 .3652 L .58059 .36521 L 0 .432 0 r
F
P
p
.57802 .36634 m .59149 .36045 L .58059 .36521 L 0 .525 0 r
F
P
p
.57603 .36227 m .57802 .36633 L .59162 .36036 L 0 .525 0 r
F
P
p
.57802 .36633 m .57802 .36634 L .58059 .36521 L 0 .525 0 r
F
P
p
.57802 .36633 m .58059 .36521 L .59162 .36036 L 0 .525 0 r
F
P
p
.58109 .36514 m .5808 .36512 L .58061 .3652 L 0 .432 0 r
F
P
p
.56111 .3678 m .56083 .36757 L .56002 .36794 L 0 .432 0 r
F
P
p
.56111 .3678 m .56082 .36755 L .56083 .36757 L 0 .615 0 r
F
P
p
.56202 .36857 m .56082 .36755 L .56111 .3678 L 0 .615 0 r
F
P
p
.002 w
.55939 .36826 m .56155 .3682 L p
.55999 .36796 L 0 .432 0 r
F P
s
P
p
.55999 .36796 m .56155 .3682 L .56141 .36808 L 0 .432 0 r
F
P
p
.002 w
.56257 .36817 m .56298 .36815 L p
.56261 .36813 L 0 .432 0 r
F P
s
P
p
.56278 .36799 m .56672 .37093 L .56277 .36796 L 0 .615 0 r
F
P
p
.56662 .3711 m .56672 .37093 L .56278 .36799 L 0 .615 0 r
F
P
p
.56204 .36864 m .56202 .36857 L .56111 .3678 L 0 .615 0 r
F
P
p
.56113 .36782 m .55999 .36796 L .56128 .36796 L 0 .432 0 r
F
P
p
.56672 .37093 m .56924 .36683 L .56277 .36796 L 0 .615 0 r
F
P
p
.56083 .36757 m .56082 .36754 L .56002 .36794 L 0 .615 0 r
F
P
p
.002 w
.55365 .35297 m .55299 .36828 L p
.55599 .36999 L 0 .615 0 r
F P
s
P
p
.002 w
.58021 .36538 m .58109 .36514 L p
.58059 .36521 L 0 .432 0 r
F P
s
P
p
.002 w
.58304 .36955 m .5986 .36682 L p
.58109 .36514 L 0 .511 0 r
F P
s
P
p
.002 w
.5986 .36682 m .60475 .36753 L p
.58109 .36514 L 0 .511 0 r
F P
s
P
p
.002 w
.60475 .36753 m .60337 .36543 L p
.58109 .36514 L 0 .511 0 r
F P
s
P
p
.002 w
.60337 .36543 m .59749 .36534 L p
.58109 .36514 L 0 .511 0 r
F P
s
P
p
.002 w
.59749 .36534 m .58982 .36516 L .58109 .36514 L p
0 .511 0 r
F P
s
P
p
.57823 .36228 m .58054 .36329 L .58053 .36328 L 0 .741 0 r
F
P
p
.57821 .36227 m .58054 .36329 L .57823 .36228 L 0 .741 0 r
F
P
p
.58054 .36329 m .58372 .36467 L .58054 .36329 L 0 .741 0 r
F
P
p
.58054 .36329 m .58054 .36329 L .57823 .36228 L 0 .741 0 r
F
P
p
.002 w
.62993 .35568 m .64846 .35403 L p
.5777 .36208 L 0 .525 0 r
F P
s
P
p
.57763 .36208 m .5777 .36208 L .5777 .36208 L 0 .525 0 r
F
P
p
.5777 .36208 m .62993 .35568 L .5777 .36208 L 0 .525 0 r
F
P
p
.57603 .36227 m .57761 .36207 L .57763 .36208 L 0 .525 0 r
F
P
p
.57761 .36207 m .62993 .35568 L .57763 .36208 L 0 .525 0 r
F
P
p
.002 w
.64846 .35403 m .64608 .35098 L p
.57603 .36227 L 0 .525 0 r
F P
s
P
p
.57833 .36207 m .58087 .36284 L .58088 .36278 L 0 .741 0 r
F
P
p
.57822 .36208 m .58533 .3642 L .57833 .36207 L 0 .741 0 r
F
P
p
.002 w
.64608 .35098 m .62925 .35437 L p
.5772 .36209 L 0 .525 0 r
F P
s
P
p
.57719 .36209 m .64608 .35098 L .5772 .36209 L 0 .525 0 r
F
P
p
.57703 .3621 m .64608 .35098 L .57712 .3621 L 0 .525 0 r
F
P
p
.002 w
.62925 .35437 m .6248 .35503 L p
.57603 .36227 L 0 .525 0 r
F P
s
P
p
.57712 .3621 m .57719 .36209 L .5772 .36209 L 0 .525 0 r
F
P
p
.57603 .36227 m .6248 .35503 L .60652 .35772 L 0 .525 0 r
F
P
p
.002 w
.59719 .3591 m .57603 .36227 L p
.60652 .35772 L 0 .525 0 r
F P
s
P
p
.002 w
.5781 .36476 m .58372 .36467 L p
.57758 .362 L 0 .741 0 r
F P
s
P
p
.57675 .36164 m .57694 .3621 L .57758 .362 L 0 .741 0 r
F
P
p
.57694 .3621 m .5781 .36476 L .57758 .362 L 0 .741 0 r
F
P
p
.002 w
.59736 .35908 m .59719 .3591 L p
.60652 .35772 L 0 .525 0 r
F P
s
P
p
.002 w
.58616 .36572 m .58533 .3642 L p
.57784 .36196 L 0 .741 0 r
F P
s
P
p
.57675 .36164 m .57758 .362 L .57784 .36196 L 0 .741 0 r
F
P
p
.57758 .362 m .58616 .36572 L .57784 .36196 L 0 .741 0 r
F
P
p
.002 w
.6248 .35503 m .60476 .35797 L .59736 .35908 L p
0 .525 0 r
F P
s
P
p
.002 w
.58543 .36442 m .58301 .36349 L p
.58083 .36284 L 0 .666 0 r
F P
s
P
p
.57826 .36209 m .58081 .36291 L .58083 .36284 L 0 .666 0 r
F
P
p
.58081 .36291 m .58543 .36442 L .58083 .36284 L 0 .666 0 r
F
P
p
.57815 .36209 m .5808 .36294 L .57826 .36209 L 0 .666 0 r
F
P
p
.5808 .36294 m .58543 .36442 L .58081 .36291 L 0 .666 0 r
F
P
p
.5808 .36294 m .58081 .36291 L .57826 .36209 L 0 .666 0 r
F
P
p
.57817 .36229 m .58048 .36335 L .58047 .36335 L 0 .666 0 r
F
P
p
.57815 .36228 m .58049 .36336 L .57817 .36229 L 0 .666 0 r
F
P
p
.58049 .36336 m .58381 .36489 L .58048 .36335 L 0 .666 0 r
F
P
p
.58049 .36336 m .58048 .36335 L .57817 .36229 L 0 .666 0 r
F
P
p
.002 w
.58372 .36467 m .58616 .36572 L p
.58053 .36328 L 0 .741 0 r
F P
s
P
p
.58054 .36329 m .58372 .36467 L .58053 .36328 L 0 .741 0 r
F
P
p
.57675 .36164 m .57821 .36227 L .57823 .36228 L 0 .741 0 r
F
P
p
.002 w
.58628 .36601 m .58543 .36442 L p
.57675 .36164 L 0 .666 0 r
F P
s
P
p
.57675 .36164 m .57822 .36208 L .57833 .36207 L 0 .741 0 r
F
P
p
.002 w
.58301 .36349 m .58005 .36254 L .57675 .36164 L p
0 .666 0 r
F P
s
P
p
.002 w
.58295 .36334 m .58002 .36246 L .57675 .36164 L p
0 .741 0 r
F P
s
P
p
.58094 .36243 m .58092 .36246 L .58096 .36235 L .609 0 .208 r
F
P
p
.58092 .36246 m .58031 .36322 L .58089 .36244 L .609 0 .208 r
F
P
p
.58092 .36246 m .58089 .36244 L .58096 .36235 L .609 0 .208 r
F
P
p
.57603 .36227 m .57703 .3621 L .57712 .3621 L 0 .525 0 r
F
P
p
.002 w
.57816 .36491 m .58381 .36489 L p
.57675 .36164 L 0 .666 0 r
F P
s
P
p
.002 w
.57829 .35911 m .58375 .35865 L p
.57727 .35674 L 0 .728 0 r
F P
s
P
p
.002 w
.57829 .35911 m .58375 .35865 L p
.57727 .35674 L 0 .706 0 r
F P
s
P
p
.002 w
.58375 .35865 m .58603 .35933 L p
.57727 .35674 L 0 .706 0 r
F P
s
P
p
.002 w
.58375 .35865 m .58603 .35933 L p
.57727 .35674 L 0 .728 0 r
F P
s
P
p
.002 w
.58603 .35933 m .58536 .35818 L p
.57727 .35674 L 0 .728 0 r
F P
s
P
p
.002 w
.58603 .35933 m .58536 .35818 L p
.57727 .35674 L 0 .706 0 r
F P
s
P
p
.002 w
.58536 .35818 m .58314 .35769 L p
.57727 .35674 L 0 .728 0 r
F P
s
P
p
.002 w
.58536 .35818 m .58314 .35769 L p
.57727 .35674 L 0 .706 0 r
F P
s
P
p
.002 w
.57727 .35674 m .57714 .35813 L .57829 .35911 L p
0 .728 0 r
F P
s
P
p
.002 w
.57727 .35674 m .57714 .35813 L .57829 .35911 L p
0 .706 0 r
F P
s
P
p
.002 w
.58314 .35769 m .58037 .35718 L .57727 .35674 L p
0 .728 0 r
F P
s
P
p
.002 w
.58314 .35769 m .58037 .35718 L .57727 .35674 L p
0 .706 0 r
F P
s
P
p
.002 w
.58827 .34873 m .58756 .34745 L p
.57927 .34559 L 0 .633 0 r
F P
s
P
p
.002 w
.58594 .34793 m .58827 .34873 L p
.57927 .34559 L 0 .633 0 r
F P
s
P
p
.002 w
.5804 .34824 m .58594 .34793 L p
.57927 .34559 L 0 .633 0 r
F P
s
P
p
.002 w
.58843 .3491 m .58767 .34772 L p
.57927 .34559 L 0 .515 0 r
F P
s
P
p
.002 w
.58605 .3482 m .58843 .3491 L p
.57927 .34559 L 0 .515 0 r
F P
s
P
p
.58983 .34602 m .57822 .35968 L .59273 .34732 L 0 .424 0 r
F
P
p
.57822 .35968 m .57738 .36067 L .57826 .35991 L 0 .424 0 r
F
P
p
.57822 .35968 m .57826 .35991 L .59273 .34732 L 0 .424 0 r
F
P
p
.58136 .35318 m .57603 .36227 L .58983 .34602 L 0 .424 0 r
F
P
p
.002 w
.57727 .35674 m .57765 .3567 L p
.57764 .35662 L 0 .456 0 r
F P
s
P
p
.57727 .35674 m .57764 .35662 L .57765 .35634 L 0 .456 0 r
F
P
p
.002 w
.58048 .34842 m .58605 .3482 L p
.57927 .34559 L 0 .515 0 r
F P
s
P
p
.002 w
.58767 .34772 m .58536 .34698 L p
.57927 .34559 L 0 .515 0 r
F P
s
P
p
.002 w
.58756 .34745 m .58528 .3468 L p
.57927 .34559 L 0 .633 0 r
F P
s
P
p
.002 w
.57927 .34559 m .57919 .34712 L .5804 .34824 L p
0 .633 0 r
F P
s
P
p
.002 w
.57927 .34559 m .57923 .34721 L .58048 .34842 L p
0 .515 0 r
F P
s
P
p
.002 w
.58536 .34698 m .58249 .34625 L .57927 .34559 L p
0 .515 0 r
F P
s
P
p
.002 w
.58528 .3468 m .58245 .34616 L .57927 .34559 L p
0 .633 0 r
F P
s
P
p
.002 w
.58645 .34451 m .57818 .34582 L p
.57757 .35631 L 0 .424 0 r
F P
s
P
p
.002 w
.57818 .34582 m .5755 .34625 L p
.57753 .35611 L 0 .424 0 r
F P
s
P
p
.57753 .35611 m .57757 .35631 L .57818 .34582 L 0 .424 0 r
F
P
p
.57757 .35631 m .57782 .35608 L .58645 .34451 L 0 .424 0 r
F
P
p
.57759 .35639 m .58136 .35318 L .58645 .34451 L 0 .424 0 r
F
P
p
.57727 .35674 m .57751 .35646 L .57752 .35636 L 0 .456 0 r
F
P
p
.57727 .35674 m .57752 .35636 L .57724 .35661 L 0 .456 0 r
F
P
p
.57727 .35674 m .57765 .35634 L .57751 .35646 L 0 .456 0 r
F
P
p
.002 w
.5755 .34625 m .57497 .34633 L p
.57808 .35877 L 0 .424 0 r
F P
s
P
p
.002 w
.58345 .34961 m .58167 .35006 L p
.57752 .35636 L 0 .456 0 r
F P
s
P
p
.57757 .35631 m .57759 .35639 L .57782 .35608 L 0 .424 0 r
F
P
p
.57751 .35646 m .58345 .34961 L .57752 .35636 L 0 .456 0 r
F
P
p
.57497 .34633 m .57682 .35638 L .5772 .35664 L 0 .424 0 r
F
P
p
.57497 .34633 m .5772 .35664 L .57749 .35642 L 0 .424 0 r
F
P
p
.57659 .35612 m .57563 .35632 L .57684 .35648 L 0 .424 0 r
F
P
p
.57552 .35472 m .57563 .35632 L .57659 .35612 L 0 .424 0 r
F
P
p
.57563 .35632 m .57682 .35661 L .57684 .35648 L 0 .424 0 r
F
P
p
.57695 .35662 m .57746 .35983 L .57757 .35775 L 0 .424 0 r
F
P
p
.57682 .35638 m .57686 .3566 L .57695 .35662 L 0 .424 0 r
F
P
p
.57686 .3566 m .57746 .35983 L .57695 .35662 L 0 .424 0 r
F
P
p
.002 w
.5719 .34716 m .56382 .3503 L p
.57603 .36227 L 0 .424 0 r
F P
s
P
p
.57337 .35255 m .5743 .35596 L .57407 .35348 L 0 .424 0 r
F
P
p
.5743 .35596 m .57433 .35608 L .57432 .35596 L 0 .424 0 r
F
P
p
.5743 .35596 m .57432 .35596 L .57407 .35348 L 0 .424 0 r
F
P
p
.57625 .35642 m .57695 .35664 L .57698 .35665 L 0 .54 0 r
F
P
p
.57435 .35597 m .57497 .35612 L .57465 .35425 L 0 .424 0 r
F
P
p
.57432 .35596 m .57465 .35425 L .57407 .35348 L 0 .424 0 r
F
P
p
.57433 .35608 m .57435 .35597 L .57432 .35596 L 0 .424 0 r
F
P
p
.57435 .35597 m .57465 .35425 L .57432 .35596 L 0 .424 0 r
F
P
p
.002 w
.56382 .3503 m .55872 .35219 L p
.57603 .36227 L 0 .424 0 r
F P
s
P
p
.002 w
.57497 .34633 m .5734 .34701 L p
.57603 .36227 L 0 .424 0 r
F P
s
P
p
.002 w
.56376 .35252 m .56352 .35248 L p
.57625 .35642 L 0 .54 0 r
F P
s
P
p
.57625 .35642 m .57698 .35665 L .57627 .35643 L 0 .54 0 r
F
P
p
.57625 .35642 m .57627 .35643 L .56376 .35252 L 0 .54 0 r
F
P
p
.56352 .35248 m .57622 .35642 L .57625 .35642 L 0 .54 0 r
F
P
p
.57622 .35642 m .57695 .35664 L .57625 .35642 L 0 .54 0 r
F
P
p
.57433 .35608 m .57498 .35616 L .57497 .35612 L 0 .424 0 r
F
P
p
.57433 .35608 m .57497 .35612 L .57435 .35597 L 0 .424 0 r
F
P
p
.57407 .35348 m .57465 .35425 L .5734 .34701 L 0 .424 0 r
F
P
p
.57684 .35648 m .57682 .35661 L .57686 .35662 L 0 .424 0 r
F
P
p
.57699 .35665 m .57697 .35662 L .57619 .35631 L 0 .54 0 r
F
P
p
.57621 .35634 m .57619 .35631 L .56584 .35217 L 0 .54 0 r
F
P
p
.57699 .35665 m .57619 .35631 L .57621 .35634 L 0 .54 0 r
F
P
p
.002 w
.56352 .35248 m .56447 .35285 L p
.57615 .3564 L 0 .54 0 r
F P
s
P
p
.57622 .35642 m .57615 .3564 L .57695 .35664 L 0 .54 0 r
F
P
p
.56352 .35248 m .57615 .3564 L .57622 .35642 L 0 .54 0 r
F
P
p
.56376 .35252 m .57628 .35643 L .56584 .35217 L 0 .54 0 r
F
P
p
.57628 .35643 m .57699 .35665 L .57621 .35634 L 0 .54 0 r
F
P
p
.57628 .35643 m .57621 .35634 L .56584 .35217 L 0 .54 0 r
F
P
p
.002 w
.5734 .34701 m .5719 .34716 L p
.57337 .35255 L 0 .424 0 r
F P
s
P
p
.57337 .35255 m .57407 .35348 L .5734 .34701 L 0 .424 0 r
F
P
p
.57433 .35608 m .57603 .36227 L .57498 .35616 L 0 .424 0 r
F
P
p
.002 w
.57429 .35474 m .56584 .35217 L p
.57619 .35631 L 0 .54 0 r
F P
s
P
p
.57697 .35662 m .5766 .35636 L .57619 .35631 L 0 .54 0 r
F
P
p
.5766 .35636 m .57429 .35474 L .57619 .35631 L 0 .54 0 r
F
P
p
.57727 .35674 m .57713 .35665 L .57697 .35662 L 0 .54 0 r
F
P
p
.57497 .34633 m .57551 .35457 L .57684 .35648 L 0 .424 0 r
F
P
p
.57713 .35665 m .57429 .35474 L .57697 .35662 L 0 .54 0 r
F
P
p
.57699 .35665 m .57727 .35674 L .57697 .35662 L 0 .54 0 r
F
P
p
.57551 .35457 m .57552 .35472 L .57659 .35612 L 0 .424 0 r
F
P
p
.57563 .35632 m .57603 .36227 L .57682 .35661 L 0 .424 0 r
F
P
p
.57698 .35665 m .57695 .35664 L .57727 .35674 L 0 .54 0 r
F
P
p
.57698 .35665 m .57727 .35674 L .57699 .35665 L 0 .54 0 r
F
P
p
.57698 .35665 m .57699 .35665 L .56376 .35252 L 0 .54 0 r
F
P
p
.57686 .35662 m .57603 .36227 L .57746 .35983 L 0 .424 0 r
F
P
p
.57682 .35661 m .57603 .36227 L .57686 .35662 L 0 .424 0 r
F
P
p
.002 w
.56447 .35285 m .57021 .35678 L p
.57702 .35674 L 0 .54 0 r
F P
s
P
p
.57727 .35674 m .57695 .35664 L .57702 .35674 L 0 .54 0 r
F
P
p
.57695 .35664 m .56447 .35285 L .57702 .35674 L 0 .54 0 r
F
P
p
.002 w
.57685 .3544 m .57641 .35591 L .57718 .35666 L p
0 .456 0 r
F P
s
P
p
.002 w
.57718 .35666 m .57727 .35674 L p
.57724 .35661 L 0 .456 0 r
F P
s
P
p
.57724 .35661 m .57685 .3544 L .57718 .35666 L 0 .456 0 r
F
P
p
.57749 .35642 m .5772 .35664 L .57762 .35693 L 0 .424 0 r
F
P
p
.002 w
.57704 .35677 m .57727 .35674 L p
.57702 .35674 L 0 .54 0 r
F P
s
P
p
.57682 .35638 m .57757 .35775 L .57762 .35693 L 0 .424 0 r
F
P
p
.002 w
.57021 .35678 m .57391 .35724 L .57704 .35677 L p
0 .54 0 r
F P
s
P
p
.57702 .35674 m .57021 .35678 L .57704 .35677 L 0 .54 0 r
F
P
p
.002 w
.58167 .35006 m .57685 .3544 L p
.57724 .35661 L 0 .456 0 r
F P
s
P
p
.57752 .35636 m .58167 .35006 L .57724 .35661 L 0 .456 0 r
F
P
p
.57759 .35639 m .57808 .35877 L .58136 .35318 L 0 .424 0 r
F
P
p
.57751 .35646 m .57777 .35622 L .57759 .35637 L 0 .456 0 r
F
P
p
.57765 .35634 m .57777 .35622 L .57751 .35646 L 0 .456 0 r
F
P
p
.57765 .35634 m .57774 .35659 L .57777 .35622 L 0 .456 0 r
F
P
p
.57764 .35662 m .57774 .35659 L .57765 .35634 L 0 .456 0 r
F
P
p
.57762 .35693 m .57746 .35983 L .57808 .35877 L 0 .424 0 r
F
P
p
.57764 .35662 m .57775 .35668 L .57774 .35659 L 0 .456 0 r
F
P
p
.002 w
.57765 .3567 m .57775 .35668 L p
.57764 .35662 L 0 .456 0 r
F P
s
P
p
.002 w
.5799 .35644 m .5821 .3552 L p
.57774 .35659 L 0 .456 0 r
F P
s
P
p
.002 w
.57775 .35668 m .5799 .35644 L p
.57774 .35659 L 0 .456 0 r
F P
s
P
p
.58645 .34451 m .58136 .35318 L .58983 .34602 L 0 .424 0 r
F
P
p
.002 w
.5821 .3552 m .58343 .35033 L p
.57777 .35622 L 0 .456 0 r
F P
s
P
p
.57774 .35659 m .5821 .3552 L .57777 .35622 L 0 .456 0 r
F
P
p
.002 w
.57603 .36227 m .57735 .36108 L p
.57738 .36067 L 0 .424 0 r
F P
s
P
p
.002 w
.57735 .36108 m .59273 .34732 L p
.57738 .36067 L 0 .424 0 r
F P
s
P
p
.002 w
.58343 .35033 m .58345 .34961 L p
.57759 .35637 L 0 .456 0 r
F P
s
P
p
.57777 .35622 m .58343 .35033 L .57759 .35637 L 0 .456 0 r
F
P
p
.002 w
.58144 .36068 m .58251 .35612 L p
.57757 .36084 L 0 .432 0 r
F P
s
P
p
.57675 .36164 m .57871 .36124 L .57757 .36084 L 0 .432 0 r
F
P
p
.57871 .36124 m .58144 .36068 L .57757 .36084 L 0 .432 0 r
F
P
p
.002 w
.58444 .36322 m .58679 .36403 L p
.58531 .36352 L 0 .518 0 r
F P
s
P
p
.002 w
.57675 .36164 m .57832 .36129 L .57839 .36113 L p
0 .395 0 r
F P
s
P
p
.002 w
.57839 .36113 m .57884 .36017 L p
.57777 .36092 L 0 .395 0 r
F P
s
P
p
.57675 .36164 m .57839 .36113 L .57777 .36092 L 0 .395 0 r
F
P
p
.002 w
.57937 .3616 m .58144 .36068 L p
.57801 .36138 L 0 .432 0 r
F P
s
P
p
.002 w
.57933 .36162 m .57937 .3616 L p
.57748 .36149 L 0 .432 0 r
F P
s
P
p
.57748 .36149 m .57937 .3616 L .57801 .36138 L 0 .432 0 r
F
P
p
.002 w
.57802 .36163 m .57933 .36162 L p
.57748 .36149 L 0 .432 0 r
F P
s
P
p
.57772 .36092 m .58008 .36349 L .58117 .3621 L 0 .518 0 r
F
P
p
.58116 .3621 m .58113 .36217 L .58114 .36212 L .609 0 .208 r
F
P
p
.58144 .36174 m .58118 .3621 L .58116 .3621 L .609 0 .208 r
F
P
p
.58118 .3621 m .58113 .36217 L .58116 .3621 L .609 0 .208 r
F
P
p
.58633 .35558 m .58039 .36319 L .58037 .36318 L .609 0 .208 r
F
P
p
.5867 .3551 m .5864 .35548 L .58633 .35558 L .609 0 .208 r
F
P
p
.5864 .35548 m .58039 .36319 L .58633 .35558 L .609 0 .208 r
F
P
p
.5867 .3551 m .58037 .36318 L .58036 .36317 L .609 0 .208 r
F
P
p
.57772 .36092 m .58117 .3621 L .58115 .36209 L 0 .518 0 r
F
P
p
.57772 .36092 m .58088 .36242 L .58116 .36207 L 0 .794 0 r
F
P
p
.57772 .36092 m .58008 .36349 L .58008 .36349 L 0 .518 0 r
F
P
p
.002 w
.57887 .36356 m .58008 .36349 L p
.57772 .36092 L 0 .518 0 r
F P
s
P
p
.002 w
.59406 .38101 m .56942 .38409 L .54089 .38767 L p
0 .608 0 r
F P
s
P
p
.002 w
.56689 .38008 m .58275 .37776 L p
.56437 .37477 L 0 .881 0 r
F P
s
P
p
.002 w
.58275 .37776 m .58912 .37893 L p
.56437 .37477 L 0 .881 0 r
F P
s
P
p
.002 w
.58912 .37893 m .58749 .37639 L p
.56437 .37477 L 0 .881 0 r
F P
s
P
p
.002 w
.58749 .37639 m .58124 .37591 L p
.56437 .37477 L 0 .881 0 r
F P
s
P
p
.002 w
.57603 .36227 m .57101 .36783 L .5793 .36894 L p
0 .525 0 r
F P
s
P
p
.002 w
.58124 .37591 m .57332 .37527 L .56437 .37477 L p
0 .881 0 r
F P
s
P
p
.002 w
.57919 .36432 m .5794 .36432 L p
.57772 .36092 L 0 .794 0 r
F P
s
P
p
.5867 .3551 m .57899 .36483 L .57937 .36436 L .609 0 .208 r
F
P
p
.57772 .36092 m .5794 .36432 L .58089 .36243 L 0 .794 0 r
F
P
p
.57772 .36092 m .58089 .36243 L .58088 .36242 L 0 .794 0 r
F
P
p
.5867 .3551 m .55561 .39435 L .58442 .35797 L .609 0 .208 r
F
P
p
.5803 .36321 m .56302 .38521 L .58029 .3632 L .609 0 .208 r
F
P
p
.58031 .36322 m .57447 .37065 L .5803 .36321 L .609 0 .208 r
F
P
p
.57447 .37065 m .56302 .38521 L .5803 .36321 L .609 0 .208 r
F
P
p
.58114 .36212 m .58097 .36238 L .58099 .36231 L .609 0 .208 r
F
P
p
.58113 .36217 m .58097 .36238 L .58114 .36212 L .609 0 .208 r
F
P
p
.58031 .36322 m .58029 .3632 L .58096 .36235 L .609 0 .208 r
F
P
p
.58097 .36238 m .58094 .36243 L .58098 .36234 L .609 0 .208 r
F
P
p
.58097 .36238 m .58098 .36234 L .58099 .36233 L .609 0 .208 r
F
P
p
.58094 .36243 m .58096 .36235 L .58099 .36231 L .609 0 .208 r
F
P
p
.002 w
.58533 .3642 m .58295 .36334 L p
.58088 .36278 L 0 .741 0 r
F P
s
P
p
.58087 .36284 m .58533 .3642 L .58088 .36278 L 0 .741 0 r
F
P
p
.002 w
.58381 .36489 m .58628 .36601 L p
.58047 .36335 L 0 .666 0 r
F P
s
P
p
.58048 .36335 m .58381 .36489 L .58047 .36335 L 0 .666 0 r
F
P
p
.002 w
.57483 .37032 m .56776 .37929 L p
.58033 .36324 L .609 0 .208 r
F P
s
P
p
.58037 .36318 m .58033 .36324 L .58033 .36324 L .609 0 .208 r
F
P
p
.58033 .36324 m .57483 .37032 L .58033 .36324 L .609 0 .208 r
F
P
p
.58039 .36319 m .57483 .37032 L .58037 .36318 L .609 0 .208 r
F
P
p
.002 w
.56776 .37929 m .56302 .38521 L p
.58036 .36317 L .609 0 .208 r
F P
s
P
p
.58037 .36318 m .56776 .37929 L .58036 .36317 L .609 0 .208 r
F
P
p
.58117 .3621 m .58008 .36349 L .58443 .36322 L 0 .518 0 r
F
P
p
.002 w
.56302 .38521 m .55584 .39408 L p
.58096 .36235 L .609 0 .208 r
F P
s
P
p
.58096 .36235 m .56302 .38521 L .58096 .36235 L .609 0 .208 r
F
P
p
.002 w
.5794 .36432 m .58491 .36435 L p
.58089 .36243 L 0 .794 0 r
F P
s
P
p
.002 w
.55584 .39408 m .55561 .39435 L p
.57937 .36436 L .609 0 .208 r
F P
s
P
p
.57899 .36483 m .55584 .39408 L .57937 .36436 L .609 0 .208 r
F
P
p
.57772 .36092 m .58115 .36209 L .58144 .36173 L 0 .518 0 r
F
P
p
.57772 .36092 m .58116 .36207 L .58118 .36199 L 0 .794 0 r
F
P
p
.002 w
.56437 .37477 m .56372 .37807 L .56689 .38008 L p
0 .881 0 r
F P
s
P
p
.002 w
.55561 .39435 m .55098 .40002 L p
.58116 .36207 L .609 0 .208 r
F P
s
P
p
.58442 .35797 m .58115 .3621 L .58116 .36207 L .609 0 .208 r
F
P
p
.58115 .3621 m .55561 .39435 L .58116 .36207 L .609 0 .208 r
F
P
p
.5867 .3551 m .58143 .3618 L .58144 .36174 L .609 0 .208 r
F
P
p
.002 w
.58679 .36403 m .58606 .36274 L p
.58144 .36173 L 0 .518 0 r
F P
s
P
p
.58115 .36209 m .58438 .3632 L .58531 .36352 L 0 .518 0 r
F
P
p
.58117 .3621 m .58438 .3632 L .58115 .36209 L 0 .518 0 r
F
P
p
.58143 .3618 m .58097 .36238 L .58144 .36174 L .609 0 .208 r
F
P
p
.002 w
.58444 .36322 m .58444 .36322 L p
.58438 .3632 L 0 .518 0 r
F P
s
P
p
.58438 .3632 m .58444 .36322 L .58531 .36352 L 0 .518 0 r
F
P
p
.58115 .36209 m .58679 .36403 L .58144 .36173 L 0 .518 0 r
F
P
p
.002 w
.58742 .36554 m .58654 .36388 L p
.58116 .36207 L 0 .794 0 r
F P
s
P
p
.58099 .36233 m .58098 .36234 L .58099 .36231 L .609 0 .208 r
F
P
p
.58099 .36231 m .58096 .36235 L .58096 .36235 L .609 0 .208 r
F
P
p
.58088 .36242 m .58742 .36554 L .58116 .36207 L 0 .794 0 r
F
P
p
.002 w
.58274 .41709 m .59666 .40598 L p
.5885 .36429 L .809 .101 .827 r
F P
s
P
p
.5867 .3551 m .58616 .36358 L .5885 .36429 L .809 .101 .827 r
F
P
p
.5831 .36266 m .58651 .36387 L .58479 .36317 L 0 .794 0 r
F
P
p
.57772 .36092 m .58144 .36173 L .58144 .36166 L 0 .518 0 r
F
P
p
.002 w
.55098 .40002 m .5484 .40299 L .58115 .36204 L p
.609 0 .208 r
F P
s
P
p
.002 w
.58092 .3615 m .57772 .36092 L p
.58144 .36166 L 0 .518 0 r
F P
s
P
p
.002 w
.58143 .36169 m .5867 .3551 L p
.58136 .36181 L .609 0 .208 r
F P
s
P
p
.58146 .36217 m .58651 .36387 L .5831 .36266 L 0 .794 0 r
F
P
p
.58278 .36198 m .58544 .36261 L .58419 .36225 L 0 .518 0 r
F
P
p
.58144 .36173 m .58544 .36261 L .58278 .36198 L 0 .518 0 r
F
P
p
.002 w
.58147 .36162 m .58092 .3615 L p
.58144 .36166 L 0 .518 0 r
F P
s
P
p
.002 w
.58107 .36188 m .57772 .36092 L p
.58118 .36199 L 0 .794 0 r
F P
s
P
p
.002 w
.58122 .36193 m .58107 .36188 L p
.58118 .36199 L 0 .794 0 r
F P
s
P
p
.002 w
.54225 .41047 m .5484 .40299 L p
.5867 .3551 L .609 0 .208 r
F P
s
P
p
.58144 .36172 m .58278 .36198 L .58144 .36166 L 0 .518 0 r
F
P
p
.58144 .36173 m .58278 .36198 L .58144 .36172 L 0 .518 0 r
F
P
p
.58622 .36264 m .58515 .36328 L .58616 .36358 L .809 .101 .827 r
F
P
p
.5867 .3551 m .58531 .36247 L .58622 .36264 L .809 .101 .827 r
F
P
p
.002 w
.58606 .36274 m .58573 .36265 L p
.58544 .36261 L 0 .518 0 r
F P
s
P
p
.58531 .36247 m .58515 .36328 L .58622 .36264 L .809 .101 .827 r
F
P
p
.002 w
.58491 .36435 m .58742 .36554 L p
.58119 .36257 L 0 .794 0 r
F P
s
P
p
.58088 .36242 m .58109 .36252 L .58119 .36257 L 0 .794 0 r
F
P
p
.58109 .36252 m .58491 .36435 L .58119 .36257 L 0 .794 0 r
F
P
p
.58089 .36243 m .58491 .36435 L .58109 .36252 L 0 .794 0 r
F
P
p
.58088 .36242 m .58109 .36252 L .58088 .36242 L 0 .794 0 r
F
P
p
.58089 .36243 m .58109 .36252 L .58088 .36242 L 0 .794 0 r
F
P
p
.002 w
.58353 .36212 m .58295 .3634 L p
.58386 .36219 L .809 .101 .827 r
F P
s
P
p
.002 w
.58109 .36514 m .58015 .36798 L .58304 .36955 L p
0 .511 0 r
F P
s
P
p
.002 w
.58295 .3634 m .56974 .39266 L p
.58324 .36353 L .809 .101 .827 r
F P
s
P
p
.58295 .3634 m .58324 .36353 L .58386 .36219 L .809 .101 .827 r
F
P
p
.002 w
.56974 .39266 m .56498 .40933 L p
.58331 .36357 L .809 .101 .827 r
F P
s
P
p
.58386 .36219 m .58324 .36353 L .58331 .36357 L .809 .101 .827 r
F
P
p
.58324 .36353 m .56974 .39266 L .58331 .36357 L .809 .101 .827 r
F
P
p
.002 w
.5867 .3551 m .58353 .36212 L p
.58386 .36219 L .809 .101 .827 r
F P
s
P
p
.58144 .36166 m .58278 .36198 L .58376 .36213 L 0 .518 0 r
F
P
p
.002 w
.56498 .40933 m .56626 .41564 L p
.58428 .36227 L .809 .101 .827 r
F P
s
P
p
.5867 .3551 m .58386 .36219 L .58428 .36227 L .809 .101 .827 r
F
P
p
.58386 .36219 m .56498 .40933 L .58428 .36227 L .809 .101 .827 r
F
P
p
.002 w
.58573 .36265 m .5843 .36227 L p
.58544 .36261 L 0 .518 0 r
F P
s
P
p
.58544 .36261 m .5843 .36227 L .58419 .36225 L 0 .518 0 r
F
P
p
.002 w
.58653 .36387 m .58479 .36317 L p
.58651 .36387 L 0 .794 0 r
F P
s
P
p
.58651 .36387 m .58479 .36317 L .58479 .36317 L 0 .794 0 r
F
P
p
.002 w
.56626 .41564 m .57483 .41794 L p
.58515 .36328 L .809 .101 .827 r
F P
s
P
p
.5867 .3551 m .58405 .36295 L .58515 .36328 L .809 .101 .827 r
F
P
p
.58405 .36295 m .56626 .41564 L .58515 .36328 L .809 .101 .827 r
F
P
p
.002 w
.58479 .36317 m .58408 .36289 L p
.58479 .36317 L 0 .794 0 r
F P
s
P
p
.002 w
.5843 .36227 m .58376 .36213 L p
.58419 .36225 L 0 .518 0 r
F P
s
P
p
.58278 .36198 m .58419 .36225 L .58376 .36213 L 0 .518 0 r
F
P
p
.002 w
.58376 .36213 m .58147 .36162 L p
.58144 .36166 L 0 .518 0 r
F P
s
P
p
.002 w
.58115 .36204 m .58143 .36169 L p
.58105 .3622 L .609 0 .208 r
F P
s
P
p
.58136 .36181 m .58105 .3622 L .58143 .36169 L .609 0 .208 r
F
P
p
.58105 .3622 m .55098 .40002 L .58115 .36204 L .609 0 .208 r
F
P
p
.002 w
.54904 .40198 m .54225 .41047 L p
.5867 .3551 L .609 0 .208 r
F P
s
P
p
.002 w
.58408 .36289 m .58122 .36193 L p
.58118 .36199 L 0 .794 0 r
F P
s
P
p
.58116 .36207 m .58146 .36217 L .58118 .36199 L 0 .794 0 r
F
P
p
.58146 .36217 m .5831 .36266 L .58118 .36199 L 0 .794 0 r
F
P
p
.002 w
.57483 .41794 m .58274 .41709 L p
.58616 .36358 L .809 .101 .827 r
F P
s
P
p
.58515 .36328 m .57483 .41794 L .58616 .36358 L .809 .101 .827 r
F
P
p
.002 w
.58654 .36388 m .58653 .36387 L p
.58651 .36387 L 0 .794 0 r
F P
s
P
p
.58616 .36358 m .58274 .41709 L .5885 .36429 L .809 .101 .827 r
F
P
p
.58118 .36199 m .5831 .36266 L .58408 .36289 L 0 .794 0 r
F
P
p
.5831 .36266 m .58479 .36317 L .58408 .36289 L 0 .794 0 r
F
P
p
.002 w
.57675 .36164 m .57802 .36163 L p
.57748 .36149 L 0 .432 0 r
F P
s
P
p
.57675 .36164 m .57815 .36209 L .57826 .36209 L 0 .666 0 r
F
P
p
.57675 .36164 m .57815 .36228 L .57817 .36229 L 0 .666 0 r
F
P
p
0 1 .4 r
.005 w
.36188 .5996 m
.36037 .60159 L
s
P
p
0 1 .4 r
.005 w
.43207 .55386 m
.43153 .55593 L
s
P
p
0 1 .4 r
.005 w
.55999 .59534 m
.55939 .59803 L
s
P
p
.002 w
.31815 .49341 m .3097 .4938 L .30074 .4941 L p
0 .57 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39423 .40385 m
.39534 .40442 L
s
P
p
0 1 .4 r
.005 w
.34302 .56721 m
.33984 .56817 L
s
P
p
0 1 .4 r
.005 w
.36359 .60597 m
.36298 .60836 L
s
P
p
0 1 .4 r
.005 w
.73729 .49125 m
.73986 .49186 L
s
P
p
0 1 .4 r
.005 w
.32651 .48506 m
.32317 .48606 L
s
P
p
0 1 .4 r
.005 w
.58952 .52913 m
.58995 .53015 L
s
P
p
0 1 .4 r
.005 w
.32311 .63559 m
.32553 .63339 L
s
P
p
0 1 .4 r
.005 w
.36037 .60159 m
.35878 .60373 L
s
P
p
0 1 .4 r
.005 w
.32082 .6376 m
.32311 .63559 L
s
P
p
0 1 .4 r
.005 w
.36298 .60836 m
.36222 .61142 L
s
P
p
0 1 .4 r
.005 w
.31856 .63952 m
.32082 .6376 L
s
P
p
0 1 .4 r
.005 w
.31597 .64173 m
.31856 .63952 L
s
P
p
0 1 .4 r
.005 w
.33984 .56817 m
.33674 .56908 L
s
P
p
0 1 .4 r
.005 w
.31301 .64418 m
.31597 .64173 L
s
P
p
0 1 .4 r
.005 w
.35878 .60373 m
.35692 .60622 L
s
P
p
.002 w
.39006 .39846 m .39576 .39795 L p
.38853 .39628 L 0 .891 0 r
F P
s
P
p
.002 w
.39038 .39922 m .39625 .39909 L p
.38853 .39628 L 0 .666 0 r
F P
s
P
p
.002 w
.39625 .39909 m .39872 .40011 L p
.38853 .39628 L 0 .666 0 r
F P
s
P
p
.002 w
.39872 .40011 m .39771 .39866 L p
.38853 .39628 L 0 .666 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55939 .59803 m
.55885 .60045 L
s
P
p
.002 w
.39576 .39795 m .39807 .39858 L p
.38853 .39628 L 0 .891 0 r
F P
s
P
p
.002 w
.39807 .39858 m .39722 .39751 L p
.38853 .39628 L 0 .891 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31002 .64657 m
.31301 .64418 L
s
P
p
.002 w
.54576 .61848 m .54251 .62055 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
.002 w
.54789 .61706 m .54576 .61848 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
0 1 .4 r
.005 w
.36159 .61401 m
.36199 .61236 L
s
P
p
0 1 .4 r
.005 w
.36199 .61236 m
.36222 .61142 L
s
P
p
0 1 .4 r
.005 w
.73986 .49186 m
.7422 .49246 L
s
P
p
0 1 .4 r
.005 w
.32317 .48606 m
.32054 .4869 L
s
P
p
.002 w
.55105 .61485 m .54789 .61706 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
.002 w
.55458 .48305 m .55978 .4823 L p
.55349 .48104 L 0 .596 0 r
F P
s
P
p
.002 w
.55487 .48374 m .56022 .48334 L p
.55349 .48104 L 0 .603 0 r
F P
s
P
p
.002 w
.56022 .48334 m .56254 .48428 L p
.55349 .48104 L 0 .603 0 r
F P
s
P
p
.002 w
.56254 .48428 m .56172 .48293 L p
.55349 .48104 L 0 .603 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30776 .64837 m
.31002 .64657 L
s
P
p
0 1 .4 r
.005 w
.39314 .40329 m
.39423 .40385 L
s
P
p
.002 w
.55978 .4823 m .56196 .4829 L p
.55349 .48104 L 0 .596 0 r
F P
s
P
p
.002 w
.56196 .4829 m .56128 .48189 L p
.55349 .48104 L 0 .596 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43153 .55593 m
.43094 .55787 L
s
P
p
0 1 .4 r
.005 w
.30554 .65008 m
.30776 .64837 L
s
P
p
0 1 .4 r
.005 w
.30301 .65195 m
.30554 .65008 L
s
P
p
0 1 .4 r
.005 w
.30053 .65379 m
.30301 .65195 L
s
P
p
0 1 .4 r
.005 w
.29818 .65546 m
.30053 .65379 L
s
P
p
0 1 .4 r
.005 w
.29577 .65712 m
.29818 .65546 L
s
P
p
0 1 .4 r
.005 w
.361 .61655 m
.36159 .61401 L
s
P
p
0 1 .4 r
.005 w
.58995 .53015 m
.59039 .5312 L
s
P
p
.002 w
.34398 .6853 m .34404 .68696 L .34801 .68707 L p
0 .688 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35692 .60622 m
.35535 .60834 L
s
P
p
0 1 .4 r
.005 w
.29305 .65899 m
.29577 .65712 L
s
P
p
0 1 .4 r
.005 w
.33674 .56908 m
.33384 .56994 L
s
P
p
0 1 .4 r
.005 w
.2908 .66048 m
.29305 .65899 L
s
P
p
0 1 .4 r
.005 w
.28778 .66241 m
.2908 .66048 L
s
P
p
0 1 .4 r
.005 w
.32054 .4869 m
.31821 .48767 L
s
P
p
0 1 .4 r
.005 w
.2854 .66394 m
.28778 .66241 L
s
P
p
0 1 .4 r
.005 w
.55885 .60045 m
.55837 .60254 L
s
P
p
0 1 .4 r
.005 w
.7422 .49246 m
.74489 .49315 L
s
P
p
0 1 .4 r
.005 w
.2854 .66394 m
.28233 .66596 L
s
P
p
0 1 .4 r
.005 w
.28233 .66596 m
.2799 .66762 L
s
P
p
0 1 .4 r
.005 w
.2799 .66762 m
.27732 .66939 L
s
P
p
.002 w
.39771 .39866 m .39477 .39792 L p
.38853 .39628 L 0 .666 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27732 .66939 m
.27469 .67124 L
s
P
p
.002 w
.39722 .39751 m .39444 .39716 L p
.38853 .39628 L 0 .891 0 r
F P
s
P
p
.002 w
.54251 .62055 m .54032 .62191 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
0 1 .4 r
.005 w
.39169 .40248 m
.39314 .40329 L
s
P
p
.002 w
.6175 .54519 m .61175 .54657 L p
.59556 .5465 L 0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35535 .60834 m
.35377 .61049 L
s
P
p
0 1 .4 r
.005 w
.27469 .67124 m
.2715 .67356 L
s
P
p
.002 w
.56172 .48293 m .55938 .4825 L p
.55349 .48104 L 0 .603 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2715 .67356 m
.26855 .6757 L
s
P
p
.002 w
.56128 .48189 m .55909 .48181 L p
.55349 .48104 L 0 .596 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31821 .48767 m
.31535 .48862 L
s
P
p
0 1 .4 r
.005 w
.33384 .56994 m
.33136 .57065 L
s
P
p
0 1 .4 r
.005 w
.43094 .55787 m
.43029 .56 L
s
P
p
0 1 .4 r
.005 w
.26855 .6757 m
.26626 .67741 L
s
P
p
0 1 .4 r
.005 w
.26626 .67741 m
.26359 .67947 L
s
P
p
.002 w
.24001 .7088 m .2389 .71162 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
.002 w
.23973 .70734 m .24001 .7088 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
.002 w
.2285 .70975 m .22728 .71094 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
.002 w
.23013 .70773 m .2285 .70975 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
0 1 .4 r
.005 w
.26047 .68189 m
.26359 .67947 L
s
P
p
.002 w
.22728 .71094 m .22521 .71246 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
0 1 .4 r
.005 w
.55837 .60254 m
.55789 .60452 L
s
P
p
.002 w
.23781 .70577 m .23973 .70734 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
0 1 .4 r
.005 w
.258 .68386 m
.26047 .68189 L
s
P
p
.002 w
.2389 .71162 m .23765 .71372 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
0 1 .4 r
.005 w
.35307 .61146 m
.35377 .61049 L
s
P
p
0 1 .4 r
.005 w
.74489 .49315 m
.74702 .49375 L
s
P
p
0 1 .4 r
.005 w
.59039 .5312 m
.59084 .53219 L
s
P
p
.002 w
.32146 .57516 m .30495 .57855 L .28729 .58148 L p
0 .683 0 r
F P
s
P
p
.002 w
.24851 .67948 m .2507 .68355 L .25566 .6858 L p
0 .539 0 r
F P
s
P
p
.002 w
.25496 .6679 m .24851 .67948 L p
.25566 .6858 L 0 .539 0 r
F P
s
P
p
.002 w
.25785 .66599 m .25496 .6679 L p
.25566 .6858 L 0 .539 0 r
F P
s
P
p
.002 w
.26024 .66819 m .25785 .66599 L p
.25566 .6858 L 0 .539 0 r
F P
s
P
p
.002 w
.26419 .68033 m .26024 .66819 L p
.25566 .6858 L 0 .539 0 r
F P
s
P
p
.002 w
.25566 .6858 m .26111 .68411 L .26419 .68033 L p
0 .539 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25273 .68824 m
.25566 .6858 L
s
P
p
0 1 .4 r
.005 w
.33136 .57065 m
.32848 .57146 L
s
P
p
.002 w
.23765 .71372 m .23475 .71572 L .23256 .70401 L p
.795 0 .678 r
F P
s
P
p
0 1 .4 r
.005 w
.31535 .48862 m
.31238 .48965 L
s
P
p
0 1 .4 r
.005 w
.25273 .68824 m
.2505 .69005 L
s
P
p
0 1 .4 r
.005 w
.2505 .69005 m
.24808 .69199 L
s
P
p
.002 w
.54032 .62191 m .53914 .62249 L .55628 .61105 L p
.408 0 .024 r
F P
s
P
p
.002 w
.22521 .71246 m .22376 .7134 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
.002 w
.32987 .61113 m .32145 .61155 L p
.35219 .61267 L .186 .184 0 r
F P
s
P
p
.002 w
.35219 .61267 m .33973 .61132 L .32987 .61113 L p
.186 .184 0 r
F P
s
P
p
.002 w
.34394 .6105 m .35269 .62334 L p
.35219 .61267 L .537 0 0 r
F P
s
P
p
.002 w
.34155 .60608 m .34394 .6105 L p
.35219 .61267 L .537 0 0 r
F P
s
P
p
.002 w
.34307 .60556 m .34155 .60608 L p
.35219 .61267 L .537 0 0 r
F P
s
P
p
.002 w
.42055 .62944 m .42357 .64408 L p
.35219 .61267 L .595 0 .777 r
F P
s
P
p
.002 w
.41341 .61163 m .42055 .62944 L p
.35219 .61267 L .595 0 .777 r
F P
s
P
p
.002 w
.4052 .60526 m .41341 .61163 L p
.35219 .61267 L .595 0 .777 r
F P
s
P
p
.002 w
.38778 .60396 m .4052 .60526 L p
.35219 .61267 L .595 0 .777 r
F P
s
P
p
0 1 .4 r
.005 w
.35219 .61267 m
.35307 .61146 L
s
P
p
0 1 .4 r
.005 w
.24808 .69199 m
.24546 .69409 L
s
P
p
0 1 .4 r
.005 w
.55789 .60452 m
.5573 .607 L
s
P
p
.002 w
.4242 .57451 m .42379 .5762 L .42722 .57646 L p
0 .75 0 r
F P
s
P
p
0 1 .4 r
.005 w
.74702 .49375 m
.74989 .49461 L
s
P
p
0 1 .4 r
.005 w
.24546 .69409 m
.24309 .69596 L
s
P
p
0 1 .4 r
.005 w
.43029 .56 m
.42965 .56189 L
s
P
p
.002 w
.23211 .71918 m .23475 .71572 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
0 1 .4 r
.005 w
.32848 .57146 m
.32503 .57243 L
s
P
p
0 1 .4 r
.005 w
.24309 .69596 m
.24077 .69776 L
s
P
p
0 1 .4 r
.005 w
.31238 .48965 m
.30939 .49075 L
s
P
p
.002 w
.36132 .68374 m .35294 .68474 L .34398 .6853 L p
0 .688 0 r
F P
s
P
p
0 1 .4 r
.005 w
.24077 .69776 m
.23776 .70008 L
s
P
p
.002 w
.22376 .7134 m .22271 .7135 L .23256 .70401 L p
.855 0 .217 r
F P
s
P
p
0 1 .4 r
.005 w
.23776 .70008 m
.23516 .70206 L
s
P
p
.002 w
.23059 .71982 m .23211 .71918 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
0 1 .4 r
.005 w
.35751 .6302 m
.35752 .63014 L
s
P
p
.002 w
.56381 .6184 m .56265 .62168 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.56355 .61654 m .56381 .6184 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.33657 .71771 m .33678 .71954 L .34092 .71977 L p
0 .636 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5573 .607 m
.55681 .60898 L
s
P
p
0 1 .4 r
.005 w
.30939 .49075 m
.30651 .49181 L
s
P
p
.002 w
.56603 .49547 m .57118 .49462 L p
.56503 .49365 L 0 .555 0 r
F P
s
P
p
.002 w
.56604 .49549 m .57119 .49464 L p
.56503 .49365 L 0 .542 0 r
F P
s
P
p
.002 w
.57119 .49464 m .57334 .49516 L p
.56503 .49365 L 0 .542 0 r
F P
s
P
p
.002 w
.57118 .49462 m .57333 .49513 L p
.56503 .49365 L 0 .555 0 r
F P
s
P
p
.002 w
.57333 .49513 m .57269 .49421 L p
.56503 .49365 L 0 .555 0 r
F P
s
P
p
.002 w
.57334 .49516 m .57269 .49423 L p
.56503 .49365 L 0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.74989 .49461 m
.75263 .49544 L
s
P
p
.002 w
.5616 .61424 m .56355 .61654 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.22893 .71972 m .23059 .71982 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
.002 w
.34353 .40323 m .36985 .40487 L .3905 .40177 L p
0 .413 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38991 .4 m
.3905 .40177 L
s
P
p
0 1 .4 r
.005 w
.389 .40086 m
.3905 .40177 L
s
P
p
0 1 .4 r
.005 w
.3905 .40177 m
.39169 .40248 L
s
P
p
0 1 .4 r
.005 w
.32503 .57243 m
.32218 .57321 L
s
P
p
.002 w
.22041 .71479 m .22271 .7135 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
.002 w
.22019 .71454 m .22041 .71479 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
.002 w
.22059 .7137 m .22019 .71454 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
.002 w
.22421 .71103 m .22568 .71181 L .23256 .70401 L p
.529 0 0 r
F P
s
P
p
.002 w
.22182 .71251 m .22059 .7137 L p
.23256 .70401 L .855 0 .217 r
F P
s
P
p
.002 w
.23256 .70401 m .22513 .70979 L .22182 .71251 L p
.855 0 .217 r
F P
s
P
p
.002 w
.22412 .70992 m .22421 .71103 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.22446 .70831 m .22412 .70992 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.22532 .70734 m .22446 .70831 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.22756 .70602 m .22532 .70734 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.2263 .71356 m .22568 .71181 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.22726 .7137 m .2263 .71356 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.22865 .71335 m .22726 .7137 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.22951 .71237 m .22865 .71335 L p
.23256 .70401 L .529 0 0 r
F P
s
P
p
.002 w
.23256 .70401 m .2307 .70978 L .22951 .71237 L p
.529 0 0 r
F P
s
P
p
.002 w
.24089 .71544 m .24074 .71098 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.2402 .71702 m .24089 .71544 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.23411 .70653 m .23757 .70933 L .23256 .70401 L p
.592 .022 0 r
F P
s
P
p
.002 w
.23899 .71816 m .2402 .71702 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.23797 .71728 m .23899 .71816 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.23256 .70401 m .2361 .71352 L .23797 .71728 L p
.54 0 .608 r
F P
s
P
p
.002 w
.22865 .71826 m .22893 .71972 L p
.23256 .70401 L .795 0 .678 r
F P
s
P
p
.002 w
.23256 .70401 m .22949 .71396 L .22865 .71826 L p
.795 0 .678 r
F P
s
P
p
.002 w
.23192 .70464 m .23411 .70653 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.22941 .70241 m .23192 .70464 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.22879 .70175 m .22941 .70241 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.22942 .70199 m .22879 .70175 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.24166 .7128 m .23757 .70933 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.24323 .71402 m .24166 .7128 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.24448 .71491 m .24323 .71402 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.24384 .71424 m .24448 .71491 L p
.23256 .70401 L .592 .022 0 r
F P
s
P
p
.002 w
.23256 .70401 m .24069 .71133 L .24384 .71424 L p
.592 .022 0 r
F P
s
P
p
.002 w
.24162 .70739 m .24074 .71098 L .23256 .70401 L p
.54 0 .608 r
F P
s
P
p
.002 w
.24129 .70495 m .24162 .70739 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.24044 .70207 m .24129 .70495 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.23942 .70119 m .24044 .70207 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
.002 w
.23719 .70146 m .23942 .70119 L p
.23256 .70401 L .54 0 .608 r
F P
s
P
p
0 1 .4 r
.005 w
.23256 .70401 m
.23516 .70206 L
s
P
p
.002 w
.56265 .62168 m .56136 .62403 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
0 1 .4 r
.005 w
.42965 .56189 m
.42892 .56385 L
s
P
p
.002 w
.74725 .51634 m .7449 .52065 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.75097 .50938 m .74725 .51634 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.33364 .63509 m .34641 .63523 L .3566 .6333 L p
0 .469 0 r
F P
s
P
p
.002 w
.3566 .6333 m .35142 .6311 L .34112 .62887 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3566 .6333 m
.35751 .6302 L
s
P
p
0 1 .4 r
.005 w
.35579 .63609 m
.3566 .6333 L
s
P
p
.002 w
.56136 .62403 m .55838 .62594 L .55628 .61105 L p
.791 0 .66 r
F P
s
P
p
0 1 .4 r
.005 w
.48926 .43615 m
.48929 .43612 L
s
P
p
.002 w
.38853 .39628 m .38866 .39757 L .39006 .39846 L p
0 .891 0 r
F P
s
P
p
.002 w
.38853 .39628 m .38882 .39795 L .39038 .39922 L p
0 .666 0 r
F P
s
P
p
.002 w
.77209 .51335 m .77268 .51806 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
.002 w
.76815 .50693 m .77209 .51335 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
0 1 .4 r
.005 w
.30395 .4928 m
.30651 .49181 L
s
P
p
.002 w
.55349 .48104 m .55343 .48226 L .55458 .48305 L p
0 .596 0 r
F P
s
P
p
.002 w
.55349 .48104 m .55358 .48261 L .55487 .48374 L p
0 .603 0 r
F P
s
P
p
.002 w
.58859 .52643 m .58819 .5307 L .59128 .53308 L p
0 .556 0 r
F P
s
P
p
.002 w
.60062 .51431 m .58859 .52643 L p
.59128 .53308 L 0 .556 0 r
F P
s
P
p
.002 w
.60526 .51261 m .60062 .51431 L p
.59128 .53308 L 0 .556 0 r
F P
s
P
p
.002 w
.60577 .51483 m .60526 .51261 L p
.59128 .53308 L 0 .556 0 r
F P
s
P
p
.002 w
.60389 .52798 m .60577 .51483 L p
.59128 .53308 L 0 .556 0 r
F P
s
P
p
.002 w
.59128 .53308 m .59834 .53173 L .60389 .52798 L p
0 .556 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59128 .53308 m
.5918 .53415 L
s
P
p
.002 w
.77268 .51806 m .77048 .52575 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
0 1 .4 r
.005 w
.35494 .6391 m
.35579 .63609 L
s
P
p
0 1 .4 r
.005 w
.31911 .57403 m
.32218 .57321 L
s
P
p
0 1 .4 r
.005 w
.75263 .49544 m
.75516 .49626 L
s
P
p
.002 w
.5358 .62451 m .53914 .62249 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
.002 w
.57269 .49423 m .57056 .49425 L p
.56503 .49365 L 0 .542 0 r
F P
s
P
p
.002 w
.7449 .52065 m .74156 .52661 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.57269 .49421 m .57056 .49424 L p
.56503 .49365 L 0 .555 0 r
F P
s
P
p
.002 w
.55566 .62973 m .55838 .62594 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.44073 .57288 m .43283 .57381 L .4242 .57451 L p
0 .75 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38924 .39815 m
.38991 .4 L
s
P
p
0 1 .4 r
.005 w
.35427 .64155 m
.35494 .6391 L
s
P
p
.002 w
.39477 .39792 m .39175 .39709 L .38853 .39628 L p
0 .666 0 r
F P
s
P
p
.002 w
.39444 .39716 m .39159 .3967 L .38853 .39628 L p
0 .891 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42892 .56385 m
.42834 .56542 L
s
P
p
.002 w
.55628 .61105 m .56325 .62007 L .56688 .6238 L p
.559 .249 1 r
F P
s
P
p
.002 w
.55938 .4825 m .55659 .48178 L .55349 .48104 L p
0 .603 0 r
F P
s
P
p
.002 w
.55909 .48181 m .55644 .48143 L .55349 .48104 L p
0 .596 0 r
F P
s
P
p
.002 w
.56688 .6238 m .56883 .62489 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
0 1 .4 r
.005 w
.38768 .40014 m
.389 .40086 L
s
P
p
0 1 .4 r
.005 w
.35352 .6443 m
.35427 .64155 L
s
P
p
.002 w
.77048 .52575 m .768 .53111 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
.002 w
.53663 .61172 m .54125 .61142 L .55628 .61105 L p
.099 .238 .133 r
F P
s
P
p
.002 w
.53573 .61184 m .53663 .61172 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.53579 .61193 m .53573 .61184 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.53768 .61188 m .53579 .61193 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.54327 .61165 m .53768 .61188 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.544 .61117 m .54125 .61142 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.5468 .611 m .544 .61117 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.55054 .61082 m .5468 .611 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.55243 .61077 m .55054 .61082 L p
.55628 .61105 L .099 .238 .133 r
F P
s
P
p
.002 w
.55628 .61105 m .55434 .61082 L .55243 .61077 L p
.099 .238 .133 r
F P
s
P
p
.002 w
.57106 .61239 m .57274 .61504 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.56911 .6113 m .57106 .61239 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.56491 .61069 m .56911 .6113 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.55963 .60957 m .56225 .61197 L .55628 .61105 L p
.015 0 .276 r
F P
s
P
p
.002 w
.55775 .60829 m .55963 .60957 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.55551 .60695 m .55775 .60829 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.55476 .60683 m .55551 .60695 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.55477 .60784 m .55476 .60683 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.57344 .61715 m .5719 .61974 L .55628 .61105 L p
.559 .249 1 r
F P
s
P
p
.002 w
.57274 .61504 m .57344 .61715 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.56563 .61449 m .56225 .61197 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.56675 .61566 m .56563 .61449 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.5675 .61677 m .56675 .61566 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.56674 .61665 m .5675 .61677 L p
.55628 .61105 L .015 0 .276 r
F P
s
P
p
.002 w
.55628 .61105 m .56374 .61519 L .56674 .61665 L p
.015 0 .276 r
F P
s
P
p
.002 w
.57232 .6234 m .5719 .61974 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.57106 .62442 m .57232 .6234 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.56883 .62489 m .57106 .62442 L p
.55628 .61105 L .559 .249 1 r
F P
s
P
p
.002 w
.5541 .63022 m .55566 .62973 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.55241 .62978 m .5541 .63022 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.55215 .62792 m .55241 .62978 L p
.55628 .61105 L .791 0 .66 r
F P
s
P
p
.002 w
.55628 .61105 m .55305 .62277 L .55215 .62792 L p
.791 0 .66 r
F P
s
P
p
.002 w
.53574 .62445 m .5358 .62451 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
.002 w
.53676 .62366 m .53574 .62445 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
.002 w
.53891 .62223 m .53676 .62366 L p
.55628 .61105 L .408 0 .024 r
F P
s
P
p
.002 w
.55628 .61105 m .54434 .61871 L .53891 .62223 L p
.408 0 .024 r
F P
s
P
p
0 1 .4 r
.005 w
.31659 .5747 m
.31911 .57403 L
s
P
p
.002 w
.50661 .4679 m .5281 .47394 L .54765 .47474 L p
0 .406 0 r
F P
s
P
p
.002 w
.54765 .47474 m .54428 .46676 L .53095 .45699 L p
0 .406 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54765 .47474 m
.54914 .47624 L
s
P
p
0 1 .4 r
.005 w
.54765 .47474 m
.54972 .47706 L
s
P
p
0 1 .4 r
.005 w
.48885 .43661 m
.48926 .43615 L
s
P
p
0 1 .4 r
.005 w
.35273 .64726 m
.35352 .6443 L
s
P
p
.002 w
.27865 .49357 m .29058 .49507 L .30074 .4941 L p
0 .458 0 r
F P
s
P
p
.002 w
.25791 .48307 m .27865 .49357 L p
.30074 .4941 L 0 .458 0 r
F P
s
P
p
.002 w
.25251 .48107 m .25791 .48307 L p
.30074 .4941 L 0 .458 0 r
F P
s
P
p
.002 w
.26121 .4811 m .25251 .48107 L p
.30074 .4941 L 0 .458 0 r
F P
s
P
p
.002 w
.28856 .48774 m .26121 .4811 L p
.30074 .4941 L 0 .458 0 r
F P
s
P
p
.002 w
.30074 .4941 m .29718 .4912 L .28856 .48774 L p
0 .458 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30074 .4941 m
.30395 .4928 L
s
P
p
0 1 .4 r
.005 w
.29781 .49529 m
.30074 .4941 L
s
P
p
.002 w
.35426 .7165 m .3457 .71735 L .33657 .71771 L p
0 .636 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5918 .53415 m
.59215 .53494 L
s
P
p
0 1 .4 r
.005 w
.42834 .56542 m
.42766 .56711 L
s
P
p
0 1 .4 r
.005 w
.352 .65011 m
.35273 .64726 L
s
P
p
.002 w
.768 .53111 m .76213 .53476 L .75746 .49705 L p
.81 0 .616 r
F P
s
P
p
0 1 .4 r
.005 w
.31418 .57532 m
.31659 .5747 L
s
P
p
0 1 .4 r
.005 w
.54972 .47706 m
.55157 .47905 L
s
P
p
0 1 .4 r
.005 w
.50415 .41941 m
.50415 .41941 L
s
P
p
.002 w
.72092 .49428 m .73041 .49338 L .75746 .49705 L p
.312 0 .354 r
F P
s
P
p
.002 w
.71876 .49508 m .72092 .49428 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.71832 .4961 m .71876 .49508 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.72173 .49655 m .71832 .4961 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.73237 .4969 m .72173 .49655 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.73653 .492 m .73041 .49338 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.74217 .49167 m .73653 .492 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.74953 .49156 m .74217 .49167 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.75293 .49203 m .74953 .49156 L p
.75746 .49705 L .312 0 .354 r
F P
s
P
p
.002 w
.75746 .49705 m .75577 .49353 L .75293 .49203 L p
.312 0 .354 r
F P
s
P
p
.002 w
.76399 .50896 m .76706 .51187 L .75746 .49705 L p
.775 0 0 r
F P
s
P
p
.002 w
.76154 .5061 m .76399 .50896 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.75851 .50232 m .76154 .5061 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.75683 .54315 m .76213 .53476 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
.002 w
.75374 .54381 m .75683 .54315 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
.002 w
.75731 .50047 m .75851 .50232 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.75035 .5421 m .75374 .54381 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
.002 w
.74977 .53736 m .75035 .5421 L p
.75746 .49705 L .81 0 .616 r
F P
s
P
p
.002 w
.75746 .49705 m .7514 .52489 L .74977 .53736 L p
.81 0 .616 r
F P
s
P
p
.002 w
.75675 .49869 m .75731 .50047 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.75746 .49705 m .77019 .51575 L .77683 .52305 L p
.64 .03 .751 r
F P
s
P
p
.002 w
.77135 .51665 m .76706 .51187 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.77258 .51764 m .77135 .51665 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.77683 .52305 m .78043 .52465 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.7732 .51768 m .77258 .51764 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.77198 .51581 m .7732 .51768 L p
.75746 .49705 L .775 0 0 r
F P
s
P
p
.002 w
.75746 .49705 m .76772 .51015 L .77198 .51581 L p
.775 0 0 r
F P
s
P
p
.002 w
.78911 .50235 m .78621 .5098 L .75746 .49705 L p
.64 .03 .751 r
F P
s
P
p
.002 w
.78786 .49743 m .78911 .50235 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.7848 .49171 m .78786 .49743 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.7812 .49012 m .7848 .49171 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.77345 .49106 m .7812 .49012 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.78692 .51882 m .78621 .5098 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.78457 .52214 m .78692 .51882 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.78043 .52465 m .78457 .52214 L p
.75746 .49705 L .64 .03 .751 r
F P
s
P
p
.002 w
.73939 .53044 m .73859 .53162 L .75746 .49705 L p
.522 0 0 r
F P
s
P
p
.002 w
.74156 .52661 m .73939 .53044 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.73541 .53717 m .73859 .53162 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.73559 .53667 m .73541 .53717 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.73698 .53399 m .73559 .53667 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.73936 .52962 m .73698 .53399 L p
.75746 .49705 L .522 0 0 r
F P
s
P
p
.002 w
.75746 .49705 m .74511 .51924 L .73936 .52962 L p
.522 0 0 r
F P
s
P
p
.002 w
.38666 .38773 m .39237 .38718 L p
.38517 .38566 L 0 .481 0 r
F P
s
P
p
.002 w
.38674 .38794 m .39251 .38749 L p
.38517 .38566 L 0 .531 0 r
F P
s
P
p
.002 w
.39251 .38749 m .39484 .38817 L p
.38517 .38566 L 0 .531 0 r
F P
s
P
p
.002 w
.39237 .38718 m .39467 .38775 L p
.38517 .38566 L 0 .481 0 r
F P
s
P
p
.002 w
.39467 .38775 m .39384 .38674 L p
.38517 .38566 L 0 .481 0 r
F P
s
P
p
.002 w
.39484 .38817 m .39397 .38705 L p
.38517 .38566 L 0 .531 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29781 .49529 m
.29551 .49626 L
s
P
p
0 1 .4 r
.005 w
.35137 .65256 m
.352 .65011 L
s
P
p
0 1 .4 r
.005 w
.38624 .3994 m
.38768 .40014 L
s
P
p
0 1 .4 r
.005 w
.3506 .65564 m
.35137 .65256 L
s
P
p
0 1 .4 r
.005 w
.31139 .57602 m
.31418 .57532 L
s
P
p
0 1 .4 r
.005 w
.29551 .49626 m
.29296 .49738 L
s
P
p
0 1 .4 r
.005 w
.59215 .53494 m
.59261 .5361 L
s
P
p
0 1 .4 r
.005 w
.42766 .56711 m
.42701 .56859 L
s
P
p
0 1 .4 r
.005 w
.35001 .65804 m
.3506 .65564 L
s
P
p
0 1 .4 r
.005 w
.48884 .43662 m
.48885 .43661 L
s
P
p
.002 w
.3867 .39498 m .38711 .39597 L .38853 .39628 L p
0 .389 0 r
F P
s
P
p
.002 w
.38949 .39116 m .3867 .39498 L p
.38853 .39628 L 0 .389 0 r
F P
s
P
p
.002 w
.38853 .39628 m .39049 .39625 L .39178 .39539 L p
0 .389 0 r
F P
s
P
p
.002 w
.38853 .39628 m .38695 .39569 L .38372 .39507 L p
0 .735 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38853 .39628 m
.38924 .39815 L
s
P
p
0 1 .4 r
.005 w
.35001 .65804 m
.34918 .66146 L
s
P
p
.002 w
.54642 .48194 m .55024 .48189 L .55349 .48104 L p
0 .453 0 r
F P
s
P
p
.002 w
.5398 .47916 m .54642 .48194 L p
.55349 .48104 L 0 .453 0 r
F P
s
P
p
.002 w
.53814 .47899 m .5398 .47916 L p
.55349 .48104 L 0 .453 0 r
F P
s
P
p
.002 w
.54088 .47848 m .53814 .47899 L p
.55349 .48104 L 0 .453 0 r
F P
s
P
p
.002 w
.54965 .4799 m .54088 .47848 L p
.55349 .48104 L 0 .453 0 r
F P
s
P
p
.002 w
.54691 .47715 m .54796 .47932 L p
.55349 .48104 L 0 .349 0 r
F P
s
P
p
.002 w
.55037 .48007 m .54965 .4799 L p
.55349 .48104 L 0 .453 0 r
F P
s
P
p
.002 w
.54796 .47932 m .5487 .48085 L p
.55349 .48104 L 0 .349 0 r
F P
s
P
p
.002 w
.55349 .48104 m .55239 .48053 L .55037 .48007 L p
0 .453 0 r
F P
s
P
p
.002 w
.5487 .48085 m .55094 .48136 L .55349 .48104 L p
0 .349 0 r
F P
s
P
p
.002 w
.54675 .477 m .54691 .47715 L p
.55349 .48104 L 0 .349 0 r
F P
s
P
p
.002 w
.54851 .47684 m .54675 .477 L p
.55349 .48104 L 0 .349 0 r
F P
s
P
p
.002 w
.55351 .47993 m .54851 .47684 L p
.55349 .48104 L 0 .349 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54914 .47624 m
.55084 .47796 L
s
P
p
.002 w
.55349 .48104 m .55414 .48075 L .55351 .47993 L p
0 .349 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55349 .48104 m
.5551 .4827 L
s
P
p
0 1 .4 r
.005 w
.55084 .47796 m
.55164 .47877 L
s
P
p
.002 w
.39397 .38705 m .39115 .38663 L p
.38517 .38566 L 0 .531 0 r
F P
s
P
p
.002 w
.39384 .38674 m .39107 .38642 L p
.38517 .38566 L 0 .481 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29296 .49738 m
.29021 .49859 L
s
P
p
0 1 .4 r
.005 w
.34918 .66146 m
.34842 .66472 L
s
P
p
0 1 .4 r
.005 w
.30903 .57661 m
.31139 .57602 L
s
P
p
0 1 .4 r
.005 w
.50415 .41941 m
.50472 .41847 L
s
P
p
0 1 .4 r
.005 w
.50415 .41941 m
.5054 .41793 L
s
P
p
.002 w
.56503 .49365 m .56493 .49478 L .56603 .49547 L p
0 .555 0 r
F P
s
P
p
.002 w
.56503 .49365 m .56493 .49479 L .56604 .49549 L p
0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5551 .4827 m
.55725 .48498 L
s
P
p
0 1 .4 r
.005 w
.38494 .39874 m
.38624 .3994 L
s
P
p
0 1 .4 r
.005 w
.42701 .56859 m
.42622 .57039 L
s
P
p
0 1 .4 r
.005 w
.34842 .66472 m
.34762 .66823 L
s
P
p
0 1 .4 r
.005 w
.29021 .49859 m
.2869 .50009 L
s
P
p
0 1 .4 r
.005 w
.38729 .39289 m
.38759 .39376 L
s
P
p
0 1 .4 r
.005 w
.34762 .66823 m
.34707 .6706 L
s
P
p
0 1 .4 r
.005 w
.59261 .5361 m
.59305 .5372 L
s
P
p
0 1 .4 r
.005 w
.30588 .57737 m
.30903 .57661 L
s
P
p
0 1 .4 r
.005 w
.55342 .48058 m
.55411 .48128 L
s
P
p
0 1 .4 r
.005 w
.55332 .48048 m
.55342 .48058 L
s
P
p
0 1 .4 r
.005 w
.55325 .4804 m
.55332 .48048 L
s
P
p
0 1 .4 r
.005 w
.55725 .48498 m
.55908 .48698 L
s
P
p
0 1 .4 r
.005 w
.34707 .6706 m
.3464 .67365 L
s
P
p
.002 w
.57056 .49425 m .56795 .49396 L .56503 .49365 L p
0 .542 0 r
F P
s
P
p
.002 w
.57056 .49424 m .56795 .49396 L .56503 .49365 L p
0 .555 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5054 .41793 m
.50655 .41649 L
s
P
p
0 1 .4 r
.005 w
.3464 .67365 m
.34576 .67663 L
s
P
p
0 1 .4 r
.005 w
.50472 .41847 m
.50528 .41763 L
s
P
p
.002 w
.28773 .51281 m .28614 .51704 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
.002 w
.28736 .51055 m .28773 .51281 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
0 1 .4 r
.005 w
.34576 .67663 m
.34519 .6793 L
s
P
p
0 1 .4 r
.005 w
.42527 .57238 m
.42622 .57039 L
s
P
p
0 1 .4 r
.005 w
.55908 .48698 m
.56117 .48926 L
s
P
p
.002 w
.28467 .50796 m .28736 .51055 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
0 1 .4 r
.005 w
.38343 .39803 m
.38494 .39874 L
s
P
p
0 1 .4 r
.005 w
.2869 .50009 m
.28462 .50116 L
s
P
p
0 1 .4 r
.005 w
.38676 .39125 m
.38714 .39245 L
s
P
p
0 1 .4 r
.005 w
.38714 .39245 m
.38729 .39289 L
s
P
p
0 1 .4 r
.005 w
.34465 .68192 m
.34519 .6793 L
s
P
p
.002 w
.28614 .51704 m .28437 .52013 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
0 1 .4 r
.005 w
.50655 .41649 m
.50773 .41491 L
s
P
p
0 1 .4 r
.005 w
.30309 .57803 m
.30588 .57737 L
s
P
p
.002 w
.51868 .40483 m .52399 .40421 L p
.51757 .40283 L 0 .613 0 r
F P
s
P
p
.002 w
.51887 .40529 m .52428 .4049 L p
.51757 .40283 L 0 .551 0 r
F P
s
P
p
.002 w
.52428 .4049 m .52655 .40568 L p
.51757 .40283 L 0 .551 0 r
F P
s
P
p
.002 w
.52399 .40421 m .52617 .40477 L p
.51757 .40283 L 0 .613 0 r
F P
s
P
p
.002 w
.52617 .40477 m .52549 .40378 L p
.51757 .40283 L 0 .613 0 r
F P
s
P
p
.002 w
.52655 .40568 m .52578 .40447 L p
.51757 .40283 L 0 .551 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55411 .48128 m
.55573 .48293 L
s
P
p
.002 w
.32064 .69021 m .33407 .68862 L .34398 .6853 L p
0 .596 0 r
F P
s
P
p
.002 w
.29227 .68598 m .32064 .69021 L p
.34398 .6853 L 0 .596 0 r
F P
s
P
p
.002 w
.28428 .68596 m .29227 .68598 L p
.34398 .6853 L 0 .596 0 r
F P
s
P
p
.002 w
.29361 .68374 m .28428 .68596 L p
.34398 .6853 L 0 .596 0 r
F P
s
P
p
.002 w
.32476 .68351 m .29361 .68374 L p
.34398 .6853 L 0 .596 0 r
F P
s
P
p
.002 w
.34398 .6853 m .33685 .68416 L .32476 .68351 L p
0 .596 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34398 .6853 m
.34465 .68192 L
s
P
p
0 1 .4 r
.005 w
.34347 .68783 m
.34398 .6853 L
s
P
p
0 1 .4 r
.005 w
.56117 .48926 m
.56322 .49155 L
s
P
p
.002 w
.28437 .52013 m .28027 .52291 L .27731 .50474 L p
.838 0 .659 r
F P
s
P
p
0 1 .4 r
.005 w
.28462 .50116 m
.28235 .50223 L
s
P
p
0 1 .4 r
.005 w
.34298 .69023 m
.34347 .68783 L
s
P
p
0 1 .4 r
.005 w
.59305 .5372 m
.59339 .53814 L
s
P
p
0 1 .4 r
.005 w
.34298 .69023 m
.34246 .69267 L
s
P
p
0 1 .4 r
.005 w
.50528 .41763 m
.50603 .4166 L
s
P
p
0 1 .4 r
.005 w
.34246 .69267 m
.34192 .69523 L
s
P
p
0 1 .4 r
.005 w
.38639 .39008 m
.38646 .39029 L
s
P
p
0 1 .4 r
.005 w
.38654 .39056 m
.38676 .39125 L
s
P
p
0 1 .4 r
.005 w
.38619 .38946 m
.38639 .39008 L
s
P
p
0 1 .4 r
.005 w
.30081 .57857 m
.30309 .57803 L
s
P
p
0 1 .4 r
.005 w
.34192 .69523 m
.34138 .69766 L
s
P
p
0 1 .4 r
.005 w
.28235 .50223 m
.27978 .50349 L
s
P
p
0 1 .4 r
.005 w
.38217 .3975 m
.38343 .39803 L
s
P
p
.002 w
.59556 .5465 m .59482 .54909 L .59776 .55024 L p
0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34138 .69766 m
.3408 .70022 L
s
P
p
0 1 .4 r
.005 w
.55573 .48293 m
.55736 .48459 L
s
P
p
.002 w
.38517 .38566 m .38528 .3869 L .38666 .38773 L p
0 .481 0 r
F P
s
P
p
.002 w
.38517 .38566 m .38532 .38701 L .38674 .38794 L p
0 .531 0 r
F P
s
P
p
.002 w
.52578 .40447 m .52339 .40399 L p
.51757 .40283 L 0 .551 0 r
F P
s
P
p
.002 w
.52549 .40378 m .5232 .40353 L p
.51757 .40283 L 0 .613 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3408 .70022 m
.34018 .70296 L
s
P
p
.002 w
.27653 .52798 m .28027 .52291 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
.002 w
.55724 .48905 m .55508 .48905 L p
.56503 .49365 L 0 .381 0 r
F P
s
P
p
.002 w
.56372 .49193 m .55724 .48905 L p
.56503 .49365 L 0 .381 0 r
F P
s
P
p
.002 w
.56394 .4919 m .56393 .49309 L .56503 .49365 L p
0 .347 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56322 .49155 m
.56344 .4918 L
s
P
p
.002 w
.56758 .48808 m .56394 .4919 L p
.56503 .49365 L 0 .347 0 r
F P
s
P
p
.002 w
.56901 .48775 m .56758 .48808 L p
.56503 .49365 L 0 .347 0 r
F P
s
P
p
.002 w
.56927 .48824 m .56901 .48775 L p
.56503 .49365 L 0 .347 0 r
F P
s
P
p
.002 w
.56897 .49236 m .56927 .48824 L p
.56503 .49365 L 0 .347 0 r
F P
s
P
p
.002 w
.56503 .49365 m .56728 .4934 L .56897 .49236 L p
0 .347 0 r
F P
s
P
p
.002 w
.55928 .49327 m .56215 .49388 L .56503 .49365 L p
0 .381 0 r
F P
s
P
p
.002 w
.55576 .4895 m .55928 .49327 L p
.56503 .49365 L 0 .381 0 r
F P
s
P
p
.002 w
.55508 .48905 m .55576 .4895 L p
.56503 .49365 L 0 .381 0 r
F P
s
P
p
.002 w
.56503 .49365 m .5651 .49299 L .56372 .49193 L p
0 .381 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56503 .49365 m
.56691 .49582 L
s
P
p
0 1 .4 r
.005 w
.59339 .53814 m
.59377 .53936 L
s
P
p
0 1 .4 r
.005 w
.34018 .70296 m
.33955 .70565 L
s
P
p
0 1 .4 r
.005 w
.29819 .57916 m
.30081 .57857 L
s
P
p
0 1 .4 r
.005 w
.33955 .70565 m
.33875 .70894 L
s
P
p
0 1 .4 r
.005 w
.50603 .4166 m
.50669 .41571 L
s
P
p
0 1 .4 r
.005 w
.38558 .38728 m
.38619 .38946 L
s
P
p
0 1 .4 r
.005 w
.56691 .49582 m
.56873 .498 L
s
P
p
.002 w
.39115 .38663 m .38826 .38613 L .38517 .38566 L p
0 .531 0 r
F P
s
P
p
.002 w
.39107 .38642 m .38822 .38602 L .38517 .38566 L p
0 .481 0 r
F P
s
P
p
.002 w
.4128 .56836 m .41758 .57258 L .4242 .57451 L p
0 .554 0 r
F P
s
P
p
.002 w
.41296 .55505 m .4128 .56836 L p
.4242 .57451 L 0 .554 0 r
F P
s
P
p
.002 w
.41409 .5525 m .41296 .55505 L p
.4242 .57451 L 0 .554 0 r
F P
s
P
p
.002 w
.41821 .5547 m .41409 .5525 L p
.4242 .57451 L 0 .554 0 r
F P
s
P
p
.002 w
.42841 .56734 m .41821 .5547 L p
.4242 .57451 L 0 .554 0 r
F P
s
P
p
.002 w
.4242 .57451 m .42793 .5719 L .42841 .56734 L p
0 .554 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42325 .57637 m
.4242 .57451 L
s
P
p
0 1 .4 r
.005 w
.5102 .41165 m
.51107 .41054 L
s
P
p
0 1 .4 r
.005 w
.55736 .48459 m
.55897 .48625 L
s
P
p
0 1 .4 r
.005 w
.33875 .70894 m
.338 .71206 L
s
P
p
.002 w
.27492 .51178 m .27339 .51536 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
0 1 .4 r
.005 w
.38054 .39681 m
.38217 .3975 L
s
P
p
.002 w
.27438 .52881 m .27653 .52798 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
.002 w
.26039 .50907 m .26359 .51084 L .27731 .50474 L p
.313 .046 .065 r
F P
s
P
p
.002 w
.26008 .50762 m .26039 .50907 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26064 .50579 m .26008 .50762 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26236 .50503 m .26064 .50579 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26696 .50458 m .26236 .50503 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26508 .51338 m .26359 .51084 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26712 .51407 m .26508 .51338 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26686 .51821 m .26643 .51995 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.26797 .51635 m .26686 .51821 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.27731 .50474 m .27087 .51251 L .26797 .51635 L p
.69 .312 .436 r
F P
s
P
p
.002 w
.27003 .51438 m .26712 .51407 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26656 .52076 m .26847 .51957 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.26643 .51995 m .26656 .52076 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.27176 .51361 m .27003 .51438 L p
.27731 .50474 L .313 .046 .065 r
F P
s
P
p
.002 w
.26928 .52025 m .26847 .51957 L .27731 .50474 L p
.69 .312 .436 r
F P
s
P
p
.002 w
.27731 .50474 m .27402 .51099 L .27176 .51361 L p
.313 .046 .065 r
F P
s
P
p
.002 w
.2912 .52179 m .29069 .51796 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.2902 .52246 m .2912 .52179 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.27887 .50683 m .28181 .5095 L .27731 .50474 L p
.575 0 0 r
F P
s
P
p
.002 w
.28837 .5223 m .2902 .52246 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.28669 .52064 m .28837 .5223 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.27731 .50474 m .28351 .51584 L .28669 .52064 L p
.426 0 .685 r
F P
s
P
p
.002 w
.27204 .5285 m .27438 .52881 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
.002 w
.27167 .52623 m .27204 .5285 L p
.27731 .50474 L .838 0 .659 r
F P
s
P
p
.002 w
.27731 .50474 m .2729 .51971 L .27167 .52623 L p
.838 0 .659 r
F P
s
P
p
.002 w
.27051 .5192 m .26928 .52025 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.27229 .51722 m .27051 .5192 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.27339 .51536 m .27229 .51722 L p
.27731 .50474 L .69 .312 .436 r
F P
s
P
p
.002 w
.27698 .50505 m .27887 .50683 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.27481 .50297 m .27698 .50505 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.27425 .50238 m .27481 .50297 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.27474 .50268 m .27425 .50238 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.28531 .51276 m .28181 .5095 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.28664 .51395 m .28531 .51276 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.29185 .51579 m .29069 .51796 L .27731 .50474 L p
.426 0 .685 r
F P
s
P
p
.002 w
.28768 .51483 m .28664 .51395 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.28711 .51422 m .28768 .51483 L p
.27731 .50474 L .575 0 0 r
F P
s
P
p
.002 w
.27731 .50474 m .28437 .51154 L .28711 .51422 L p
.575 0 0 r
F P
s
P
p
.002 w
.29117 .51345 m .29185 .51579 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.28966 .51029 m .29117 .51345 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.28798 .50864 m .28966 .51029 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
.002 w
.28447 .50683 m .28798 .50864 L p
.27731 .50474 L .426 0 .685 r
F P
s
P
p
0 1 .4 r
.005 w
.27731 .50474 m
.27978 .50349 L
s
P
p
0 1 .4 r
.005 w
.29539 .57977 m
.29819 .57916 L
s
P
p
0 1 .4 r
.005 w
.56873 .498 m
.57018 .49983 L
s
P
p
0 1 .4 r
.005 w
.33741 .71443 m
.338 .71206 L
s
P
p
0 1 .4 r
.005 w
.48667 .43873 m
.48717 .43827 L
s
P
p
0 1 .4 r
.005 w
.59377 .53936 m
.59416 .54058 L
s
P
p
0 1 .4 r
.005 w
.50669 .41571 m
.50752 .41467 L
s
P
p
.002 w
.31853 .71591 m .32753 .71793 L .33657 .71771 L p
0 .448 0 r
F P
s
P
p
.002 w
.30744 .7053 m .31853 .71591 L p
.33657 .71771 L 0 .448 0 r
F P
s
P
p
.002 w
.30511 .7039 m .30744 .7053 L p
.33657 .71771 L 0 .448 0 r
F P
s
P
p
.002 w
.31205 .70424 m .30511 .7039 L p
.33657 .71771 L 0 .448 0 r
F P
s
P
p
.002 w
.33226 .71277 m .31205 .70424 L p
.33657 .71771 L 0 .448 0 r
F P
s
P
p
.002 w
.33657 .71771 m .33665 .71585 L .33226 .71277 L p
0 .448 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33657 .71771 m
.33741 .71443 L
s
P
p
0 1 .4 r
.005 w
.33583 .72057 m
.33657 .71771 L
s
P
p
0 1 .4 r
.005 w
.51107 .41054 m
.51245 .40885 L
s
P
p
.002 w
.58126 .50966 m .57889 .51296 L .5841 .51339 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42325 .57637 m
.42233 .57823 L
s
P
p
0 1 .4 r
.005 w
.55897 .48625 m
.56031 .48762 L
s
P
p
0 1 .4 r
.005 w
.29251 .5804 m
.29539 .57977 L
s
P
p
.002 w
.61175 .54657 m .60418 .54663 L .59556 .5465 L p
0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33583 .72057 m
.33508 .72324 L
s
P
p
0 1 .4 r
.005 w
.37922 .3963 m
.38054 .39681 L
s
P
p
0 1 .4 r
.005 w
.33508 .72324 m
.33416 .72627 L
s
P
p
0 1 .4 r
.005 w
.4862 .43914 m
.48667 .43873 L
s
P
p
0 1 .4 r
.005 w
.51245 .40885 m
.51405 .40688 L
s
P
p
.002 w
.38242 .38369 m .38338 .38506 L .38517 .38566 L p
0 .318 0 r
F P
s
P
p
.002 w
.38395 .37926 m .38242 .38369 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38567 .37928 m .38478 .37871 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38487 .38021 m .38482 .38029 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38478 .37871 m .38473 .37868 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38523 .37953 m .38487 .38021 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38472 .37868 m .38395 .37926 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38482 .38029 m .38295 .38378 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38473 .37868 m .38472 .37868 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38695 .37962 m .38683 .37952 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38642 .38105 m .38567 .37928 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38683 .37952 m .38623 .37907 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38756 .38376 m .38748 .38357 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38517 .38566 m .3868 .3851 L .38756 .38376 L p
0 .318 0 r
F P
s
P
p
.002 w
.38809 .38405 m .38788 .38322 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38788 .38322 m .38695 .37962 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38748 .38357 m .38642 .38105 L p
.38517 .38566 L 0 .318 0 r
F P
s
P
p
.002 w
.38295 .38378 m .38359 .38508 L .38517 .38566 L p
0 .34 0 r
F P
s
P
p
.002 w
.38623 .37907 m .38523 .37953 L p
.38517 .38566 L 0 .34 0 r
F P
s
P
p
.002 w
.38517 .38566 m .38701 .38527 L .38809 .38405 L p
0 .34 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38517 .38566 m
.38558 .38728 L
s
P
p
0 1 .4 r
.005 w
.56165 .48899 m
.56188 .48923 L
s
P
p
0 1 .4 r
.005 w
.56031 .48762 m
.56165 .48899 L
s
P
p
.002 w
.54089 .38767 m .53682 .39354 L .54578 .39496 L p
0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59416 .54058 m
.59443 .54155 L
s
P
p
0 1 .4 r
.005 w
.33416 .72627 m
.33313 .72966 L
s
P
p
.002 w
.51757 .40283 m .51751 .40404 L .51868 .40483 L p
0 .613 0 r
F P
s
P
p
.002 w
.51757 .40283 m .51761 .40427 L .51887 .40529 L p
0 .551 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29014 .5809 m
.29251 .5804 L
s
P
p
0 1 .4 r
.005 w
.42233 .57823 m
.42137 .58025 L
s
P
p
0 1 .4 r
.005 w
.33313 .72966 m
.33224 .73243 L
s
P
p
0 1 .4 r
.005 w
.37787 .39581 m
.37922 .3963 L
s
P
p
0 1 .4 r
.005 w
.33224 .73243 m
.33142 .7348 L
s
P
p
.002 w
.52339 .40399 m .52062 .40339 L .51757 .40283 L p
0 .551 0 r
F P
s
P
p
.002 w
.5232 .40353 m .52053 .40316 L .51757 .40283 L p
0 .613 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28938 .58105 m
.29014 .5809 L
s
P
p
0 1 .4 r
.005 w
.28729 .58148 m
.28938 .58105 L
s
P
p
0 1 .4 r
.005 w
.48565 .4396 m
.4862 .43914 L
s
P
p
0 1 .4 r
.005 w
.51405 .40688 m
.51581 .40482 L
s
P
p
0 1 .4 r
.005 w
.33142 .7348 m
.33024 .73824 L
s
P
p
0 1 .4 r
.005 w
.59443 .54155 m
.59471 .54263 L
s
P
p
0 1 .4 r
.005 w
.56188 .48923 m
.56335 .49075 L
s
P
p
0 1 .4 r
.005 w
.42137 .58025 m
.42048 .58211 L
s
P
p
.002 w
.41346 .36683 m .44156 .39529 L p
.50828 .41381 L 0 .403 0 r
F P
s
P
p
.002 w
.42874 .36211 m .42272 .36298 L p
.50828 .41381 L 0 .403 0 r
F P
s
P
p
.002 w
.45967 .35457 m .46124 .36724 L .46952 .37527 L p
0 .437 0 r
F P
s
P
p
.002 w
.46015 .35382 m .45967 .35457 L p
.46952 .37527 L 0 .437 0 r
F P
s
P
p
.002 w
.46952 .37527 m .48308 .36914 L .49271 .35746 L p
0 .437 0 r
F P
s
P
p
.43475 .35929 m .50828 .41381 L .48636 .37808 L 0 .403 0 r
F
P
p
.002 w
.50828 .41381 m .50561 .3981 L .48636 .37808 L p
0 .403 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50752 .41467 m
.50828 .41381 L
s
P
p
0 1 .4 r
.005 w
.50828 .41381 m
.50913 .41286 L
s
P
p
0 1 .4 r
.005 w
.50828 .41381 m
.50941 .41375 L
s
P
p
.002 w
.33678 .75694 m .33541 .76022 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
.002 w
.33647 .75461 m .33678 .75694 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
0 1 .4 r
.005 w
.33024 .73824 m
.32914 .74127 L
s
P
p
.002 w
.33418 .7509 m .33647 .75461 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
.002 w
.33541 .76022 m .33388 .76233 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
.002 w
.33388 .76233 m .33037 .76306 L .32792 .74442 L p
.645 0 .948 r
F P
s
P
p
.002 w
.32529 .75162 m .32362 .75534 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
0 1 .4 r
.005 w
.37635 .39528 m
.37787 .39581 L
s
P
p
.002 w
.32362 .75534 m .32242 .75732 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
0 1 .4 r
.005 w
.28679 .58158 m
.28729 .58148 L
s
P
p
0 1 .4 r
.005 w
.28592 .58175 m
.28607 .58172 L
s
P
p
0 1 .4 r
.005 w
.28494 .58195 m
.28561 .58182 L
s
P
p
0 1 .4 r
.005 w
.28545 .58127 m
.28729 .58148 L
s
P
p
.002 w
.35427 .39188 m .35388 .39659 L .36155 .39868 L p
0 .877 0 r
F P
s
P
p
.002 w
.32717 .76613 m .33037 .76306 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
0 1 .4 r
.005 w
.4853 .43989 m
.48565 .4396 L
s
P
p
0 1 .4 r
.005 w
.56349 .49089 m
.56475 .49219 L
s
P
p
0 1 .4 r
.005 w
.56335 .49075 m
.56349 .49089 L
s
P
p
.002 w
.30674 .7506 m .31108 .75084 L .32792 .74442 L p
.333 0 0 r
F P
s
P
p
.002 w
.30617 .74987 m .30674 .7506 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.30666 .74874 m .30617 .74987 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.30877 .74793 m .30666 .74874 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.31462 .74665 m .30877 .74793 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.3133 .7519 m .31108 .75084 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.31601 .75183 m .3133 .7519 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.31979 .75134 m .31601 .75183 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.3219 .75053 m .31979 .75134 L p
.32792 .74442 L .333 0 0 r
F P
s
P
p
.002 w
.32792 .74442 m .32447 .74859 L .3219 .75053 L p
.333 0 0 r
F P
s
P
p
.002 w
.34493 .7442 m .34692 .74856 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.34265 .74263 m .34493 .7442 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.33783 .7423 m .34265 .74263 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.33026 .74135 m .33313 .74514 L .32792 .74442 L p
0 .109 .502 r
F P
s
P
p
.002 w
.32834 .73938 m .33026 .74135 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.32609 .73738 m .32834 .73938 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.32545 .73729 m .32609 .73738 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.32574 .73904 m .32545 .73729 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.34778 .75214 m .34607 .75694 L .32792 .74442 L p
.37 .075 .716 r
F P
s
P
p
.002 w
.34692 .74856 m .34778 .75214 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.33666 .74904 m .33313 .74514 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.33793 .75092 m .33666 .74904 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.34665 .76331 m .34607 .75694 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.33888 .75274 m .33793 .75092 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.33822 .75265 m .33888 .75274 L p
.32792 .74442 L 0 .109 .502 r
F P
s
P
p
.002 w
.32792 .74442 m .33531 .75054 L .33822 .75265 L p
0 .109 .502 r
F P
s
P
p
.002 w
.34523 .76532 m .34665 .76331 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.34267 .76653 m .34523 .76532 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.3404 .76496 m .34267 .76653 L p
.32792 .74442 L .37 .075 .716 r
F P
s
P
p
.002 w
.32792 .74442 m .33615 .75904 L .3404 .76496 L p
.37 .075 .716 r
F P
s
P
p
.002 w
.32534 .76591 m .32717 .76613 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
.002 w
.32335 .76453 m .32534 .76591 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
.002 w
.32304 .7622 m .32335 .76453 L p
.32792 .74442 L .645 0 .948 r
F P
s
P
p
.002 w
.32792 .74442 m .32411 .75659 L .32304 .7622 L p
.645 0 .948 r
F P
s
P
p
.002 w
.31918 .76078 m .31833 .76027 L .32792 .74442 L p
.923 .376 .578 r
F P
s
P
p
.002 w
.3205 .75954 m .31918 .76078 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
.002 w
.32242 .75732 m .3205 .75954 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
.002 w
.31628 .76175 m .31833 .76027 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
.002 w
.31615 .761 m .31628 .76175 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
.002 w
.31663 .75926 m .31615 .761 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
.002 w
.31783 .75727 m .31663 .75926 L p
.32792 .74442 L .923 .376 .578 r
F P
s
P
p
.002 w
.32792 .74442 m .32097 .75305 L .31783 .75727 L p
.923 .376 .578 r
F P
s
P
p
0 1 .4 r
.005 w
.59471 .54263 m
.59497 .54366 L
s
P
p
0 1 .4 r
.005 w
.42048 .58211 m
.41967 .58386 L
s
P
p
.002 w
.28129 .5807 m .28176 .58224 L .28355 .58329 L p
0 .638 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50913 .41286 m
.51015 .41176 L
s
P
p
0 1 .4 r
.005 w
.50941 .41375 m
.5106 .41368 L
s
P
p
.002 w
.35762 .38818 m .30274 .38057 L .3013 .38087 L p
0 .413 0 r
F P
s
P
p
.002 w
.2879 .58212 m .28467 .58145 L .28129 .5807 L p
0 .638 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28232 .58251 m
.28494 .58195 L
s
P
p
0 1 .4 r
.005 w
.28494 .58122 m
.28545 .58127 L
s
P
p
.002 w
.51023 .40407 m .51425 .40385 L .51757 .40283 L p
0 .434 0 r
F P
s
P
p
.002 w
.51757 .40283 m .51621 .40235 L .51318 .40181 L p
0 .434 0 r
F P
s
P
p
.002 w
.511 .4027 m .51442 .4032 L .51757 .40283 L p
0 .466 0 r
F P
s
P
p
.002 w
.51495 .40093 m .50717 .39836 L p
.51757 .40283 L 0 .466 0 r
F P
s
P
p
.002 w
.51757 .40283 m .51705 .40202 L .51495 .40093 L p
0 .466 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51757 .40283 m
.51926 .40091 L
s
P
p
0 1 .4 r
.005 w
.51581 .40482 m
.51757 .40283 L
s
P
p
.002 w
.28749 .58117 m .28446 .58098 L .28129 .5807 L p
0 .704 0 r
F P
s
P
p
.002 w
.21828 .60126 m .21871 .60381 L .22752 .60329 L p
0 .845 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3746 .39472 m
.37635 .39528 L
s
P
p
0 1 .4 r
.005 w
.56519 .49266 m
.56637 .49388 L
s
P
p
0 1 .4 r
.005 w
.56475 .49219 m
.56519 .49266 L
s
P
p
.002 w
.40951 .59784 m .4077 .59934 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
.002 w
.41205 .59562 m .40951 .59784 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
0 1 .4 r
.005 w
.59497 .54366 m
.59528 .54508 L
s
P
p
.002 w
.4077 .59934 m .4048 .60163 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
0 1 .4 r
.005 w
.41967 .58386 m
.41882 .58573 L
s
P
p
0 1 .4 r
.005 w
.28317 .58098 m
.28494 .58122 L
s
P
p
0 1 .4 r
.005 w
.28177 .58264 m
.28232 .58251 L
s
P
p
0 1 .4 r
.005 w
.28043 .58294 m
.28177 .58264 L
s
P
p
0 1 .4 r
.005 w
.27964 .58312 m
.28043 .58294 L
s
P
p
.002 w
.61272 .50571 m .59812 .50779 L .58126 .50966 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5106 .41368 m
.51106 .41365 L
s
P
p
.002 w
.427 .60679 m .42484 .60916 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
.002 w
.42892 .60328 m .427 .60679 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
.002 w
.42484 .60916 m .41982 .61043 L .41606 .59196 L p
.573 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.51926 .40091 m
.52121 .39878 L
s
P
p
.002 w
.42846 .60097 m .42892 .60328 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.41882 .58573 m
.41782 .58794 L
s
P
p
.002 w
.4048 .60163 m .40279 .60317 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
0 1 .4 r
.005 w
.56637 .49388 m
.56768 .49524 L
s
P
p
0 1 .4 r
.005 w
.27652 .58382 m
.27964 .58312 L
s
P
p
.002 w
.42513 .59757 m .42846 .60097 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
.002 w
.41527 .61401 m .41982 .61043 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.37285 .39424 m
.3746 .39472 L
s
P
p
.002 w
.41264 .61407 m .41527 .61401 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
.002 w
.40977 .61298 m .41264 .61407 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.48837 .37616 m
.48871 .37569 L
s
P
p
.002 w
.50467 .41446 m .50854 .41445 L .51184 .41359 L p
0 .511 0 r
F P
s
P
p
.002 w
.49799 .41148 m .50467 .41446 L p
.51184 .41359 L 0 .511 0 r
F P
s
P
p
.002 w
.50571 .41391 m .50882 .41419 L .51184 .41359 L p
0 .339 0 r
F P
s
P
p
.002 w
.4963 .41127 m .49799 .41148 L p
.51184 .41359 L 0 .511 0 r
F P
s
P
p
.002 w
.49908 .41077 m .4963 .41127 L p
.51184 .41359 L 0 .511 0 r
F P
s
P
p
.002 w
.50151 .41031 m .50243 .4111 L p
.51184 .41359 L 0 .339 0 r
F P
s
P
p
.002 w
.50061 .41015 m .50151 .41031 L p
.51184 .41359 L 0 .339 0 r
F P
s
P
p
.002 w
.50295 .4098 m .50061 .41015 L p
.51184 .41359 L 0 .339 0 r
F P
s
P
p
.002 w
.50795 .41235 m .50551 .41191 L p
.51184 .41359 L 0 .511 0 r
F P
s
P
p
.002 w
.50551 .41191 m .49908 .41077 L p
.51184 .41359 L 0 .511 0 r
F P
s
P
p
.002 w
.50243 .4111 m .50571 .41391 L p
.51184 .41359 L 0 .339 0 r
F P
s
P
p
.002 w
.51 .41238 m .50295 .4098 L p
.51184 .41359 L 0 .339 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51015 .41176 m
.51129 .41061 L
s
P
p
.002 w
.51184 .41359 m .51168 .41318 L .51 .41238 L p
0 .339 0 r
F P
s
P
p
.002 w
.51184 .41359 m .51073 .41304 L .50795 .41235 L p
0 .511 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51184 .41359 m
.5129 .41352 L
s
P
p
0 1 .4 r
.005 w
.52121 .39878 m
.52312 .39675 L
s
P
p
.002 w
.27374 .5817 m .27787 .58158 L .28129 .5807 L p
0 .518 0 r
F P
s
P
p
.28129 .5807 m .2755 .5801 L .27374 .5817 L 0 .518 0 r
F
P
p
.002 w
.26629 .57913 m .27351 .58162 L p
.2755 .5801 L 0 .518 0 r
F P
s
P
p
.002 w
.27351 .58162 m .27374 .5817 L p
.2755 .5801 L 0 .518 0 r
F P
s
P
p
.002 w
.2643 .57903 m .26629 .57913 L p
.2755 .5801 L 0 .518 0 r
F P
s
P
p
.28079 .58065 m .27505 .58009 L .2755 .5801 L 0 .518 0 r
F
P
p
.27505 .58009 m .2643 .57903 L .2755 .5801 L 0 .518 0 r
F
P
p
.002 w
.26726 .57848 m .2643 .57903 L p
.27505 .58009 L 0 .518 0 r
F P
s
P
p
.27554 .57979 m .26726 .57848 L .27505 .58009 L 0 .518 0 r
F
P
p
.26895 .57897 m .2701 .57999 L .27552 .57981 L 0 .916 0 r
F
P
p
.002 w
.27707 .57959 m .27953 .58008 L p
.27591 .5797 L 0 .916 0 r
F P
s
P
p
.002 w
.27421 .57942 m .26726 .57848 L p
.27554 .57979 L 0 .518 0 r
F P
s
P
p
.26895 .57897 m .27591 .57979 L .27625 .57953 L 0 .916 0 r
F
P
p
.002 w
.2754 .57958 m .27421 .57942 L p
.27632 .5798 L 0 .518 0 r
F P
s
P
p
.26895 .57897 m .27397 .57935 L .27591 .5797 L 0 .916 0 r
F
P
p
.002 w
.27591 .57979 m .27707 .57959 L p
.27625 .57953 L 0 .916 0 r
F P
s
P
p
.27397 .57935 m .27707 .57959 L .27591 .5797 L 0 .916 0 r
F
P
p
.002 w
.27665 .57975 m .2754 .57958 L p
.27844 .58016 L 0 .518 0 r
F P
s
P
p
.28129 .5807 m .28014 .58047 L .27844 .58016 L 0 .518 0 r
F
P
p
.28014 .58047 m .27665 .57975 L .27844 .58016 L 0 .518 0 r
F
P
p
.002 w
.27953 .58008 m .27852 .57919 L p
.2733 .57907 L 0 .916 0 r
F P
s
P
p
.26895 .57897 m .27591 .5797 L .2733 .57907 L 0 .916 0 r
F
P
p
.27591 .5797 m .27953 .58008 L .2733 .57907 L 0 .916 0 r
F
P
p
.28129 .5807 m .2754 .57958 L .27632 .5798 L 0 .518 0 r
F
P
p
.2756 .57976 m .27554 .57979 L .27591 .57979 L 0 .916 0 r
F
P
p
.27554 .57979 m .27558 .5798 L .27591 .57979 L 0 .916 0 r
F
P
p
.28129 .5807 m .27421 .57942 L .27554 .57979 L 0 .518 0 r
F
P
p
.27554 .57979 m .27552 .57981 L .27558 .5798 L 0 .916 0 r
F
P
p
.26895 .57897 m .27552 .57981 L .2756 .57976 L 0 .916 0 r
F
P
p
.28129 .5807 m .28073 .58065 L .28079 .58065 L 0 .518 0 r
F
P
p
.28073 .58065 m .27505 .58009 L .28079 .58065 L 0 .518 0 r
F
P
p
.28129 .5807 m .27554 .57979 L .27505 .58009 L 0 .518 0 r
F
P
p
.002 w
.27087 .58068 m .2743 .58008 L p
.2701 .57999 L 0 .916 0 r
F P
s
P
p
.002 w
.2743 .58008 m .27591 .57979 L p
.2701 .57999 L 0 .916 0 r
F P
s
P
p
.002 w
.26895 .57897 m .26925 .58007 L .27087 .58068 L p
0 .916 0 r
F P
s
P
p
.002 w
.27123 .5815 m .2776 .58082 L p
.26895 .57897 L 0 .534 0 r
F P
s
P
p
.002 w
.2776 .58082 m .28024 .58172 L p
.26895 .57897 L 0 .534 0 r
F P
s
P
p
.26895 .57897 m .27458 .58034 L .27906 .58042 L 0 .534 0 r
F
P
p
.002 w
.28024 .58172 m .27919 .58057 L p
.27458 .58034 L 0 .534 0 r
F P
s
P
p
.002 w
.27919 .58057 m .27906 .58042 L p
.27458 .58034 L 0 .534 0 r
F P
s
P
p
.002 w
.28129 .5807 m .27981 .58028 L .27665 .57975 L p
0 .518 0 r
F P
s
P
p
.002 w
.27876 .58013 m .27957 .58074 L .28129 .5807 L p
0 .318 0 r
F P
s
P
p
.002 w
.28078 .5769 m .27876 .58013 L p
.28129 .5807 L 0 .318 0 r
F P
s
P
p
.002 w
.28165 .57706 m .28078 .5769 L p
.28129 .5807 L 0 .318 0 r
F P
s
P
p
.002 w
.28251 .57699 m .28165 .57706 L p
.28129 .5807 L 0 .318 0 r
F P
s
P
p
.002 w
.28394 .5804 m .28251 .57699 L p
.28129 .5807 L 0 .318 0 r
F P
s
P
p
.002 w
.28129 .5807 m .28302 .58092 L .28394 .5804 L p
0 .318 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28129 .5807 m
.28317 .58098 L
s
P
p
0 1 .4 r
.005 w
.41782 .58794 m
.41691 .58999 L
s
P
p
0 1 .4 r
.005 w
.56768 .49524 m
.56891 .49653 L
s
P
p
.002 w
.40279 .60317 m .40151 .60401 L .41606 .59196 L p
.57 0 .081 r
F P
s
P
p
0 1 .4 r
.005 w
.27342 .58455 m
.27652 .58382 L
s
P
p
0 1 .4 r
.005 w
.5123 .40959 m
.51244 .40944 L
s
P
p
0 1 .4 r
.005 w
.51202 .40987 m
.5123 .40959 L
s
P
p
0 1 .4 r
.005 w
.51129 .41061 m
.51202 .40987 L
s
P
p
.002 w
.4093 .61067 m .40977 .61298 L p
.41606 .59196 L .573 0 1 r
F P
s
P
p
.002 w
.52099 .41586 m .52638 .41526 L p
.51984 .41375 L 0 .676 0 r
F P
s
P
p
.002 w
.521 .41589 m .52639 .4153 L p
.51984 .41375 L 0 .861 0 r
F P
s
P
p
.002 w
.52639 .4153 m .52862 .41592 L p
.51984 .41375 L 0 .861 0 r
F P
s
P
p
.002 w
.52638 .41526 m .5286 .41587 L p
.51984 .41375 L 0 .676 0 r
F P
s
P
p
.002 w
.5286 .41587 m .52789 .41483 L p
.51984 .41375 L 0 .676 0 r
F P
s
P
p
.002 w
.52862 .41592 m .52791 .41486 L p
.51984 .41375 L 0 .861 0 r
F P
s
P
p
.002 w
.57393 .54768 m .58554 .54828 L .59556 .5465 L p
0 .407 0 r
F P
s
P
p
.002 w
.55408 .53845 m .57393 .54768 L p
.59556 .5465 L 0 .407 0 r
F P
s
P
p
.59556 .5465 m .57217 .54182 L .57206 .54194 L 0 .407 0 r
F
P
p
.002 w
.55757 .53643 m .54912 .53721 L p
.59556 .5465 L 0 .407 0 r
F P
s
P
p
.002 w
.58442 .5417 m .55757 .53643 L p
.59556 .5465 L 0 .407 0 r
F P
s
P
p
.002 w
.57248 .5415 m .56704 .54734 L p
.57359 .54031 L 0 0 0 r
F P
s
P
p
.59052 .52217 m .57313 .54081 L .57359 .54031 L 0 0 0 r
F
P
p
.57313 .54081 m .57248 .5415 L .57359 .54031 L 0 0 0 r
F
P
p
.002 w
.54912 .53721 m .55408 .53845 L p
.57206 .54194 L 0 .407 0 r
F P
s
P
p
.57217 .54182 m .54912 .53721 L .57206 .54194 L 0 .407 0 r
F
P
p
.002 w
.59556 .5465 m .59253 .54431 L .58442 .5417 L p
0 .407 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59528 .54508 m
.59556 .5465 L
s
P
p
0 1 .4 r
.005 w
.59556 .5465 m
.59583 .54791 L
s
P
p
.002 w
.41606 .59196 m .41075 .60484 L .4093 .61067 L p
.573 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.48871 .37569 m
.48972 .3743 L
s
P
p
0 1 .4 r
.005 w
.37156 .39389 m
.37285 .39424 L
s
P
p
0 1 .4 r
.005 w
.5131 .41352 m
.51421 .41349 L
s
P
p
0 1 .4 r
.005 w
.5129 .41352 m
.5131 .41352 L
s
P
p
0 1 .4 r
.005 w
.56891 .49653 m
.57 .49767 L
s
P
p
0 1 .4 r
.005 w
.2704 .5853 m
.27342 .58455 L
s
P
p
.002 w
.27906 .58042 m .27561 .58032 L p
.26895 .57897 L 0 .534 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27824 .58026 m
.27909 .58038 L
s
P
p
0 1 .4 r
.005 w
.27674 .58004 m
.27824 .58026 L
s
P
p
.002 w
.27852 .57919 m .27525 .57949 L p
.26895 .57897 L 0 .916 0 r
F P
s
P
p
.002 w
.38924 .39045 m .37247 .39105 L .35427 .39188 L p
0 .877 0 r
F P
s
P
p
.002 w
.52791 .41486 m .52557 .41458 L p
.51984 .41375 L 0 .861 0 r
F P
s
P
p
.002 w
.52789 .41483 m .52556 .41455 L p
.51984 .41375 L 0 .676 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51244 .40944 m
.5136 .40832 L
s
P
p
.002 w
.41606 .59196 m .42448 .60285 L .42883 .60713 L p
.63 .019 1 r
F P
s
P
p
.002 w
.42883 .60713 m .43114 .6081 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
0 1 .4 r
.005 w
.37019 .39358 m
.37156 .39389 L
s
P
p
0 1 .4 r
.005 w
.57 .49767 m
.57153 .49928 L
s
P
p
.002 w
.43114 .6081 m .43374 .60674 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
0 1 .4 r
.005 w
.59583 .54791 m
.59617 .54944 L
s
P
p
0 1 .4 r
.005 w
.49064 .37304 m
.49116 .37234 L
s
P
p
0 1 .4 r
.005 w
.49061 .37308 m
.49064 .37304 L
s
P
p
.002 w
.39904 .60077 m .40271 .60049 L .41606 .59196 L p
.157 0 0 r
F P
s
P
p
.002 w
.39847 .60011 m .39904 .60077 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.39875 .59891 m .39847 .60011 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.40042 .59784 m .39875 .59891 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.40518 .59583 m .40042 .59784 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.39839 .60636 m .40151 .60401 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
.002 w
.39819 .6064 m .39839 .60636 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
.002 w
.39891 .60569 m .39819 .6064 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
.002 w
.40074 .60418 m .39891 .60569 L p
.41606 .59196 L .57 0 .081 r
F P
s
P
p
.002 w
.41606 .59196 m .4055 .60036 L .40074 .60418 L p
.57 0 .081 r
F P
s
P
p
.002 w
.4047 .60128 m .40271 .60049 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.40696 .60087 m .4047 .60128 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.41006 .59992 m .40696 .60087 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.41174 .59885 m .41006 .59992 L p
.41606 .59196 L .157 0 0 r
F P
s
P
p
.002 w
.41606 .59196 m .41366 .59658 L .41174 .59885 L p
.157 0 0 r
F P
s
P
p
.002 w
.43374 .60674 m .43519 .60489 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
.002 w
.41799 .59348 m .42008 .5962 L .41606 .59196 L p
0 0 .235 r
F P
s
P
p
.002 w
.43633 .59554 m .4346 .59973 L .41606 .59196 L p
.63 .019 1 r
F P
s
P
p
.002 w
.43546 .59271 m .43633 .59554 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
.002 w
.43342 .58939 m .43546 .59271 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
.002 w
.4311 .58842 m .43342 .58939 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
.002 w
.42617 .58882 m .4311 .58842 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
.002 w
.43519 .60489 m .4346 .59973 L p
.41606 .59196 L .63 .019 1 r
F P
s
P
p
.002 w
.41657 .59172 m .41799 .59348 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.4149 .5897 m .41657 .59172 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
0 1 .4 r
.005 w
.4163 .5914 m
.41691 .58999 L
s
P
p
.002 w
.4144 .58917 m .4149 .5897 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.41456 .58961 m .4144 .58917 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.42268 .59945 m .42008 .5962 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.4236 .60068 m .42268 .59945 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.42427 .60164 m .4236 .60068 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.42376 .6011 m .42427 .60164 L p
.41606 .59196 L 0 0 .235 r
F P
s
P
p
.002 w
.41606 .59196 m .42158 .59854 L .42376 .6011 L p
0 0 .235 r
F P
s
P
p
0 1 .4 r
.005 w
.2704 .5853 m
.26703 .58613 L
s
P
p
0 1 .4 r
.005 w
.51421 .41349 m
.51544 .41351 L
s
P
p
.002 w
.25463 .59599 m .23691 .5989 L .21828 .60126 L p
0 .845 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27486 .57978 m
.27674 .58004 L
s
P
p
0 1 .4 r
.005 w
.36883 .3933 m
.37019 .39358 L
s
P
p
0 1 .4 r
.005 w
.5136 .40832 m
.51452 .40747 L
s
P
p
0 1 .4 r
.005 w
.57153 .49928 m
.57305 .50088 L
s
P
p
0 1 .4 r
.005 w
.26703 .58613 m
.26464 .58675 L
s
P
p
0 1 .4 r
.005 w
.59617 .54944 m
.59649 .55065 L
s
P
p
0 1 .4 r
.005 w
.51544 .41351 m
.51691 .41354 L
s
P
p
0 1 .4 r
.005 w
.27281 .57949 m
.27486 .57978 L
s
P
p
0 1 .4 r
.005 w
.26464 .58675 m
.26204 .58745 L
s
P
p
0 1 .4 r
.005 w
.36751 .39304 m
.36883 .3933 L
s
P
p
0 1 .4 r
.005 w
.51452 .40747 m
.5154 .40665 L
s
P
p
.002 w
.5211 .56624 m .49602 .5678 L .47816 .44709 L p
.736 .137 .923 r
F P
s
P
p
.002 w
.26895 .57897 m .26943 .58048 L .27123 .5815 L p
0 .534 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59649 .55065 m
.59684 .55197 L
s
P
p
0 1 .4 r
.005 w
.57305 .50088 m
.57426 .50217 L
s
P
p
.002 w
.4466 .46304 m .44504 .46621 L .45144 .46661 L p
0 .859 0 r
F P
s
P
p
0 1 .4 r
.005 w
.26204 .58745 m
.25965 .5881 L
s
P
p
0 1 .4 r
.005 w
.4748 .44522 m
.47622 .44451 L
s
P
p
.002 w
.51984 .41375 m .5198 .41501 L .52099 .41586 L p
0 .676 0 r
F P
s
P
p
.002 w
.51984 .41375 m .5198 .41503 L .521 .41589 L p
0 .861 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51691 .41354 m
.51841 .41362 L
s
P
p
.002 w
.27561 .58032 m .27235 .57969 L .26895 .57897 L p
0 .534 0 r
F P
s
P
p
.002 w
.27525 .57949 m .27217 .57927 L .26895 .57897 L p
0 .916 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27125 .57928 m
.27281 .57949 L
s
P
p
0 1 .4 r
.005 w
.27115 .57926 m
.27125 .57928 L
s
P
p
0 1 .4 r
.005 w
.36618 .39283 m
.36751 .39304 L
s
P
p
0 1 .4 r
.005 w
.5154 .40665 m
.51655 .40562 L
s
P
p
0 1 .4 r
.005 w
.25965 .5881 m
.25632 .58902 L
s
P
p
.002 w
.52556 .41455 m .52284 .41414 L .51984 .41375 L p
0 .676 0 r
F P
s
P
p
.002 w
.52557 .41458 m .52285 .41415 L .51984 .41375 L p
0 .861 0 r
F P
s
P
p
.002 w
.47313 .58438 m .49602 .5678 L p
.47816 .44709 L .736 .137 .923 r
F P
s
P
p
0 1 .4 r
.005 w
.57426 .50217 m
.57559 .50357 L
s
P
p
0 1 .4 r
.005 w
.59684 .55197 m
.59718 .55312 L
s
P
p
0 1 .4 r
.005 w
.47269 .44633 m
.4748 .44522 L
s
P
p
0 1 .4 r
.005 w
.36444 .3926 m
.36618 .39283 L
s
P
p
0 1 .4 r
.005 w
.25632 .58902 m
.25394 .58971 L
s
P
p
0 1 .4 r
.005 w
.51655 .40562 m
.51795 .40441 L
s
P
p
0 1 .4 r
.005 w
.59718 .55312 m
.59754 .55427 L
s
P
p
0 1 .4 r
.005 w
.57559 .50357 m
.57667 .50472 L
s
P
p
0 1 .4 r
.005 w
.25086 .5906 m
.25394 .58971 L
s
P
p
0 1 .4 r
.005 w
.47092 .44726 m
.47269 .44633 L
s
P
p
.002 w
.26265 .57944 m .26583 .57961 L .26895 .57897 L p
0 .247 0 r
F P
s
P
p
.002 w
.25856 .57621 m .26083 .578 L p
.26895 .57897 L 0 .247 0 r
F P
s
P
p
.002 w
.2641 .5781 m .26528 .57853 L p
.26895 .57897 L 0 .57 0 r
F P
s
P
p
.002 w
.26528 .57853 m .26634 .57892 L .26895 .57897 L p
0 .57 0 r
F P
s
P
p
.002 w
.26083 .578 m .26265 .57944 L p
.26895 .57897 L 0 .247 0 r
F P
s
P
p
.002 w
.25819 .57622 m .25856 .57621 L p
.26895 .57897 L 0 .247 0 r
F P
s
P
p
.002 w
.26258 .57425 m .26394 .57769 L p
.26895 .57897 L 0 .57 0 r
F P
s
P
p
.002 w
.26394 .57769 m .2641 .5781 L p
.26895 .57897 L 0 .57 0 r
F P
s
P
p
.002 w
.25761 .57625 m .25819 .57622 L p
.26895 .57897 L 0 .247 0 r
F P
s
P
p
.002 w
.26003 .57581 m .25761 .57625 L p
.26895 .57897 L 0 .247 0 r
F P
s
P
p
.002 w
.26706 .57825 m .26003 .57581 L p
.26895 .57897 L 0 .247 0 r
F P
s
P
p
.002 w
.26895 .57897 m .26876 .57882 L .26706 .57825 L p
0 .247 0 r
F P
s
P
p
.002 w
.26243 .5739 m .26258 .57425 L p
.26895 .57897 L 0 .57 0 r
F P
s
P
p
.002 w
.26424 .57405 m .26243 .5739 L p
.26895 .57897 L 0 .57 0 r
F P
s
P
p
.002 w
.26907 .57751 m .26424 .57405 L p
.26895 .57897 L 0 .57 0 r
F P
s
P
p
.002 w
.26895 .57897 m .26965 .57853 L .26907 .57751 L p
0 .57 0 r
F P
s
P
p
0 1 .4 r
.005 w
.26895 .57897 m
.27115 .57926 L
s
P
p
0 1 .4 r
.005 w
.26691 .57871 m
.26895 .57897 L
s
P
p
0 1 .4 r
.005 w
.36274 .39238 m
.36444 .3926 L
s
P
p
0 1 .4 r
.005 w
.59754 .55427 m
.59797 .55565 L
s
P
p
0 1 .4 r
.005 w
.57667 .50472 m
.5781 .50625 L
s
P
p
.002 w
.50715 .41053 m .50436 .41092 L p
.51984 .41375 L 0 .674 0 r
F P
s
P
p
.002 w
.51601 .41227 m .50715 .41053 L p
.51984 .41375 L 0 .674 0 r
F P
s
P
p
.002 w
.51639 .41215 m .51684 .41254 L p
.51984 .41375 L 0 .446 0 r
F P
s
P
p
.002 w
.51984 .41375 m .51876 .41308 L .51662 .41245 L p
0 .674 0 r
F P
s
P
p
.002 w
.51662 .41245 m .51601 .41227 L p
.51984 .41375 L 0 .674 0 r
F P
s
P
p
.002 w
.51684 .41254 m .51777 .41336 L .51984 .41375 L p
0 .446 0 r
F P
s
P
p
.002 w
.51688 .4077 m .51639 .41215 L p
.51984 .41375 L 0 .446 0 r
F P
s
P
p
.002 w
.5174 .40713 m .51688 .4077 L p
.51984 .41375 L 0 .446 0 r
F P
s
P
p
.002 w
.51861 .40758 m .5174 .40713 L p
.51984 .41375 L 0 .446 0 r
F P
s
P
p
.002 w
.52156 .41181 m .51861 .40758 L p
.51984 .41375 L 0 .446 0 r
F P
s
P
p
.002 w
.51984 .41375 m .52121 .41313 L .52156 .41181 L p
0 .446 0 r
F P
s
P
p
.002 w
.51265 .41439 m .51652 .41449 L .51984 .41375 L p
0 .674 0 r
F P
s
P
p
.002 w
.50603 .41124 m .51265 .41439 L p
.51984 .41375 L 0 .674 0 r
F P
s
P
p
.002 w
.50436 .41092 m .50603 .41124 L p
.51984 .41375 L 0 .674 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51984 .41375 m
.52123 .41387 L
s
P
p
0 1 .4 r
.005 w
.51795 .40441 m
.51935 .40321 L
s
P
p
0 1 .4 r
.005 w
.24793 .59148 m
.25086 .5906 L
s
P
p
0 1 .4 r
.005 w
.46934 .44815 m
.47092 .44726 L
s
P
p
0 1 .4 r
.005 w
.26496 .57849 m
.26691 .57871 L
s
P
p
0 1 .4 r
.005 w
.24501 .59238 m
.24793 .59148 L
s
P
p
0 1 .4 r
.005 w
.59797 .55565 m
.59844 .55701 L
s
P
p
0 1 .4 r
.005 w
.36093 .3922 m
.36274 .39238 L
s
P
p
0 1 .4 r
.005 w
.5781 .50625 m
.57909 .50731 L
s
P
p
0 1 .4 r
.005 w
.52123 .41387 m
.52229 .41398 L
s
P
p
0 1 .4 r
.005 w
.51935 .40321 m
.52078 .40202 L
s
P
p
0 1 .4 r
.005 w
.24146 .59347 m
.24501 .59238 L
s
P
p
0 1 .4 r
.005 w
.26333 .57836 m
.26496 .57849 L
s
P
p
0 1 .4 r
.005 w
.57909 .50731 m
.5801 .5084 L
s
P
p
0 1 .4 r
.005 w
.52229 .41398 m
.52343 .41412 L
s
P
p
0 1 .4 r
.005 w
.35912 .39207 m
.36093 .3922 L
s
P
p
0 1 .4 r
.005 w
.23808 .59454 m
.24146 .59347 L
s
P
p
0 1 .4 r
.005 w
.52078 .40202 m
.52198 .40106 L
s
P
p
.002 w
.58013 .55911 m .58471 .56072 L .59891 .55824 L p
.304 0 0 r
F P
s
P
p
.002 w
.5792 .55807 m .58013 .55911 L p
.59891 .55824 L .304 0 0 r
F P
s
P
p
.002 w
.57915 .55688 m .5792 .55807 L p
.59891 .55824 L .304 0 0 r
F P
s
P
p
.002 w
.58093 .55657 m .57915 .55688 L p
.59891 .55824 L .304 0 0 r
F P
s
P
p
.002 w
.58632 .55684 m .58093 .55657 L p
.59891 .55824 L .304 0 0 r
F P
s
P
p
.002 w
.61664 .58091 m .61815 .57944 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.60312 .56445 m .60467 .56802 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.61396 .58142 m .61664 .58091 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.61162 .5795 m .61396 .58142 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.60467 .56802 m .6049 .57026 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.59891 .55824 m .60727 .57322 L .61162 .5795 L p
.327 0 .907 r
F P
s
P
p
.002 w
.60303 .57545 m .60071 .57616 L .59891 .55824 L p
.759 .255 .592 r
F P
s
P
p
.002 w
.60402 .57341 m .60303 .57545 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.6049 .57026 m .60402 .57341 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.59861 .57911 m .60071 .57616 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.59739 .5789 m .59861 .57911 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.59606 .57757 m .59739 .5789 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.59584 .57533 m .59606 .57757 L p
.59891 .55824 L .759 .255 .592 r
F P
s
P
p
.002 w
.59891 .55824 m .5965 .56993 L .59584 .57533 L p
.759 .255 .592 r
F P
s
P
p
.002 w
.59235 .57543 m .59188 .57516 L .59891 .55824 L p
.895 .31 .233 r
F P
s
P
p
.002 w
.59324 .57398 m .59235 .57543 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59457 .57147 m .59324 .57398 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59545 .56935 m .59457 .57147 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59676 .56552 m .59545 .56935 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59053 .57701 m .59188 .57516 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59052 .57635 m .59053 .57701 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59782 .56905 m .59684 .56278 L p
.60483 .56507 L .539 .022 .75 r
F P
s
P
p
.002 w
.60641 .56668 m .59782 .56905 L p
.60483 .56507 L .539 .022 .75 r
F P
s
P
p
.002 w
.60466 .5649 m .59891 .55824 L p
.60246 .56266 L .585 0 0 r
F P
s
P
p
.59891 .55824 m .58813 .56242 L .58471 .56072 L .304 0 0 r
F
P
p
.002 w
.59095 .57462 m .59052 .57635 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59183 .57249 m .59095 .57462 L p
.59891 .55824 L .895 .31 .233 r
F P
s
P
p
.002 w
.59891 .55824 m .59405 .56786 L .59183 .57249 L p
.895 .31 .233 r
F P
s
P
p
.58872 .56244 m .58804 .57784 L .59684 .56278 L .539 .022 .75 r
F
P
p
.59891 .55824 m .59165 .56256 L .58813 .56242 L .304 0 0 r
F
P
p
.002 w
.5871 .56237 m .58471 .56072 L p
.58813 .56242 L .304 0 0 r
F P
s
P
p
.002 w
.58245 .57786 m .58804 .57784 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
.002 w
.59026 .56339 m .58751 .56266 L p
.58813 .56242 L .304 0 0 r
F P
s
P
p
.59165 .56256 m .59026 .56339 L .58813 .56242 L .304 0 0 r
F
P
p
.002 w
.58804 .57784 m .59782 .56905 L p
.59684 .56278 L .539 .022 .75 r
F P
s
P
p
.002 w
.5939 .56397 m .59026 .56339 L p
.59891 .55824 L .304 0 0 r
F P
s
P
p
.002 w
.59569 .56365 m .5939 .56397 L p
.59891 .55824 L .304 0 0 r
F P
s
P
p
.002 w
.59891 .55824 m .59739 .56213 L .59569 .56365 L p
.304 0 0 r
F P
s
P
p
.59052 .52217 m .58872 .56244 L .59684 .56278 L .539 .022 .75 r
F
P
p
.002 w
.60881 .56938 m .60536 .56571 L p
.60466 .5649 L .585 0 0 r
F P
s
P
p
.59891 .55824 m .60647 .56674 L .60466 .5649 L .585 0 0 r
F
P
p
.60647 .56674 m .60881 .56938 L .60466 .5649 L .585 0 0 r
F
P
p
.002 w
.60993 .57051 m .60881 .56938 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.002 w
.61064 .57116 m .60993 .57051 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.002 w
.61815 .57944 m .61764 .57359 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.60982 .57022 m .61064 .57116 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.002 w
.59891 .55824 m .60668 .56674 L .60982 .57022 L p
.585 0 0 r
F P
s
P
p
.002 w
.61948 .56966 m .61764 .57359 L .59891 .55824 L p
.327 0 .907 r
F P
s
P
p
.6073 .56322 m .60848 .56611 L .60483 .56507 L .539 .022 .75 r
F
P
p
.60283 .56303 m .60483 .56507 L .59684 .56278 L .539 .022 .75 r
F
P
p
.6073 .56322 m .60483 .56507 L .60283 .56303 L .539 .022 .75 r
F
P
p
.002 w
.61864 .56626 m .61948 .56966 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.61662 .56189 m .61864 .56626 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.61427 .55996 m .61662 .56189 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.002 w
.60925 .55857 m .61427 .55996 L p
.59891 .55824 L .327 0 .907 r
F P
s
P
p
.59052 .52217 m .6073 .56322 L .60283 .56303 L .539 .022 .75 r
F
P
p
.002 w
.59684 .56278 m .59576 .55584 L p
.60283 .56303 L .539 .022 .75 r
F P
s
P
p
.002 w
.60079 .56091 m .60163 .56182 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.59891 .55824 m .60163 .56182 L .60246 .56266 L .585 0 0 r
F
P
p
.002 w
.59846 .55838 m .60079 .56091 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.002 w
.59766 .55745 m .59846 .55838 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.002 w
.59757 .55718 m .59766 .55745 L p
.59891 .55824 L .585 0 0 r
F P
s
P
p
.002 w
.59576 .55584 m .59052 .52217 L p
.60283 .56303 L .539 .022 .75 r
F P
s
P
p
.002 w
.60163 .56182 m .60272 .56298 L p
.60246 .56266 L .585 0 0 r
F P
s
P
p
.002 w
.60272 .56298 m .60536 .56571 L .60466 .5649 L p
.585 0 0 r
F P
s
P
p
.60246 .56266 m .60272 .56298 L .60466 .5649 L .585 0 0 r
F
P
p
.002 w
.60848 .56611 m .60641 .56668 L p
.60483 .56507 L .539 .022 .75 r
F P
s
P
p
.002 w
.58751 .56266 m .5871 .56237 L p
.58813 .56242 L .304 0 0 r
F P
s
P
p
.002 w
.44718 .47074 m .43215 .47484 L p
.43209 .47485 L 0 .809 0 r
F P
s
P
p
.39748 .47961 m .41424 .47662 L .43209 .47485 L 0 .809 0 r
F
P
p
.41424 .47662 m .44718 .47074 L .43209 .47485 L 0 .809 0 r
F
P
p
.002 w
.43211 .46958 m .44071 .47399 L p
.47816 .44709 L .411 0 .063 r
F P
s
P
p
.002 w
.44071 .47399 m .44225 .47478 L .44366 .4737 L p
.411 0 .063 r
F P
s
P
p
.002 w
.44366 .4737 m .47816 .44709 L p
.44071 .47399 L .411 0 .063 r
F P
s
P
p
.002 w
.45421 .48539 m .4479 .48363 L p
.47816 .44709 L .411 0 .063 r
F P
s
P
p
.002 w
.46285 .48534 m .45421 .48539 L p
.47816 .44709 L .411 0 .063 r
F P
s
P
p
.002 w
.46741 .48174 m .46285 .48534 L p
.47816 .44709 L .411 0 .063 r
F P
s
P
p
.002 w
.47816 .44709 m .47241 .47111 L .46741 .48174 L p
.411 0 .063 r
F P
s
P
p
.002 w
.49054 .4619 m .50209 .47034 L .47816 .44709 L p
.425 .016 0 r
F P
s
P
p
.002 w
.48249 .45545 m .49054 .4619 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.47299 .44758 m .48249 .45545 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.47005 .4447 m .47299 .44758 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.47065 .44388 m .47005 .4447 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.51675 .4818 m .50209 .47034 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.54805 .50971 m .54605 .48428 L p
.47816 .44709 L .428 .2 .852 r
F P
s
P
p
.002 w
.52172 .48525 m .51675 .4818 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.52508 .48715 m .52172 .48525 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.52192 .48411 m .52508 .48715 L p
.47816 .44709 L .425 .016 0 r
F P
s
P
p
.002 w
.47816 .44709 m .50924 .4732 L .52192 .48411 L p
.425 .016 0 r
F P
s
P
p
.002 w
.5526 .46351 m .54605 .48428 L .47816 .44709 L p
.428 .2 .852 r
F P
s
P
p
.002 w
.54946 .44962 m .5526 .46351 L p
.47816 .44709 L .428 .2 .852 r
F P
s
P
p
0 1 .4 r
.005 w
.47816 .44709 m
.47868 .44637 L
s
P
p
0 1 .4 r
.005 w
.23547 .59538 m
.23808 .59454 L
s
P
p
0 1 .4 r
.005 w
.35764 .39197 m
.35912 .39207 L
s
P
p
0 1 .4 r
.005 w
.52198 .40106 m
.52351 .39983 L
s
P
p
0 1 .4 r
.005 w
.23275 .59627 m
.23547 .59538 L
s
P
p
.002 w
.57775 .49182 m .57566 .5027 L .58126 .50966 L p
0 .533 0 r
F P
s
P
p
.002 w
.60619 .46428 m .57775 .49182 L p
.58126 .50966 L 0 .533 0 r
F P
s
P
p
.002 w
.61693 .45891 m .60619 .46428 L p
.58126 .50966 L 0 .533 0 r
F P
s
P
p
.002 w
.61701 .46572 m .61693 .45891 L p
.58126 .50966 L 0 .533 0 r
F P
s
P
p
.002 w
.60963 .49597 m .61701 .46572 L p
.58126 .50966 L 0 .533 0 r
F P
s
P
p
.002 w
.58126 .50966 m .59674 .50543 L .60963 .49597 L p
0 .533 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5801 .5084 m
.58126 .50966 L
s
P
p
0 1 .4 r
.005 w
.58126 .50966 m
.58248 .51099 L
s
P
p
0 1 .4 r
.005 w
.35607 .3919 m
.35643 .39192 L
s
P
p
0 1 .4 r
.005 w
.35643 .39192 m
.35764 .39197 L
s
P
p
0 1 .4 r
.005 w
.22942 .59737 m
.23275 .59627 L
s
P
p
0 1 .4 r
.005 w
.46852 .43945 m
.46989 .43951 L
s
P
p
0 1 .4 r
.005 w
.52351 .39983 m
.52505 .39864 L
s
P
p
0 1 .4 r
.005 w
.58248 .51099 m
.58339 .51206 L
s
P
p
0 1 .4 r
.005 w
.22664 .59832 m
.22942 .59737 L
s
P
p
0 1 .4 r
.005 w
.46705 .43941 m
.46852 .43945 L
s
P
p
0 1 .4 r
.005 w
.22366 .59934 m
.22664 .59832 L
s
P
p
0 1 .4 r
.005 w
.58339 .51206 m
.58451 .51347 L
s
P
p
0 1 .4 r
.005 w
.52505 .39864 m
.52644 .3976 L
s
P
p
0 1 .4 r
.005 w
.2212 .60021 m
.22366 .59934 L
s
P
p
.002 w
.32836 .39518 m .32376 .39754 L p
.35427 .39188 L 0 .74 0 r
F P
s
P
p
.002 w
.32376 .39754 m .33333 .39724 L p
.35427 .39188 L 0 .74 0 r
F P
s
P
p
.002 w
.33717 .39052 m .32836 .39518 L p
.35427 .39188 L 0 .74 0 r
F P
s
P
p
.002 w
.33815 .39039 m .33717 .39052 L p
.35427 .39188 L 0 .74 0 r
F P
s
P
p
.002 w
.33907 .38981 m .33815 .39039 L p
.35427 .39188 L 0 .74 0 r
F P
s
P
p
.002 w
.34336 .38897 m .33907 .38981 L p
.35427 .39188 L 0 .74 0 r
F P
s
P
p
.002 w
.35427 .39188 m .34568 .38844 L .34336 .38897 L p
0 .74 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3524 .39185 m
.35427 .39188 L
s
P
p
0 1 .4 r
.005 w
.35427 .39188 m
.35607 .3919 L
s
P
p
0 1 .4 r
.005 w
.4657 .43937 m
.46705 .43941 L
s
P
p
.002 w
.57608 .53764 m .57248 .5415 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
.002 w
.58148 .53186 m .57608 .53764 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58451 .51347 m
.58572 .515 L
s
P
p
0 1 .4 r
.005 w
.52644 .3976 m
.5278 .39658 L
s
P
p
0 1 .4 r
.005 w
.46543 .43936 m
.4657 .43937 L
s
P
p
.002 w
.17159 .59835 m .19686 .60226 L .21828 .60126 L p
0 .706 0 r
F P
s
P
p
.002 w
.15222 .58316 m .14658 .58596 L p
.21828 .60126 L 0 .706 0 r
F P
s
P
p
.002 w
.14658 .58596 m .17159 .59835 L p
.21828 .60126 L 0 .706 0 r
F P
s
P
p
.002 w
.15563 .58311 m .15222 .58316 L p
.21828 .60126 L 0 .706 0 r
F P
s
P
p
.002 w
.15917 .58102 m .15563 .58311 L p
.21828 .60126 L 0 .706 0 r
F P
s
P
p
.15917 .58102 m .21828 .60126 L .19242 .58704 L 0 .706 0 r
F
P
p
.002 w
.21828 .60126 m .21076 .5948 L .19242 .58704 L p
0 .706 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2154 .6023 m
.21828 .60126 L
s
P
p
0 1 .4 r
.005 w
.21828 .60126 m
.2212 .60021 L
s
P
p
.002 w
.17568 .63159 m .16968 .6341 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
.002 w
.17922 .62898 m .17568 .63159 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
.002 w
.18388 .62365 m .17922 .62898 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
0 1 .4 r
.005 w
.35067 .39185 m
.3524 .39185 L
s
P
p
0 1 .4 r
.005 w
.5278 .39658 m
.52918 .39558 L
s
P
p
0 1 .4 r
.005 w
.2154 .6023 m
.21297 .60323 L
s
P
p
0 1 .4 r
.005 w
.58572 .515 m
.58663 .51623 L
s
P
p
.002 w
.61733 .55152 m .61313 .56027 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
.002 w
.61643 .54568 m .61733 .55152 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
.002 w
.61313 .56027 m .60848 .56611 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
0 1 .4 r
.005 w
.21297 .60323 m
.20952 .60463 L
s
P
p
.002 w
.60953 .53689 m .61643 .54568 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
0 1 .4 r
.005 w
.34918 .39188 m
.35067 .39185 L
s
P
p
.002 w
.16968 .6341 m .16544 .63532 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
0 1 .4 r
.005 w
.52918 .39558 m
.53067 .39453 L
s
P
p
0 1 .4 r
.005 w
.58663 .51623 m
.58764 .51769 L
s
P
p
0 1 .4 r
.005 w
.20952 .60463 m
.2066 .60581 L
s
P
p
.002 w
.56704 .54734 m .56338 .55127 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34918 .39188 m
.34742 .3919 L
s
P
p
0 1 .4 r
.005 w
.53067 .39453 m
.53226 .39341 L
s
P
p
0 1 .4 r
.005 w
.2066 .60581 m
.20319 .60724 L
s
P
p
0 1 .4 r
.005 w
.58764 .51769 m
.58878 .51935 L
s
P
p
.002 w
.16544 .63532 m .16226 .63383 L .1908 .61282 L p
.696 0 .689 r
F P
s
P
p
0 1 .4 r
.005 w
.20319 .60724 m
.20037 .60847 L
s
P
p
0 1 .4 r
.005 w
.53226 .39341 m
.5341 .39215 L
s
P
p
.002 w
.5764 .57495 m .58245 .57786 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
0 1 .4 r
.005 w
.34691 .39192 m
.34742 .3919 L
s
P
p
0 1 .4 r
.005 w
.58878 .51935 m
.58972 .52083 L
s
P
p
0 1 .4 r
.005 w
.20037 .60847 m
.197 .60993 L
s
P
p
.002 w
.21542 .64614 m .2117 .65413 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.21453 .64021 m .21542 .64614 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.2117 .65413 m .20754 .65916 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.20817 .6304 m .21453 .64021 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.20754 .65916 m .1979 .66033 L .1908 .61282 L p
.746 .181 .824 r
F P
s
P
p
.002 w
.56338 .55127 m .56148 .55332 L .59052 .52217 L p
0 0 0 r
F P
s
P
p
.002 w
.57548 .5691 m .5764 .57495 L p
.59052 .52217 L .539 .022 .75 r
F P
s
P
p
0 1 .4 r
.005 w
.5341 .39215 m
.53577 .39103 L
s
P
p
0 1 .4 r
.005 w
.197 .60993 m
.19349 .61153 L
s
P
p
.002 w
.18913 .66744 m .1979 .66033 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.59052 .52217 m .57878 .55444 L .57548 .5691 L p
.539 .022 .75 r
F P
s
P
p
.002 w
.18407 .66655 m .18913 .66744 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.48636 .37808 m .44473 .35733 L .43475 .35929 L p
0 .403 0 r
F P
s
P
p
.002 w
.17857 .66268 m .18407 .66655 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
0 1 .4 r
.005 w
.53577 .39103 m
.53736 .38996 L
s
P
p
.002 w
.15549 .63496 m .16226 .63383 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
.002 w
.5559 .55931 m .56148 .55332 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
.002 w
.55584 .55938 m .5559 .55931 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
.002 w
.55762 .55748 m .55584 .55938 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
.002 w
.56129 .55354 m .55762 .55748 L p
.59052 .52217 L 0 0 0 r
F P
s
P
p
.002 w
.59052 .52217 m .57049 .54367 L .56129 .55354 L p
0 0 0 r
F P
s
P
p
.002 w
.57717 .53618 m .58054 .53994 L .59052 .52217 L p
.656 .042 0 r
F P
s
P
p
.002 w
.57643 .53264 m .57717 .53618 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.57632 .528 m .57643 .53264 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.57758 .52579 m .57632 .528 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.58144 .52378 m .57758 .52579 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.58268 .54597 m .58054 .53994 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.58469 .5473 m .58268 .54597 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.58734 .5475 m .58469 .5473 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.5886 .54524 m .58734 .5475 L p
.59052 .52217 L .656 .042 0 r
F P
s
P
p
.002 w
.59052 .52217 m .58971 .53829 L .5886 .54524 L p
.656 .042 0 r
F P
s
P
p
.002 w
.59725 .53767 m .60186 .54176 L .59052 .52217 L p
.791 0 0 r
F P
s
P
p
.002 w
.59388 .53376 m .59725 .53767 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.58981 .52864 m .59388 .53376 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.5884 .52619 m .58981 .52864 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.58823 .52396 m .5884 .52619 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.59052 .52217 m .60292 .54209 L .60938 .55044 L p
.447 0 .991 r
F P
s
P
p
.002 w
.60791 .54835 m .60186 .54176 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.60938 .55044 m .61287 .55299 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.60985 .54977 m .60791 .54835 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.61287 .55299 m .61687 .55229 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.61106 .54994 m .60985 .54977 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.6096 .54744 m .61106 .54994 L p
.59052 .52217 L .791 0 0 r
F P
s
P
p
.002 w
.59052 .52217 m .60407 .53983 L .6096 .54744 L p
.791 0 0 r
F P
s
P
p
.002 w
.62119 .53724 m .61841 .54251 L .59052 .52217 L p
.447 0 .991 r
F P
s
P
p
.002 w
.61994 .53269 m .62119 .53724 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.61695 .52686 m .61994 .53269 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.61344 .52431 m .61695 .52686 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.60594 .5225 m .61344 .52431 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.61913 .55031 m .61841 .54251 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
.002 w
.61687 .55229 m .61913 .55031 L p
.59052 .52217 L .447 0 .991 r
F P
s
P
p
0 1 .4 r
.005 w
.58972 .52083 m
.59052 .52217 L
s
P
p
.002 w
.17768 .65674 m .17857 .66268 L p
.1908 .61282 L .746 .181 .824 r
F P
s
P
p
.002 w
.14727 .62319 m .15515 .62566 L .1908 .61282 L p
.503 0 0 r
F P
s
P
p
.002 w
.14674 .62075 m .14727 .62319 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.14847 .61753 m .14674 .62075 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.15295 .61594 m .14847 .61753 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.16467 .61436 m .15295 .61594 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.15586 .63082 m .15478 .63355 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
.002 w
.15945 .62817 m .15586 .63082 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
.002 w
.1908 .61282 m .16911 .623 L .15945 .62817 L p
.696 0 .689 r
F P
s
P
p
.002 w
.15854 .62979 m .15515 .62566 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.15478 .63355 m .15549 .63496 L p
.1908 .61282 L .696 0 .689 r
F P
s
P
p
.002 w
.16367 .63063 m .15854 .62979 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.17107 .63064 m .16367 .63063 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.17559 .62899 m .17107 .63064 L p
.1908 .61282 L .503 0 0 r
F P
s
P
p
.002 w
.1908 .61282 m .18169 .62407 L .17559 .62899 L p
.503 0 0 r
F P
s
P
p
.002 w
.20794 .6265 m .20617 .63385 L .1908 .61282 L p
.305 0 .74 r
F P
s
P
p
.002 w
.20633 .64386 m .20617 .63385 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.20496 .64688 m .20633 .64386 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.19363 .61905 m .20261 .62363 L .1908 .61282 L p
.542 0 0 r
F P
s
P
p
.002 w
.20262 .64857 m .20496 .64688 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.20069 .64592 m .20262 .64857 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.1908 .61282 m .19725 .63629 L .20069 .64592 L p
.305 0 .74 r
F P
s
P
p
.002 w
.1908 .61282 m .18051 .64279 L .17768 .65674 L p
.746 .181 .824 r
F P
s
P
p
.002 w
.18803 .61573 m .19363 .61905 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.18171 .61174 m .18803 .61573 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.18026 .61039 m .18171 .61174 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.18221 .61034 m .18026 .61039 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.20738 .62085 m .20794 .6265 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.21309 .6296 m .20261 .62363 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.21717 .63153 m .21309 .6296 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.22047 .63276 m .21717 .63153 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.21893 .63137 m .22047 .63276 L p
.1908 .61282 L .542 0 0 r
F P
s
P
p
.002 w
.1908 .61282 m .21107 .62599 L .21893 .63137 L p
.542 0 0 r
F P
s
P
p
.002 w
.20585 .61389 m .20738 .62085 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.20393 .61127 m .20585 .61389 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
.002 w
.19968 .61035 m .20393 .61127 L p
.1908 .61282 L .305 0 .74 r
F P
s
P
p
0 1 .4 r
.005 w
.1908 .61282 m
.19349 .61153 L
s
P
p
0 1 .4 r
.005 w
.53736 .38996 m
.53913 .3888 L
s
P
p
0 1 .4 r
.005 w
.46721 .37389 m
.46799 .37434 L
s
P
p
.002 w
.35069 .4039 m .34896 .40868 L p
.34903 .40217 L .536 .106 .645 r
F P
s
P
p
.002 w
.34903 .40217 m .34996 .40082 L p
.35069 .4039 L .536 .106 .645 r
F P
s
P
p
.002 w
.35031 .40111 m .35069 .4039 L p
.34996 .40082 L .536 .106 .645 r
F P
s
P
p
.002 w
.34996 .40082 m .35001 .40074 L .35031 .40111 L p
.536 .106 .645 r
F P
s
P
p
.002 w
.34696 .4052 m .34903 .40217 L p
.34896 .40868 L .536 .106 .645 r
F P
s
P
p
.002 w
.34896 .40868 m .34704 .41208 L p
.34696 .4052 L .536 .106 .645 r
F P
s
P
p
.002 w
.44401 .39345 m .43757 .39572 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.44809 .39069 m .44401 .39345 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.45395 .38467 m .44809 .39069 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.34534 .40757 m .34696 .4052 L p
.34704 .41208 L .536 .106 .645 r
F P
s
P
p
.002 w
.48691 .38818 m .48334 .39569 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.48608 .38399 m .48691 .38818 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.34704 .41208 m .34263 .41468 L p
.34534 .40757 L .536 .106 .645 r
F P
s
P
p
.002 w
.48334 .39569 m .47936 .40111 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.34263 .41468 m .34227 .41206 L .34534 .40757 L p
.536 .106 .645 r
F P
s
P
p
.002 w
.47936 .40111 m .47014 .40569 L .46341 .37202 L p
.598 .171 .822 r
F P
s
P
p
.002 w
.48003 .37891 m .48608 .38399 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.50552 .38775 m .54089 .38767 L p
.48102 .38034 L 0 .509 0 r
F P
s
P
p
.002 w
.47818 .3816 m .46341 .37202 L p
.48571 .37813 L .623 .139 .882 r
F P
s
P
p
.48571 .37813 m .48102 .38034 L .47818 .3816 L .623 .139 .882 r
F
P
p
.002 w
.43757 .39572 m .43316 .39662 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.46172 .41448 m .47014 .40569 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.43316 .39662 m .43047 .39426 L .46341 .37202 L p
.409 0 1 r
F P
s
P
p
.002 w
.45687 .41574 m .46172 .41448 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.45159 .4149 m .45687 .41574 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.45074 .4107 m .45159 .4149 L p
.46341 .37202 L .598 .171 .822 r
F P
s
P
p
.002 w
.46341 .37202 m .45348 .39894 L .45074 .4107 L p
.598 .171 .822 r
F P
s
P
p
.002 w
.42362 .39467 m .43047 .39426 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.44154 .37492 m .4461 .37578 L p
.46341 .37202 L .412 0 0 r
F P
s
P
p
.002 w
.4461 .37578 m .44671 .3759 L .44733 .37576 L p
.412 0 0 r
F P
s
P
p
.002 w
.44733 .37576 m .46341 .37202 L p
.4461 .37578 L .412 0 0 r
F P
s
P
p
.48657 .37772 m .48102 .38034 L .54089 .38767 L 0 .509 0 r
F
P
p
.46341 .37202 m .47351 .37684 L .47236 .37597 L 0 .073 .277 r
F
P
p
.48657 .37772 m .54089 .38767 L .49874 .37198 L 0 .509 0 r
F
P
p
.002 w
.4896 .37364 m .49075 .37951 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.47085 .37484 m .48102 .38034 L .48657 .37772 L 0 .509 0 r
F
P
p
.46341 .37202 m .4714 .37525 L .46941 .37376 L 0 .073 .277 r
F
P
p
.002 w
.43806 .37426 m .44154 .37492 L p
.46341 .37202 L .412 0 0 r
F P
s
P
p
.002 w
.43251 .37321 m .43806 .37426 L p
.46341 .37202 L .412 0 0 r
F P
s
P
p
.43251 .37321 m .46341 .37202 L .43128 .37261 L .412 0 0 r
F
P
p
.002 w
.44102 .37207 m .43128 .37261 L p
.46341 .37202 L .412 0 0 r
F P
s
P
p
.002 w
.45116 .37674 m .44671 .3759 L p
.44733 .37576 L .412 0 0 r
F P
s
P
p
.44733 .37576 m .46341 .37202 L .45412 .3756 L .412 0 0 r
F
P
p
.44733 .37576 m .45412 .3756 L .45116 .37674 L .412 0 0 r
F
P
p
.002 w
.42329 .39278 m .42362 .39467 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.42502 .38949 m .42329 .39278 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.42916 .38669 m .42502 .38949 L p
.46341 .37202 L .409 0 1 r
F P
s
P
p
.002 w
.46341 .37202 m .43983 .38161 L .42916 .38669 L p
.409 0 1 r
F P
s
P
p
.002 w
.45352 .37719 m .45116 .37674 L p
.45412 .3756 L .412 0 0 r
F P
s
P
p
.45412 .3756 m .46341 .37202 L .45667 .37554 L .412 0 0 r
F
P
p
.45412 .3756 m .45667 .37554 L .45352 .37719 L .412 0 0 r
F
P
p
.002 w
.45654 .37776 m .45352 .37719 L p
.46341 .37202 L .412 0 0 r
F P
s
P
p
.002 w
.48354 .40559 m .48709 .40277 L p
.47267 .38404 L .623 .139 .882 r
F P
s
P
p
.46341 .37202 m .47105 .38476 L .47267 .38404 L .623 .139 .882 r
F
P
p
.47105 .38476 m .48354 .40559 L .47267 .38404 L .623 .139 .882 r
F
P
p
.002 w
.48907 .39893 m .48834 .3882 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.002 w
.48709 .40277 m .48907 .39893 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.002 w
.48041 .40355 m .48354 .40559 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.002 w
.46341 .37202 m .47459 .39463 L .48041 .40355 L p
.623 .139 .882 r
F P
s
P
p
.002 w
.46468 .37834 m .4784 .3815 L p
.47761 .37992 L 0 .509 0 r
F P
s
P
p
.002 w
.4784 .3815 m .48027 .38193 L p
.47922 .38114 L 0 .509 0 r
F P
s
P
p
.47761 .37992 m .4784 .3815 L .47922 .38114 L 0 .509 0 r
F
P
p
.002 w
.4602 .37546 m .46468 .37834 L p
.46545 .37534 L 0 .509 0 r
F P
s
P
p
.002 w
.45789 .37802 m .45654 .37776 L p
.46341 .37202 L .412 0 0 r
F P
s
P
p
.002 w
.46341 .37202 m .45902 .37823 L .45789 .37802 L p
.412 0 0 r
F P
s
P
p
.002 w
.48689 .36677 m .48903 .3722 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.002 w
.48903 .3722 m .4896 .37364 L p
.47238 .37257 L .623 .139 .882 r
F P
s
P
p
.46341 .37202 m .48903 .3722 L .47238 .37257 L .623 .139 .882 r
F
P
p
.002 w
.48377 .36475 m .48689 .36677 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.002 w
.47711 .36557 m .48377 .36475 L p
.46341 .37202 L .623 .139 .882 r
F P
s
P
p
.002 w
.47823 .36238 m .47417 .36285 L p
.49874 .37198 L 0 .509 0 r
F P
s
P
p
.49874 .37198 m .54089 .38767 L .50186 .37191 L 0 .509 0 r
F
P
p
.49874 .37198 m .50186 .37191 L .47823 .36238 L 0 .509 0 r
F
P
p
.002 w
.47417 .36285 m .46222 .36836 L p
.4727 .37518 L 0 .509 0 r
F P
s
P
p
.47085 .37484 m .4727 .37518 L .46222 .36836 L 0 .509 0 r
F
P
p
.4727 .37518 m .48657 .37772 L .48424 .37492 L 0 .509 0 r
F
P
p
.4727 .37518 m .48424 .37492 L .47417 .36285 L 0 .509 0 r
F
P
p
.002 w
.46881 .37162 m .47707 .37571 L p
.46916 .37357 L 0 .073 .277 r
F P
s
P
p
.46916 .37357 m .46341 .37202 L .46677 .37177 L 0 .073 .277 r
F
P
p
.46916 .37357 m .46677 .37177 L .46881 .37162 L 0 .073 .277 r
F
P
p
.002 w
.47707 .37571 m .47778 .37619 L .46341 .37202 L p
0 .073 .277 r
F P
s
P
p
.002 w
.46509 .36978 m .46881 .37162 L p
.46341 .37202 L 0 .073 .277 r
F P
s
P
p
.002 w
.46122 .36786 m .46509 .36978 L p
.46341 .37202 L 0 .073 .277 r
F P
s
P
p
.002 w
.45974 .36713 m .46122 .36786 L p
.46341 .37202 L 0 .073 .277 r
F P
s
P
p
.45974 .36713 m .46341 .37202 L .45872 .3667 L 0 .073 .277 r
F
P
p
.47604 .37874 m .48102 .38034 L .47085 .37484 L 0 .509 0 r
F
P
p
.48102 .38034 m .48028 .38067 L .50552 .38775 L 0 .509 0 r
F
P
p
.002 w
.48027 .38193 m .50552 .38775 L p
.47761 .37992 L 0 .509 0 r
F P
s
P
p
.002 w
.49075 .37951 m .48834 .3882 L .47825 .38165 L p
.623 .139 .882 r
F P
s
P
p
.47844 .38156 m .49075 .37951 L .47825 .38165 L .623 .139 .882 r
F
P
p
.48571 .37813 m .48589 .37818 L .48102 .38034 L .623 .139 .882 r
F
P
p
.48589 .37818 m .49075 .37951 L .47818 .3816 L .623 .139 .882 r
F
P
p
.002 w
.48968 .38363 m .48664 .38142 L p
.46341 .37202 L 0 .073 .277 r
F P
s
P
p
.47604 .37874 m .47761 .37992 L .48102 .38034 L 0 .509 0 r
F
P
p
.48102 .38034 m .47761 .37992 L .48028 .38067 L 0 .509 0 r
F
P
p
.002 w
.48995 .38502 m .4918 .38557 L p
.46341 .37202 L 0 .073 .277 r
F P
s
P
p
.002 w
.46341 .37202 m .48234 .38147 L .48995 .38502 L p
0 .073 .277 r
F P
s
P
p
.002 w
.46222 .36836 m .4546 .37187 L p
.47085 .37484 L 0 .509 0 r
F P
s
P
p
.4546 .37187 m .46545 .37534 L .47085 .37484 L 0 .509 0 r
F
P
p
.46545 .37534 m .47604 .37874 L .47134 .37521 L 0 .509 0 r
F
P
p
.46545 .37534 m .47134 .37521 L .47085 .37484 L 0 .509 0 r
F
P
p
.46941 .37376 m .47149 .37529 L .4695 .37379 L 0 .073 .277 r
F
P
p
.4714 .37525 m .47149 .37529 L .46941 .37376 L 0 .073 .277 r
F
P
p
.002 w
.4918 .38557 m .48968 .38363 L p
.47236 .37597 L 0 .073 .277 r
F P
s
P
p
.47351 .37684 m .4918 .38557 L .47236 .37597 L 0 .073 .277 r
F
P
p
.46545 .37534 m .46468 .37834 L .47761 .37992 L 0 .509 0 r
F
P
p
.46545 .37534 m .47761 .37992 L .47604 .37874 L 0 .509 0 r
F
P
p
.002 w
.4546 .37187 m .4602 .37546 L p
.46545 .37534 L 0 .509 0 r
F P
s
P
p
.002 w
.47825 .38165 m .47818 .3816 L p
.47844 .38156 L .623 .139 .882 r
F P
s
P
p
.48657 .37772 m .49874 .37198 L .47417 .36285 L 0 .509 0 r
F
P
p
.002 w
.48664 .38142 m .47778 .37619 L p
.4695 .37379 L 0 .073 .277 r
F P
s
P
p
.47149 .37529 m .48664 .38142 L .4695 .37379 L 0 .073 .277 r
F
P
p
.002 w
.48217 .36027 m .47823 .36238 L p
.54089 .38767 L 0 .509 0 r
F P
s
P
p
.002 w
.50407 .35638 m .48217 .36027 L p
.54089 .38767 L 0 .509 0 r
F P
s
P
p
.002 w
.54089 .38767 m .53129 .37297 L p
.50407 .35638 L 0 .509 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53913 .3888 m
.54089 .38767 L
s
P
p
0 1 .4 r
.005 w
.54089 .38767 m
.54267 .38653 L
s
P
p
0 1 .4 r
.005 w
.54089 .38767 m
.54331 .38649 L
s
P
p
0 1 .4 r
.005 w
.54331 .38649 m
.54658 .38483 L
s
P
p
.002 w
.34227 .41206 m .33869 .4173 L p
.34263 .41468 L .536 .106 .645 r
F P
s
P
p
.002 w
.33859 .42009 m .34263 .41468 L p
.33869 .4173 L .536 .106 .645 r
F P
s
P
p
0 1 .4 r
.005 w
.54267 .38653 m
.54416 .38556 L
s
P
p
.002 w
.35064 .40752 m .34992 .40756 L p
.36453 .42658 L .346 0 .781 r
F P
s
P
p
.002 w
.34992 .40756 m .35605 .41658 L .36453 .42658 L p
.346 0 .781 r
F P
s
P
p
.002 w
.63943 .34527 m .65446 .34238 L p
.6383 .34136 L 0 .622 0 r
F P
s
P
p
.002 w
.65446 .34238 m .66038 .34279 L p
.6383 .34136 L 0 .622 0 r
F P
s
P
p
.002 w
.66038 .34279 m .65934 .34096 L p
.6383 .34136 L 0 .622 0 r
F P
s
P
p
.002 w
.35159 .40747 m .35064 .40752 L p
.36903 .42946 L .346 0 .781 r
F P
s
P
p
.002 w
.36453 .42658 m .36903 .42946 L p
.35064 .40752 L .346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.54658 .38483 m
.54905 .38352 L
s
P
p
.002 w
.33869 .4173 m .33637 .42068 L .33859 .42009 L p
.536 .106 .645 r
F P
s
P
p
.002 w
.35405 .40735 m .35159 .40747 L p
.37404 .42807 L .346 0 .781 r
F P
s
P
p
.002 w
.36903 .42946 m .37404 .42807 L p
.35159 .40747 L .346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.54416 .38556 m
.54613 .38426 L
s
P
p
0 1 .4 r
.005 w
.54905 .38352 m
.5521 .38191 L
s
P
p
.002 w
.35642 .40723 m .35405 .40735 L p
.3768 .42524 L .346 0 .781 r
F P
s
P
p
.002 w
.37404 .42807 m .3768 .42524 L p
.35405 .40735 L .346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.44693 .43813 m
.447 .43814 L
s
P
p
.002 w
.36249 .40692 m .35642 .40723 L p
.37555 .41524 L .346 0 .781 r
F P
s
P
p
.002 w
.3768 .42524 m .37555 .41524 L p
.35642 .40723 L .346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.5521 .38191 m
.55446 .38061 L
s
P
p
0 1 .4 r
.005 w
.54613 .38426 m
.5479 .38309 L
s
P
p
0 1 .4 r
.005 w
.55446 .38061 m
.557 .37916 L
s
P
p
0 1 .4 r
.005 w
.44524 .43787 m
.44693 .43813 L
s
P
p
0 1 .4 r
.005 w
.557 .37916 m
.55947 .37775 L
s
P
p
.002 w
.37555 .41524 m .36249 .40692 L .37442 .40631 L p
.346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.5479 .38309 m
.5495 .38203 L
s
P
p
0 1 .4 r
.005 w
.55947 .37775 m
.56221 .37612 L
s
P
p
.002 w
.65934 .34096 m .6542 .34095 L p
.6383 .34136 L 0 .622 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43184 .47057 m
.43303 .47005 L
s
P
p
.002 w
.39748 .47961 m .39626 .48272 L .40332 .48295 L p
0 .809 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44381 .43762 m
.44482 .4378 L
s
P
p
0 1 .4 r
.005 w
.44482 .4378 m
.44524 .43787 L
s
P
p
0 1 .4 r
.005 w
.5495 .38203 m
.55125 .38084 L
s
P
p
.002 w
.36509 .4922 m .35295 .49804 L p
.38944 .4877 L 0 .834 0 r
F P
s
P
p
.002 w
.3532 .49813 m .38944 .4877 L p
.35295 .49804 L 0 .834 0 r
F P
s
P
p
.002 w
.36713 .49223 m .36509 .4922 L p
.40249 .48638 L 0 .834 0 r
F P
s
P
p
.002 w
.38944 .4877 m .40249 .48638 L p
.36509 .4922 L 0 .834 0 r
F P
s
P
p
.002 w
.40249 .48638 m .39905 .485 L p
.36713 .49223 L 0 .834 0 r
F P
s
P
p
.002 w
.19242 .58704 m .16569 .58034 L .15917 .58102 L p
0 .706 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43018 .47122 m
.43184 .47057 L
s
P
p
.002 w
.55299 .36828 m .55769 .37287 L .56437 .37477 L p
0 .615 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56437 .37477 m
.56719 .37302 L
s
P
p
0 1 .4 r
.005 w
.56221 .37612 m
.56437 .37477 L
s
P
p
.002 w
.37884 .40809 m .37555 .41524 L p
.37442 .40631 L .346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.44192 .43724 m
.44381 .43762 L
s
P
p
0 1 .4 r
.005 w
.55125 .38084 m
.55274 .37984 L
s
P
p
0 1 .4 r
.005 w
.56719 .37302 m
.56957 .3716 L
s
P
p
0 1 .4 r
.005 w
.42851 .47188 m
.43018 .47122 L
s
P
p
.002 w
.46563 .43642 m .44421 .40692 L .44375 .40697 L p
0 .546 0 r
F P
s
P
p
.002 w
.37442 .40631 m .37823 .40612 L .37884 .40809 L p
.346 0 .781 r
F P
s
P
p
0 1 .4 r
.005 w
.56957 .3716 m
.57259 .36987 L
s
P
p
0 1 .4 r
.005 w
.44018 .43689 m
.44192 .43724 L
s
P
p
0 1 .4 r
.005 w
.55274 .37984 m
.55403 .37895 L
s
P
p
0 1 .4 r
.005 w
.42622 .47273 m
.42851 .47188 L
s
P
p
.002 w
.69593 .32973 m .69491 .32761 L p
.67408 .32704 L 0 .911 0 r
F P
s
P
p
.002 w
.68997 .32905 m .69593 .32973 L p
.67408 .32704 L 0 .911 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57259 .36987 m
.5754 .36825 L
s
P
p
0 1 .4 r
.005 w
.55403 .37895 m
.5557 .37779 L
s
P
p
0 1 .4 r
.005 w
.43835 .43648 m
.44018 .43689 L
s
P
p
0 1 .4 r
.005 w
.5754 .36825 m
.57673 .36751 L
s
P
p
0 1 .4 r
.005 w
.57725 .36722 m
.57851 .36652 L
s
P
p
0 1 .4 r
.005 w
.42427 .47339 m
.42622 .47273 L
s
P
p
0 1 .4 r
.005 w
.57881 .36636 m
.58109 .36514 L
s
P
p
0 1 .4 r
.005 w
.57851 .36652 m
.57881 .36636 L
s
P
p
.002 w
.43215 .47484 m .41563 .47727 L .39748 .47961 L p
0 .809 0 r
F P
s
P
p
.002 w
.49271 .35746 m .4923 .34514 L .4818 .34642 L p
0 .437 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5557 .37779 m
.55729 .37668 L
s
P
p
0 1 .4 r
.005 w
.42237 .47403 m
.42427 .47339 L
s
P
p
0 1 .4 r
.005 w
.43677 .43609 m
.43835 .43648 L
s
P
p
.002 w
.41021 .42737 m .40791 .4285 L p
.41461 .4311 L 0 .737 0 r
F P
s
P
p
.002 w
.40791 .4285 m .40748 .42996 L .41461 .4311 L p
0 .737 0 r
F P
s
P
p
.002 w
.43128 .37261 m .4304 .37281 L .43251 .37321 L p
.412 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58109 .36514 m
.58156 .36489 L
s
P
p
.002 w
.6751 .33159 m .68997 .32905 L p
.67408 .32704 L 0 .911 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42032 .47468 m
.42237 .47403 L
s
P
p
0 1 .4 r
.005 w
.43487 .43562 m
.43677 .43609 L
s
P
p
0 1 .4 r
.005 w
.55729 .37668 m
.55871 .37567 L
s
P
p
.002 w
.69491 .32761 m .69006 .3272 L p
.67408 .32704 L 0 .911 0 r
F P
s
P
p
.002 w
.42073 .44673 m .38043 .4367 L .37637 .43736 L p
0 .727 0 r
F P
s
P
p
.002 w
.53129 .37297 m .50428 .35634 L .50407 .35638 L p
0 .509 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58963 .36076 m
.58973 .36071 L
s
P
p
0 1 .4 r
.005 w
.41805 .47533 m
.42032 .47468 L
s
P
p
0 1 .4 r
.005 w
.55871 .37567 m
.56017 .37462 L
s
P
p
0 1 .4 r
.005 w
.43288 .43508 m
.43487 .43562 L
s
P
p
.002 w
.36923 .49104 m .36713 .49223 L p
.39905 .485 L 0 .834 0 r
F P
s
P
p
.002 w
.39905 .485 m .38258 .48987 L p
.36923 .49104 L 0 .834 0 r
F P
s
P
p
.002 w
.41364 .40916 m .40966 .40902 L .42066 .40873 L p
0 0 0 r
F P
s
P
p
.002 w
.42066 .40873 m .41771 .40666 L .41364 .40916 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59191 .35964 m
.59342 .35891 L
s
P
p
0 1 .4 r
.005 w
.59172 .35974 m
.59191 .35964 L
s
P
p
0 1 .4 r
.005 w
.41555 .47605 m
.41805 .47533 L
s
P
p
0 1 .4 r
.005 w
.56017 .37462 m
.56192 .37336 L
s
P
p
0 1 .4 r
.005 w
.59342 .35891 m
.59639 .35752 L
s
P
p
0 1 .4 r
.005 w
.43116 .43457 m
.43288 .43508 L
s
P
p
.002 w
.6383 .34136 m .63696 .34395 L .63943 .34527 L p
0 .622 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59909 .3563 m
.59913 .35627 L
s
P
p
0 1 .4 r
.005 w
.59639 .35752 m
.59909 .3563 L
s
P
p
0 1 .4 r
.005 w
.41332 .47663 m
.41555 .47605 L
s
P
p
.002 w
.41788 .42515 m .41464 .42532 L p
.44365 .4227 L 0 .737 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43116 .43457 m
.42953 .43409 L
s
P
p
0 1 .4 r
.005 w
.56192 .37336 m
.56312 .37248 L
s
P
p
0 1 .4 r
.005 w
.59913 .35627 m
.60262 .3547 L
s
P
p
.002 w
.45872 .3667 m .4587 .36661 L .45974 .36713 L p
0 .073 .277 r
F P
s
P
p
0 1 .4 r
.005 w
.41091 .47719 m
.41332 .47663 L
s
P
p
0 1 .4 r
.005 w
.60262 .3547 m
.60602 .35323 L
s
P
p
0 1 .4 r
.005 w
.42953 .43409 m
.42735 .43341 L
s
P
p
0 1 .4 r
.005 w
.56312 .37248 m
.56449 .37145 L
s
P
p
.002 w
.6542 .34095 m .64685 .34105 L .6383 .34136 L p
0 .622 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60602 .35323 m
.60864 .35214 L
s
P
p
0 1 .4 r
.005 w
.40898 .47764 m
.41091 .47719 L
s
P
p
0 1 .4 r
.005 w
.60864 .35214 m
.61127 .35105 L
s
P
p
0 1 .4 r
.005 w
.56449 .37145 m
.56589 .3704 L
s
P
p
0 1 .4 r
.005 w
.42735 .43341 m
.42555 .43281 L
s
P
p
0 1 .4 r
.005 w
.61127 .35105 m
.61452 .34976 L
s
P
p
0 1 .4 r
.005 w
.4063 .47819 m
.40898 .47764 L
s
P
p
0 1 .4 r
.005 w
.61452 .34976 m
.61803 .34843 L
s
P
p
0 1 .4 r
.005 w
.42555 .43281 m
.42363 .43216 L
s
P
p
0 1 .4 r
.005 w
.56589 .3704 m
.56721 .36939 L
s
P
p
.002 w
.39016 .47912 m .3962 .47823 L p
.3886 .4772 L 0 .709 0 r
F P
s
P
p
.002 w
.39019 .47917 m .39624 .47831 L p
.3886 .4772 L 0 .952 0 r
F P
s
P
p
.002 w
.39624 .47831 m .39868 .47887 L p
.39178 .47773 L 0 .952 0 r
F P
s
P
p
.3886 .4772 m .39135 .4776 L .39178 .47773 L 0 .952 0 r
F
P
p
.39135 .4776 m .39624 .47831 L .39178 .47773 L 0 .952 0 r
F
P
p
.002 w
.39863 .47875 m .39776 .47779 L p
.39163 .47739 L 0 .709 0 r
F P
s
P
p
.3886 .4772 m .39173 .47768 L .39163 .47739 L 0 .709 0 r
F
P
p
.002 w
.3962 .47823 m .39863 .47875 L p
.39173 .47768 L 0 .709 0 r
F P
s
P
p
.3886 .4772 m .39131 .47756 L .39173 .47768 L 0 .709 0 r
F
P
p
.39131 .47756 m .3962 .47823 L .39173 .47768 L 0 .709 0 r
F
P
p
.39173 .47768 m .39863 .47875 L .39163 .47739 L 0 .709 0 r
F
P
p
.002 w
.39868 .47887 m .39779 .47788 L p
.39167 .47742 L 0 .952 0 r
F P
s
P
p
.39178 .47773 m .39868 .47887 L .39167 .47742 L 0 .952 0 r
F
P
p
.002 w
.39779 .47788 m .39486 .47785 L p
.39372 .47773 L 0 .952 0 r
F P
s
P
p
.3886 .4772 m .39178 .47773 L .39167 .47742 L 0 .952 0 r
F
P
p
.3886 .4772 m .39167 .47742 L .39372 .47773 L 0 .952 0 r
F
P
p
.39167 .47742 m .39779 .47788 L .39372 .47773 L 0 .952 0 r
F
P
p
.002 w
.39776 .47779 m .39483 .4778 L p
.39362 .47768 L 0 .709 0 r
F P
s
P
p
.3886 .4772 m .39163 .47739 L .39362 .47768 L 0 .709 0 r
F
P
p
.39163 .47739 m .39776 .47779 L .39362 .47768 L 0 .709 0 r
F
P
p
.002 w
.38887 .46864 m .38856 .46864 L p
.39618 .47805 L 0 .644 0 r
F P
s
P
p
.39618 .47805 m .39624 .47812 L .39619 .47805 L 0 .644 0 r
F
P
p
.39618 .47805 m .39619 .47805 L .38887 .46864 L 0 .644 0 r
F
P
p
.39624 .47812 m .39711 .47919 L .39627 .47812 L 0 .644 0 r
F
P
p
.39624 .47812 m .39627 .47812 L .38887 .46864 L 0 .644 0 r
F
P
p
.39711 .47919 m .39719 .47929 L .39711 .47919 L 0 .644 0 r
F
P
p
.39711 .47919 m .39711 .47919 L .38887 .46864 L 0 .644 0 r
F
P
p
.002 w
.38856 .46864 m .38837 .46865 L p
.38871 .46905 L 0 .644 0 r
F P
s
P
p
.38871 .46905 m .39719 .47929 L .38856 .46864 L 0 .644 0 r
F
P
p
.002 w
.38837 .46865 m .38769 .46866 L p
.38887 .46998 L 0 .644 0 r
F P
s
P
p
.38887 .46998 m .39719 .47929 L .38837 .46865 L 0 .644 0 r
F
P
p
.39719 .47929 m .39748 .47961 L .39723 .4793 L 0 .644 0 r
F
P
p
.39719 .47929 m .39723 .4793 L .38887 .46864 L 0 .644 0 r
F
P
p
0 1 .4 r
.005 w
.61803 .34843 m
.62116 .34724 L
s
P
p
0 1 .4 r
.005 w
.404 .4786 m
.4063 .47819 L
s
P
p
0 1 .4 r
.005 w
.42363 .43216 m
.42204 .4316 L
s
P
p
0 1 .4 r
.005 w
.56721 .36939 m
.56873 .3682 L
s
P
p
0 1 .4 r
.005 w
.62116 .34724 m
.62487 .34589 L
s
P
p
0 1 .4 r
.005 w
.40264 .47885 m
.404 .4786 L
s
P
p
0 1 .4 r
.005 w
.62487 .34589 m
.62819 .34474 L
s
P
p
0 1 .4 r
.005 w
.42204 .4316 m
.42047 .43101 L
s
P
p
.002 w
.67408 .32704 m .67269 .32994 L .6751 .33159 L p
0 .911 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62819 .34474 m
.6314 .34363 L
s
P
p
0 1 .4 r
.005 w
.56873 .3682 m
.57025 .36702 L
s
P
p
0 1 .4 r
.005 w
.41832 .4302 m
.42047 .43101 L
s
P
p
0 1 .4 r
.005 w
.6314 .34363 m
.63486 .34247 L
s
P
p
0 1 .4 r
.005 w
.57025 .36702 m
.57129 .36619 L
s
P
p
0 1 .4 r
.005 w
.41659 .42951 m
.41832 .4302 L
s
P
p
.002 w
.62906 .33252 m .63242 .3383 L .6383 .34136 L p
0 .454 0 r
F P
s
P
p
.6383 .34136 m .63467 .32329 L .62906 .33252 L 0 .454 0 r
F
P
p
.63467 .32329 m .63462 .32305 L .6345 .32326 L 0 .454 0 r
F
P
p
.63467 .32329 m .6345 .32326 L .62906 .33252 L 0 .454 0 r
F
P
p
.002 w
.61551 .32055 m .62272 .32208 L p
.63411 .32318 L 0 .771 0 r
F P
s
P
p
.62761 .32189 m .61551 .32055 L .63411 .32318 L 0 .771 0 r
F
P
p
.002 w
.62272 .32208 m .62985 .3242 L p
.63411 .32318 L 0 .771 0 r
F P
s
P
p
.63462 .32305 m .63422 .32104 L .6312 .32388 L 0 .454 0 r
F
P
p
.63422 .32104 m .62511 .3192 L .62761 .32189 L 0 .771 0 r
F
P
p
.63557 .32087 m .63369 .32057 L .63422 .32104 L 0 .771 0 r
F
P
p
.63369 .32057 m .62511 .3192 L .63422 .32104 L 0 .771 0 r
F
P
p
.63573 .31328 m .6362 .31844 L .63881 .31564 L 0 .454 0 r
F
P
p
.002 w
.63868 .3202 m .63449 .31989 L p
.63806 .32054 L 0 .771 0 r
F P
s
P
p
.63952 .3208 m .63872 .32023 L .63806 .32054 L 0 .771 0 r
F
P
p
.63872 .32023 m .63868 .3202 L .63806 .32054 L 0 .771 0 r
F
P
p
.002 w
.64044 .31943 m .63881 .31564 L p
.63872 .32023 L 0 .454 0 r
F P
s
P
p
.6362 .31844 m .63872 .32023 L .63881 .31564 L 0 .454 0 r
F
P
p
.002 w
.65699 .32156 m .63868 .3202 L p
.67408 .32704 L 0 .771 0 r
F P
s
P
p
.67408 .32704 m .63868 .3202 L .63952 .3208 L 0 .771 0 r
F
P
p
.67408 .32704 m .63449 .31989 L .63406 .32025 L 0 .771 0 r
F
P
p
.63557 .32087 m .63406 .32025 L .63369 .32057 L 0 .771 0 r
F
P
p
.67408 .32704 m .63406 .32025 L .63557 .32087 L 0 .771 0 r
F
P
p
.002 w
.63319 .31589 m .63228 .31952 L p
.63406 .32025 L 0 .454 0 r
F P
s
P
p
.002 w
.63499 .31326 m .63319 .31589 L p
.63406 .32025 L 0 .454 0 r
F P
s
P
p
.63499 .31326 m .63406 .32025 L .63432 .32003 L 0 .454 0 r
F
P
p
.67408 .32704 m .64079 .32171 L .63966 .32323 L 0 .771 0 r
F
P
p
.64079 .32171 m .63689 .32108 L .63867 .32246 L 0 .771 0 r
F
P
p
.64079 .32171 m .63867 .32246 L .63966 .32323 L 0 .771 0 r
F
P
p
.63866 .32339 m .64044 .31943 L .63872 .32023 L 0 .454 0 r
F
P
p
.63974 .32372 m .63811 .32348 L .63776 .32353 L 0 .771 0 r
F
P
p
.64008 .32316 m .64044 .31943 L .63866 .32339 L 0 .454 0 r
F
P
p
.63728 .32296 m .63866 .32339 L .63867 .32246 L 0 .454 0 r
F
P
p
.67408 .32704 m .63966 .32323 L .63974 .32372 L 0 .771 0 r
F
P
p
.63966 .32323 m .63728 .32296 L .63866 .32339 L 0 .771 0 r
F
P
p
.63966 .32323 m .63866 .32339 L .63974 .32372 L 0 .771 0 r
F
P
p
.63974 .32372 m .63776 .32353 L .63888 .32415 L 0 .771 0 r
F
P
p
.63682 .32518 m .6383 .34136 L .63864 .32427 L 0 .454 0 r
F
P
p
.6383 .34136 m .63987 .32531 L .63864 .32427 L 0 .454 0 r
F
P
p
.67408 .32704 m .63974 .32372 L .64973 .33014 L 0 .771 0 r
F
P
p
.63974 .32372 m .63888 .32415 L .64973 .33014 L 0 .771 0 r
F
P
p
.63776 .32353 m .64094 .32622 L .64973 .33014 L 0 .771 0 r
F
P
p
.63987 .32531 m .64329 .32603 L .64004 .32352 L 0 .454 0 r
F
P
p
.6383 .34136 m .64273 .32774 L .63987 .32531 L 0 .454 0 r
F
P
p
.002 w
.6433 .32822 m .64973 .33014 L p
.64094 .32622 L 0 .771 0 r
F P
s
P
p
.64273 .32774 m .64329 .32603 L .63987 .32531 L 0 .454 0 r
F
P
p
.002 w
.64576 .33175 m .64329 .32603 L p
.6383 .34136 L 0 .454 0 r
F P
s
P
p
.6361 .32271 m .63422 .32104 L .63462 .32305 L 0 .454 0 r
F
P
p
.002 w
.63183 .32135 m .6312 .32388 L p
.63422 .32104 L 0 .454 0 r
F P
s
P
p
.002 w
.6312 .32388 m .62906 .33252 L p
.63462 .32305 L 0 .454 0 r
F P
s
P
p
.63482 .32325 m .62761 .32189 L .63411 .32318 L 0 .771 0 r
F
P
p
.63776 .32353 m .63526 .32313 L .63482 .32325 L 0 .771 0 r
F
P
p
.63482 .32325 m .63462 .32305 L .63467 .32329 L 0 .454 0 r
F
P
p
.63526 .32313 m .62761 .32189 L .63482 .32325 L 0 .771 0 r
F
P
p
.63634 .32471 m .63482 .32325 L .6383 .34136 L 0 .454 0 r
F
P
p
.63482 .32325 m .63467 .32329 L .6383 .34136 L 0 .454 0 r
F
P
p
.002 w
.63847 .32678 m .6433 .32822 L p
.63559 .32399 L 0 .771 0 r
F P
s
P
p
.6353 .32371 m .6433 .32822 L .64094 .32622 L 0 .771 0 r
F
P
p
.63411 .32318 m .63559 .32399 L .6353 .32371 L 0 .771 0 r
F
P
p
.63559 .32399 m .6433 .32822 L .6353 .32371 L 0 .771 0 r
F
P
p
.63776 .32353 m .63482 .32325 L .64094 .32622 L 0 .771 0 r
F
P
p
.63482 .32325 m .63411 .32318 L .6353 .32371 L 0 .771 0 r
F
P
p
.63482 .32325 m .6353 .32371 L .64094 .32622 L 0 .771 0 r
F
P
p
.63811 .32348 m .63544 .32307 L .63776 .32353 L 0 .771 0 r
F
P
p
.63544 .32307 m .62761 .32189 L .63526 .32313 L 0 .771 0 r
F
P
p
.63544 .32307 m .63526 .32313 L .63776 .32353 L 0 .771 0 r
F
P
p
.63966 .32323 m .63557 .32087 L .63422 .32104 L 0 .771 0 r
F
P
p
.6361 .32271 m .63612 .32288 L .63611 .32272 L 0 .454 0 r
F
P
p
.63966 .32323 m .63422 .32104 L .63625 .32285 L 0 .771 0 r
F
P
p
.63689 .32108 m .63557 .32087 L .63966 .32323 L 0 .771 0 r
F
P
p
.63612 .32288 m .63624 .32285 L .63573 .31328 L 0 .454 0 r
F
P
p
.63728 .32296 m .63625 .32285 L .63974 .32372 L 0 .771 0 r
F
P
p
.63625 .32285 m .63544 .32307 L .63974 .32372 L 0 .771 0 r
F
P
p
.63634 .32471 m .63682 .32518 L .6366 .32275 L 0 .454 0 r
F
P
p
.63624 .32285 m .6366 .32275 L .63573 .31328 L 0 .454 0 r
F
P
p
.63634 .32471 m .6366 .32275 L .63624 .32285 L 0 .454 0 r
F
P
p
.6361 .32271 m .63462 .32305 L .63634 .32471 L 0 .454 0 r
F
P
p
.63625 .32285 m .62761 .32189 L .63544 .32307 L 0 .771 0 r
F
P
p
.63625 .32285 m .63422 .32104 L .62761 .32189 L 0 .771 0 r
F
P
p
.002 w
.63573 .31328 m .63499 .31326 L p
.6361 .32271 L 0 .454 0 r
F P
s
P
p
.6361 .32271 m .63611 .32272 L .63573 .31328 L 0 .454 0 r
F
P
p
.63612 .32288 m .63634 .32471 L .63624 .32285 L 0 .454 0 r
F
P
p
.63634 .32471 m .6383 .34136 L .63682 .32518 L 0 .454 0 r
F
P
p
.002 w
.62985 .3242 m .63847 .32678 L p
.63411 .32318 L 0 .771 0 r
F P
s
P
p
.63411 .32318 m .63847 .32678 L .63559 .32399 L 0 .771 0 r
F
P
p
.63664 .32319 m .63682 .32518 L .63866 .32339 L 0 .454 0 r
F
P
p
.63682 .32518 m .63864 .32427 L .63866 .32339 L 0 .454 0 r
F
P
p
.63864 .32427 m .64008 .32316 L .63866 .32339 L 0 .454 0 r
F
P
p
.63987 .32531 m .64008 .32316 L .63864 .32427 L 0 .454 0 r
F
P
p
.002 w
.64329 .32603 m .64192 .32286 L p
.64004 .32352 L 0 .454 0 r
F P
s
P
p
.002 w
.64192 .32286 m .64044 .31943 L p
.64008 .32316 L 0 .454 0 r
F P
s
P
p
.64004 .32352 m .64192 .32286 L .64008 .32316 L 0 .454 0 r
F
P
p
.63664 .32319 m .63866 .32339 L .63728 .32296 L 0 .454 0 r
F
P
p
.6362 .31844 m .63664 .32319 L .63872 .32023 L 0 .454 0 r
F
P
p
.63664 .32319 m .63867 .32246 L .63872 .32023 L 0 .454 0 r
F
P
p
.63499 .31326 m .63422 .32104 L .6361 .32271 L 0 .454 0 r
F
P
p
.002 w
.63449 .31989 m .62511 .3192 L p
.63369 .32057 L 0 .771 0 r
F P
s
P
p
.63422 .32104 m .63406 .32025 L .63183 .32135 L 0 .454 0 r
F
P
p
.002 w
.63228 .31952 m .63183 .32135 L p
.63406 .32025 L 0 .454 0 r
F P
s
P
p
.63432 .32003 m .63406 .32025 L .63422 .32104 L 0 .454 0 r
F
P
p
.002 w
.62511 .3192 m .61551 .32055 L p
.62761 .32189 L 0 .771 0 r
F P
s
P
p
.002 w
.6383 .34136 m .6435 .33779 L .64576 .33175 L p
0 .454 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6383 .34136 m
.64155 .34032 L
s
P
p
0 1 .4 r
.005 w
.63486 .34247 m
.6383 .34136 L
s
P
p
.002 w
.3886 .4772 m .38871 .47839 L .39016 .47912 L p
0 .709 0 r
F P
s
P
p
.002 w
.3886 .4772 m .38872 .47842 L .39019 .47917 L p
0 .952 0 r
F P
s
P
p
.002 w
.69006 .3272 m .68271 .32701 L .67408 .32704 L p
0 .911 0 r
F P
s
P
p
.002 w
.39486 .47785 m .39184 .47754 L .3886 .4772 L p
0 .952 0 r
F P
s
P
p
.002 w
.39483 .4778 m .39183 .47751 L .3886 .4772 L p
0 .709 0 r
F P
s
P
p
.002 w
.37391 .47248 m .37255 .47348 L p
.37926 .47334 L 0 .754 0 r
F P
s
P
p
.002 w
.3731 .47415 m .37926 .47334 L p
.37255 .47348 L 0 .754 0 r
F P
s
P
p
.002 w
.37391 .4727 m .37263 .47372 L p
.37958 .47409 L 0 .643 0 r
F P
s
P
p
.002 w
.37332 .47466 m .37958 .47409 L p
.37263 .47372 L 0 .643 0 r
F P
s
P
p
.002 w
.37413 .4728 m .37391 .4727 L p
.38216 .47494 L 0 .643 0 r
F P
s
P
p
.002 w
.37958 .47409 m .38216 .47494 L p
.37391 .4727 L 0 .643 0 r
F P
s
P
p
.002 w
.37414 .47257 m .37391 .47248 L p
.38173 .47394 L 0 .754 0 r
F P
s
P
p
.002 w
.37926 .47334 m .38173 .47394 L p
.37391 .47248 L 0 .754 0 r
F P
s
P
p
.002 w
.38173 .47394 m .38081 .4729 L p
.37414 .47257 L 0 .754 0 r
F P
s
P
p
.002 w
.38216 .47494 m .38113 .47365 L p
.37413 .4728 L 0 .643 0 r
F P
s
P
p
.002 w
.37438 .47256 m .37413 .4728 L p
.38113 .47365 L 0 .643 0 r
F P
s
P
p
.002 w
.38113 .47365 m .378 .47333 L p
.37438 .47256 L 0 .643 0 r
F P
s
P
p
.002 w
.3744 .47234 m .37414 .47257 L p
.38081 .4729 L 0 .754 0 r
F P
s
P
p
.002 w
.38081 .4729 m .37778 .47282 L p
.3744 .47234 L 0 .754 0 r
F P
s
P
p
.002 w
.38083 .47163 m .37783 .47285 L p
.38776 .47627 L 0 .644 0 r
F P
s
P
p
.38776 .47627 m .38782 .47629 L .38708 .47553 L 0 .644 0 r
F
P
p
.38782 .47629 m .38879 .47662 L .38723 .47562 L 0 .644 0 r
F
P
p
.38879 .47662 m .38879 .47661 L .38723 .47562 L 0 .644 0 r
F
P
p
.38883 .47664 m .38884 .47662 L .38708 .47553 L 0 .644 0 r
F
P
p
.3889 .47666 m .38948 .47578 L .38936 .47572 L 0 .644 0 r
F
P
p
.38885 .47663 m .38936 .47572 L .38527 .47376 L 0 .644 0 r
F
P
p
.3856 .47409 m .38527 .47376 L .38501 .47363 L 0 .644 0 r
F
P
p
.38885 .47663 m .38527 .47376 L .3856 .47409 L 0 .644 0 r
F
P
p
.38885 .47663 m .38501 .47363 L .38666 .47527 L 0 .644 0 r
F
P
p
.3889 .47666 m .38936 .47572 L .38885 .47663 L 0 .644 0 r
F
P
p
.38879 .47662 m .38883 .47664 L .38879 .47661 L 0 .644 0 r
F
P
p
.38883 .47664 m .3889 .47666 L .38884 .47662 L 0 .644 0 r
F
P
p
.3889 .47666 m .39748 .47961 L .38948 .47578 L 0 .644 0 r
F
P
p
.002 w
.37783 .47285 m .38068 .47486 L p
.38859 .4771 L 0 .644 0 r
F P
s
P
p
.38859 .4771 m .38859 .4771 L .3886 .4771 L 0 .644 0 r
F
P
p
.37783 .47285 m .38859 .4771 L .38859 .4771 L 0 .644 0 r
F
P
p
.37783 .47285 m .3886 .4771 L .3886 .4771 L 0 .644 0 r
F
P
p
.38756 .4762 m .38862 .47711 L .38904 .47671 L 0 .644 0 r
F
P
p
.37783 .47285 m .38847 .47705 L .38756 .4762 L 0 .644 0 r
F
P
p
.38847 .47705 m .38862 .47711 L .38756 .4762 L 0 .644 0 r
F
P
p
.38904 .47671 m .38862 .47711 L .39748 .47961 L 0 .644 0 r
F
P
p
.002 w
.38769 .46866 m .38284 .47076 L p
.3894 .47512 L 0 .644 0 r
F P
s
P
p
.3894 .47512 m .38965 .47529 L .38952 .47485 L 0 .644 0 r
F
P
p
.3894 .47512 m .38952 .47485 L .38769 .46866 L 0 .644 0 r
F
P
p
.38426 .47232 m .38938 .47515 L .38284 .47076 L 0 .644 0 r
F
P
p
.38938 .47515 m .38965 .47529 L .3894 .47512 L 0 .644 0 r
F
P
p
.38938 .47515 m .3894 .47512 L .38284 .47076 L 0 .644 0 r
F
P
p
.3856 .47392 m .38917 .47563 L .38397 .47216 L 0 .644 0 r
F
P
p
.38917 .47563 m .38918 .4756 L .38397 .47216 L 0 .644 0 r
F
P
p
.38936 .47572 m .38965 .47529 L .38938 .47515 L 0 .644 0 r
F
P
p
.38918 .4756 m .38938 .47515 L .38397 .47216 L 0 .644 0 r
F
P
p
.38936 .47572 m .38938 .47515 L .38918 .4756 L 0 .644 0 r
F
P
p
.38858 .47716 m .38858 .47715 L .38853 .47703 L 0 .617 0 r
F
P
p
.38853 .47704 m .38853 .47703 L .38623 .47151 L 0 .617 0 r
F
P
p
.38858 .47716 m .38853 .47703 L .38853 .47704 L 0 .617 0 r
F
P
p
.3852 .47166 m .38848 .47701 L .3885 .47701 L 0 .461 0 r
F
P
p
.002 w
.38577 .47186 m .3852 .47166 L p
.3885 .47701 L 0 .461 0 r
F P
s
P
p
.38857 .47715 m .38857 .47715 L .3852 .47166 L 0 .461 0 r
F
P
p
.002 w
.38577 .47186 m .38544 .4721 L p
.38852 .47706 L 0 .617 0 r
F P
s
P
p
.38848 .47701 m .38857 .47715 L .38852 .47705 L 0 .461 0 r
F
P
p
.38852 .47706 m .38857 .47713 L .38852 .47705 L 0 .617 0 r
F
P
p
.38848 .47701 m .38852 .47705 L .3885 .47701 L 0 .461 0 r
F
P
p
.38852 .47706 m .38852 .47705 L .38577 .47186 L 0 .617 0 r
F
P
p
.38917 .47563 m .38936 .47572 L .38918 .4756 L 0 .644 0 r
F
P
p
.38936 .47572 m .39748 .47961 L .38965 .47529 L 0 .644 0 r
F
P
p
.38846 .47702 m .38855 .47718 L .38856 .47715 L 0 .617 0 r
F
P
p
.38431 .47207 m .38844 .47705 L .38846 .47702 L 0 .617 0 r
F
P
p
.38844 .47705 m .38855 .47718 L .38846 .47702 L 0 .617 0 r
F
P
p
.3846 .47344 m .3856 .47392 L .38205 .4711 L 0 .644 0 r
F
P
p
.3856 .47392 m .38397 .47216 L .38205 .4711 L 0 .644 0 r
F
P
p
.002 w
.38623 .47151 m .38577 .47186 L p
.38852 .47705 L 0 .617 0 r
F P
s
P
p
.38852 .47705 m .38857 .47713 L .38853 .47704 L 0 .617 0 r
F
P
p
.38852 .47705 m .38853 .47704 L .38623 .47151 L 0 .617 0 r
F
P
p
.38852 .47706 m .38858 .47716 L .38857 .47713 L 0 .617 0 r
F
P
p
.002 w
.3852 .47166 m .38485 .47186 L p
.38857 .47715 L 0 .461 0 r
F P
s
P
p
.38544 .4721 m .38852 .47706 L .38852 .47706 L 0 .617 0 r
F
P
p
.38852 .47706 m .38858 .47716 L .38852 .47706 L 0 .617 0 r
F
P
p
.38965 .47529 m .39748 .47961 L .39138 .47279 L 0 .644 0 r
F
P
p
.38965 .47529 m .39138 .47279 L .38769 .46866 L 0 .644 0 r
F
P
p
.38678 .47133 m .38855 .47703 L .39009 .47529 L 0 .461 0 r
F
P
p
.3886 .4771 m .3886 .4771 L .38862 .47711 L 0 .644 0 r
F
P
p
.38855 .47703 m .38859 .47715 L .38862 .47711 L 0 .461 0 r
F
P
p
.38855 .47703 m .38862 .47711 L .39009 .47529 L 0 .461 0 r
F
P
p
.002 w
.38284 .47076 m .38205 .4711 L p
.38426 .47232 L 0 .644 0 r
F P
s
P
p
.002 w
.38205 .4711 m .38083 .47163 L p
.3846 .47344 L 0 .644 0 r
F P
s
P
p
.38666 .47527 m .38501 .47363 L .38083 .47163 L 0 .644 0 r
F
P
p
.38776 .47627 m .38708 .47553 L .38083 .47163 L 0 .644 0 r
F
P
p
.002 w
.38431 .47207 m .38447 .47571 L p
.38839 .47712 L 0 .617 0 r
F P
s
P
p
.38844 .47705 m .38839 .47712 L .38855 .47718 L 0 .617 0 r
F
P
p
.38782 .47629 m .38723 .47562 L .38708 .47553 L 0 .644 0 r
F
P
p
.38431 .47207 m .38839 .47712 L .38844 .47705 L 0 .617 0 r
F
P
p
.002 w
.3899 .4766 m .39009 .47529 L p
.38865 .47714 L 0 .461 0 r
F P
s
P
p
.38861 .47718 m .38867 .47716 L .38865 .47714 L 0 .461 0 r
F
P
p
.38867 .47716 m .3899 .4766 L .38865 .47714 L 0 .461 0 r
F
P
p
.002 w
.3886 .4772 m .38862 .47719 L p
.38861 .47718 L 0 .461 0 r
F P
s
P
p
.002 w
.38862 .47719 m .3899 .4766 L p
.38861 .47718 L 0 .461 0 r
F P
s
P
p
.38856 .47715 m .38855 .47718 L .3886 .4772 L 0 .617 0 r
F
P
p
.3847 .47184 m .38856 .47715 L .38856 .47714 L 0 .617 0 r
F
P
p
.002 w
.38485 .47186 m .38485 .47192 L p
.38694 .47487 L 0 .461 0 r
F P
s
P
p
.38485 .47186 m .38855 .47718 L .38857 .47715 L 0 .461 0 r
F
P
p
.002 w
.38544 .4721 m .38482 .47188 L p
.38856 .47714 L 0 .617 0 r
F P
s
P
p
.002 w
.38482 .47188 m .3847 .47184 L p
.38856 .47714 L 0 .617 0 r
F P
s
P
p
.002 w
.3847 .47184 m .38431 .47207 L p
.38856 .47715 L 0 .617 0 r
F P
s
P
p
.38856 .47715 m .38856 .47715 L .3847 .47184 L 0 .617 0 r
F
P
p
.38694 .47487 m .3847 .4756 L .38855 .47718 L 0 .461 0 r
F
P
p
.002 w
.38485 .47192 m .3847 .4756 L p
.38694 .47487 L 0 .461 0 r
F P
s
P
p
.38856 .47715 m .3886 .4772 L .38856 .47715 L 0 .617 0 r
F
P
p
.38857 .47715 m .38855 .47718 L .3886 .4772 L 0 .461 0 r
F
P
p
.002 w
.38447 .47571 m .38539 .47632 L p
.3886 .4772 L 0 .617 0 r
F P
s
P
p
.002 w
.38632 .47681 m .38854 .47719 L p
.3885 .47717 L 0 .461 0 r
F P
s
P
p
.002 w
.38582 .47643 m .38632 .47681 L p
.3885 .47717 L 0 .461 0 r
F P
s
P
p
.002 w
.38539 .47632 m .38623 .47687 L .3886 .4772 L p
0 .617 0 r
F P
s
P
p
.002 w
.3847 .4756 m .38582 .47643 L p
.3885 .47717 L 0 .461 0 r
F P
s
P
p
.002 w
.38854 .47719 m .3886 .4772 L p
.38855 .47718 L 0 .461 0 r
F P
s
P
p
.38855 .47718 m .3847 .4756 L .38854 .47719 L 0 .461 0 r
F
P
p
.38596 .47192 m .38858 .47716 L .38856 .47709 L 0 .461 0 r
F
P
p
.002 w
.38678 .47133 m .38647 .47155 L p
.38856 .47709 L 0 .461 0 r
F P
s
P
p
.38623 .47151 m .38858 .47715 L .38858 .47715 L 0 .617 0 r
F
P
p
.38623 .47151 m .38858 .47715 L .38661 .47191 L 0 .617 0 r
F
P
p
.002 w
.38645 .47155 m .38623 .47151 L p
.38661 .47191 L 0 .617 0 r
F P
s
P
p
.38856 .47709 m .38859 .47715 L .38678 .47133 L 0 .461 0 r
F
P
p
.002 w
.38983 .47531 m .38649 .47159 L p
.38661 .47191 L 0 .617 0 r
F P
s
P
p
.002 w
.38649 .47159 m .38645 .47155 L p
.38661 .47191 L 0 .617 0 r
F P
s
P
p
.38858 .47716 m .38858 .47716 L .38856 .47709 L 0 .461 0 r
F
P
p
.38858 .47716 m .38859 .47715 L .38856 .47709 L 0 .461 0 r
F
P
p
.002 w
.38647 .47155 m .38596 .47192 L p
.38856 .47709 L 0 .461 0 r
F P
s
P
p
.38661 .47191 m .38858 .47715 L .38983 .47531 L 0 .617 0 r
F
P
p
.38859 .47715 m .3886 .4772 L .38861 .47718 L 0 .461 0 r
F
P
p
.38858 .47716 m .3886 .4772 L .38859 .47715 L 0 .461 0 r
F
P
p
.38858 .47715 m .3886 .4772 L .38858 .47716 L 0 .617 0 r
F
P
p
.38858 .47716 m .3886 .4772 L .38858 .47715 L 0 .617 0 r
F
P
p
.38857 .47715 m .3886 .4772 L .38858 .47716 L 0 .461 0 r
F
P
p
.38858 .47716 m .3886 .4772 L .38858 .47716 L 0 .617 0 r
F
P
p
.38858 .47716 m .3886 .4772 L .38858 .47716 L 0 .461 0 r
F
P
p
.38858 .47716 m .3886 .4772 L .38858 .47716 L 0 .461 0 r
F
P
p
.38858 .47716 m .3886 .4772 L .38861 .47718 L 0 .617 0 r
F
P
p
.38858 .47715 m .38861 .47718 L .38983 .47531 L 0 .617 0 r
F
P
p
.38857 .47715 m .3886 .4772 L .38857 .47715 L 0 .461 0 r
F
P
p
.38856 .47715 m .3886 .4772 L .38858 .47716 L 0 .617 0 r
F
P
p
.38856 .47715 m .38858 .47716 L .38544 .4721 L 0 .617 0 r
F
P
p
.002 w
.38596 .47192 m .38577 .47186 L p
.3885 .47701 L 0 .461 0 r
F P
s
P
p
.38859 .47715 m .38861 .47718 L .39009 .47529 L 0 .461 0 r
F
P
p
.38857 .47715 m .38858 .47716 L .38596 .47192 L 0 .461 0 r
F
P
p
.002 w
.39009 .46802 m .38887 .46864 L p
.39748 .47961 L 0 .644 0 r
F P
s
P
p
.002 w
.3982 .4672 m .39009 .46802 L p
.39748 .47961 L 0 .644 0 r
F P
s
P
p
.002 w
.39748 .47961 m .40224 .47159 L p
.3982 .4672 L 0 .644 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39513 .47992 m
.39748 .47961 L
s
P
p
0 1 .4 r
.005 w
.64155 .34032 m
.64459 .33929 L
s
P
p
.002 w
.42016 .42494 m .41788 .42515 L p
.42698 .42431 L 0 .737 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57129 .36619 m
.57258 .36514 L
s
P
p
0 1 .4 r
.005 w
.41659 .42951 m
.4148 .42875 L
s
P
p
0 1 .4 r
.005 w
.64459 .33929 m
.64758 .33822 L
s
P
p
0 1 .4 r
.005 w
.39132 .4779 m
.39385 .47859 L
s
P
p
0 1 .4 r
.005 w
.39513 .47992 m
.39271 .48028 L
s
P
p
0 1 .4 r
.005 w
.64758 .33822 m
.65038 .33722 L
s
P
p
0 1 .4 r
.005 w
.41445 .4286 m
.4148 .42875 L
s
P
p
0 1 .4 r
.005 w
.57258 .36514 m
.57374 .36419 L
s
P
p
0 1 .4 r
.005 w
.65038 .33722 m
.65312 .33619 L
s
P
p
0 1 .4 r
.005 w
.39271 .48028 m
.38997 .48074 L
s
P
p
0 1 .4 r
.005 w
.65312 .33619 m
.65611 .33499 L
s
P
p
0 1 .4 r
.005 w
.38529 .47634 m
.38551 .4764 L
s
P
p
.002 w
.3886 .4772 m .38979 .4766 L .38983 .47531 L p
0 .617 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3886 .4772 m
.39132 .4779 L
s
P
p
0 1 .4 r
.005 w
.57374 .36419 m
.57476 .36335 L
s
P
p
0 1 .4 r
.005 w
.65611 .33499 m
.65872 .33395 L
s
P
p
0 1 .4 r
.005 w
.65872 .33395 m
.66239 .33241 L
s
P
p
0 1 .4 r
.005 w
.38997 .48074 m
.38812 .48105 L
s
P
p
.002 w
.61177 .40117 m .59666 .40598 L .5867 .3551 L p
.809 .101 .827 r
F P
s
P
p
.002 w
.6184 .39407 m .61177 .40117 L p
.5867 .3551 L .809 .101 .827 r
F P
s
P
p
.002 w
.62444 .3838 m .6184 .39407 L p
.5867 .3551 L .809 .101 .827 r
F P
s
P
p
0 1 .4 r
.005 w
.38246 .47556 m
.38529 .47634 L
s
P
p
0 1 .4 r
.005 w
.57476 .36335 m
.57603 .36227 L
s
P
p
0 1 .4 r
.005 w
.66239 .33241 m
.66544 .33106 L
s
P
p
.002 w
.62324 .37748 m .62444 .3838 L p
.5867 .3551 L .809 .101 .827 r
F P
s
P
p
0 1 .4 r
.005 w
.38812 .48105 m
.38624 .48141 L
s
P
p
0 1 .4 r
.005 w
.38005 .47484 m
.38246 .47556 L
s
P
p
0 1 .4 r
.005 w
.66544 .33106 m
.6682 .32984 L
s
P
p
.002 w
.37255 .47348 m .37223 .47369 L .3731 .47415 L p
0 .754 0 r
F P
s
P
p
.002 w
.37263 .47372 m .37227 .47398 L .37332 .47466 L p
0 .643 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37663 .47382 m
.38005 .47484 L
s
P
p
0 1 .4 r
.005 w
.6682 .32984 m
.67093 .32857 L
s
P
p
0 1 .4 r
.005 w
.38624 .48141 m
.38403 .4819 L
s
P
p
0 1 .4 r
.005 w
.57603 .36227 m
.57674 .36166 L
s
P
p
0 1 .4 r
.005 w
.57674 .36166 m
.57675 .36165 L
s
P
p
0 1 .4 r
.005 w
.57676 .36164 m
.57676 .36164 L
s
P
p
0 1 .4 r
.005 w
.57603 .36227 m
.5762 .36201 L
s
P
p
.002 w
.3756 .47287 m .37438 .47256 L p
.378 .47333 L 0 .643 0 r
F P
s
P
p
.002 w
.378 .47333 m .37594 .47293 L .3756 .47287 L p
0 .643 0 r
F P
s
P
p
.002 w
.3757 .47258 m .3744 .47234 L p
.37778 .47282 L 0 .754 0 r
F P
s
P
p
.002 w
.37778 .47282 m .37601 .47262 L .3757 .47258 L p
0 .754 0 r
F P
s
P
p
.002 w
.39009 .47529 m .38694 .47136 L .38678 .47133 L p
0 .461 0 r
F P
s
P
p
.002 w
.61358 .36875 m .62324 .37748 L p
.5867 .3551 L .809 .101 .827 r
F P
s
P
p
0 1 .4 r
.005 w
.3756 .47348 m
.37663 .47382 L
s
P
p
0 1 .4 r
.005 w
.38403 .4819 m
.38181 .48238 L
s
P
p
.002 w
.64973 .33014 m .6634 .32981 L .67408 .32704 L p
0 .771 0 r
F P
s
P
p
.002 w
.67408 .32704 m .66827 .32411 L .65699 .32156 L p
0 .771 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67093 .32857 m
.67408 .32704 L
s
P
p
0 1 .4 r
.005 w
.67408 .32704 m
.6769 .32568 L
s
P
p
0 1 .4 r
.005 w
.5762 .36201 m
.57644 .3618 L
s
P
p
.002 w
.57675 .36164 m .57678 .36341 L .5781 .36476 L p
0 .741 0 r
F P
s
P
p
.002 w
.57675 .36164 m .57681 .36348 L .57816 .36491 L p
0 .666 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6769 .32568 m
.68023 .32406 L
s
P
p
.002 w
.40224 .47159 m .40084 .46688 L .3982 .4672 L p
0 .644 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38181 .48238 m
.37983 .48285 L
s
P
p
0 1 .4 r
.005 w
.68023 .32406 m
.68326 .32258 L
s
P
p
.002 w
.35295 .49804 m .3527 .49815 L .3532 .49813 L p
0 .834 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37983 .48285 m
.37734 .4835 L
s
P
p
0 1 .4 r
.005 w
.68326 .32258 m
.68637 .32105 L
s
P
p
.002 w
.57727 .35674 m .57663 .35588 L .57429 .35474 L p
0 .54 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68637 .32105 m
.6889 .31981 L
s
P
p
0 1 .4 r
.005 w
.3766 .48369 m
.37734 .4835 L
s
P
p
0 1 .4 r
.005 w
.6889 .31981 m
.69214 .31821 L
s
P
p
.002 w
.57337 .3605 m .57468 .36151 L .57675 .36164 L p
0 .395 0 r
F P
s
P
p
.002 w
.57424 .35599 m .57337 .3605 L p
.57675 .36164 L 0 .395 0 r
F P
s
P
p
.002 w
.5749 .35569 m .57424 .35599 L p
.57675 .36164 L 0 .395 0 r
F P
s
P
p
.002 w
.57606 .35588 m .5749 .35569 L p
.57675 .36164 L 0 .395 0 r
F P
s
P
p
.002 w
.58073 .35587 m .57761 .35865 L p
.57675 .36164 L 0 .432 0 r
F P
s
P
p
.002 w
.57769 .35839 m .57606 .35588 L p
.57675 .36164 L 0 .395 0 r
F P
s
P
p
.002 w
.57761 .35865 m .57614 .35995 L p
.57675 .36164 L 0 .432 0 r
F P
s
P
p
.002 w
.58246 .35573 m .58073 .35587 L p
.57675 .36164 L 0 .432 0 r
F P
s
P
p
.002 w
.58251 .35612 m .58246 .35573 L p
.57675 .36164 L 0 .432 0 r
F P
s
P
p
.002 w
.57884 .36017 m .57769 .35839 L p
.57675 .36164 L 0 .395 0 r
F P
s
P
p
.002 w
.57614 .35995 m .57581 .36114 L .57675 .36164 L p
0 .432 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57644 .3618 m
.57675 .36164 L
s
P
p
0 1 .4 r
.005 w
.57675 .36164 m
.57702 .36149 L
s
P
p
.002 w
.70786 .32016 m .70674 .32363 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.70761 .31834 m .70786 .32016 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.70574 .31634 m .70761 .31834 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
0 1 .4 r
.005 w
.69214 .31821 m
.69477 .31691 L
s
P
p
.002 w
.3812 .49009 m .36923 .49104 L p
.38258 .48987 L 0 .834 0 r
F P
s
P
p
.002 w
.70674 .32363 m .7055 .3262 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.69694 .31799 m .69608 .31893 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.69829 .31653 m .69694 .31799 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.69608 .31893 m .69485 .32027 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.7055 .3262 m .70263 .3286 L .70062 .314 L p
.823 .344 .879 r
F P
s
P
p
0 1 .4 r
.005 w
.57702 .36149 m
.57723 .36137 L
s
P
p
0 1 .4 r
.005 w
.58212 .35775 m
.58298 .35723 L
s
P
p
.002 w
.69485 .32027 m .69405 .32114 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.69477 .31691 m
.69791 .31536 L
s
P
p
.002 w
.70002 .33283 m .70263 .3286 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.69405 .32114 m .69374 .32149 L .70062 .314 L p
0 0 0 r
F P
s
P
p
.002 w
.68239 .31406 m .68706 .3136 L .70062 .314 L p
.174 .259 0 r
F P
s
P
p
.002 w
.68134 .31433 m .68239 .31406 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.68115 .31462 m .68134 .31433 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.68286 .31467 m .68115 .31462 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.68815 .31453 m .68286 .31467 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.69003 .31309 m .68706 .3136 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.6928 .31287 m .69003 .31309 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.69642 .31268 m .6928 .31287 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.69812 .31273 m .69642 .31268 L p
.70062 .314 L .174 .259 0 r
F P
s
P
p
.002 w
.70062 .314 m .6996 .31308 L .69812 .31273 L p
.174 .259 0 r
F P
s
P
p
.002 w
.71666 .31722 m .71732 .31975 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.71505 .31413 m .71666 .31722 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.71315 .31299 m .71505 .31413 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.70907 .31268 m .71315 .31299 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.7047 .31299 m .70719 .31591 L .70062 .314 L p
0 0 .172 r
F P
s
P
p
.002 w
.70285 .31136 m .7047 .31299 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.70058 .3096 m .70285 .31136 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.69976 .30937 m .70058 .3096 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.69957 .31041 m .69976 .30937 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.71732 .31975 m .71578 .32309 L .70062 .314 L p
.573 0 .753 r
F P
s
P
p
.002 w
.7105 .31907 m .70719 .31591 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.71154 .32047 m .7105 .31907 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.71615 .32757 m .71578 .32309 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.71216 .32175 m .71154 .32047 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.71133 .3215 m .71216 .32175 L p
.70062 .314 L 0 0 .172 r
F P
s
P
p
.002 w
.70062 .314 m .70823 .3195 L .71133 .3215 L p
0 0 .172 r
F P
s
P
p
.002 w
.71491 .32895 m .71615 .32757 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.71272 .32976 m .71491 .32895 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.71082 .32862 m .71272 .32976 L p
.70062 .314 L .573 0 .753 r
F P
s
P
p
.002 w
.70062 .314 m .70732 .32439 L .71082 .32862 L p
.573 0 .753 r
F P
s
P
p
.002 w
.69852 .33358 m .70002 .33283 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.69689 .33341 m .69852 .33358 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.69664 .33159 m .69689 .33341 L p
.70062 .314 L .823 .344 .879 r
F P
s
P
p
.002 w
.70062 .314 m .69751 .32627 L .69664 .33159 L p
.823 .344 .879 r
F P
s
P
p
.002 w
.69256 .32278 m .69374 .32149 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.69262 .32272 m .69256 .32278 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.69311 .32219 m .69262 .32272 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.69397 .32125 m .69311 .32219 L p
.70062 .314 L 0 0 0 r
F P
s
P
p
.002 w
.70062 .314 m .69607 .31897 L .69397 .32125 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.69791 .31536 m
.70062 .314 L
s
P
p
0 1 .4 r
.005 w
.57723 .36137 m
.57741 .36124 L
s
P
p
.002 w
.38258 .48987 m .38145 .49007 L .3812 .49009 L p
0 .834 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58298 .35723 m
.58432 .3564 L
s
P
p
.002 w
.56584 .35217 m .56403 .35227 L .56376 .35252 L p
0 .54 0 r
F P
s
P
p
0 1 .4 r
.005 w
.58432 .3564 m
.58557 .35569 L
s
P
p
0 1 .4 r
.005 w
.57741 .36124 m
.57758 .36111 L
s
P
p
.002 w
.62917 .40264 m .63705 .40622 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.5867 .3551 m .61463 .38899 L .62917 .40264 L p
.364 0 .848 r
F P
s
P
p
.002 w
.63705 .40622 m .64618 .40329 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.57772 .36092 m .57765 .36245 L .57887 .36356 L p
0 .518 0 r
F P
s
P
p
.002 w
.57772 .36092 m .57781 .36283 L .57919 .36432 L p
0 .794 0 r
F P
s
P
p
.002 w
.57858 .34537 m .57827 .3456 L p
.57927 .34559 L 0 .471 0 r
F P
s
P
p
.002 w
.57863 .34538 m .57858 .34537 L p
.57927 .34559 L 0 .471 0 r
F P
s
P
p
.002 w
.57867 .34533 m .57863 .34538 L p
.57927 .34559 L 0 .471 0 r
F P
s
P
p
.002 w
.57883 .3454 m .57865 .3455 L p
.57927 .34559 L 0 .329 0 r
F P
s
P
p
.002 w
.5791 .34523 m .57891 .34535 L p
.57927 .34559 L 0 .329 0 r
F P
s
P
p
.002 w
.57894 .34535 m .57891 .34535 L p
.57927 .34559 L 0 .471 0 r
F P
s
P
p
.002 w
.57891 .34535 m .57867 .34533 L p
.57927 .34559 L 0 .471 0 r
F P
s
P
p
.002 w
.57891 .34535 m .57883 .3454 L p
.57927 .34559 L 0 .329 0 r
F P
s
P
p
.002 w
.57915 .34525 m .5791 .34523 L p
.57927 .34559 L 0 .329 0 r
F P
s
P
p
.002 w
.5792 .34521 m .57915 .34525 L p
.57927 .34559 L 0 .329 0 r
F P
s
P
p
.002 w
.57957 .34527 m .5792 .34521 L p
.57927 .34559 L 0 .329 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57934 .34523 m
.57938 .34496 L
s
P
p
.002 w
.57927 .34559 m .57994 .34532 L .57957 .34527 L p
0 .329 0 r
F P
s
P
p
.002 w
.57827 .3456 m .57799 .34579 L p
.57927 .34559 L 0 .471 0 r
F P
s
P
p
.002 w
.57927 .34559 m .57913 .34535 L .57894 .34535 L p
0 .471 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57926 .34565 m
.57927 .34559 L
s
P
p
.002 w
.5711 .35223 m .57237 .35259 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.57773 .35413 m .58002 .35479 L .5867 .3551 L p
.391 0 0 r
F P
s
P
p
.002 w
.57618 .35368 m .57773 .35413 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.57371 .35297 m .57618 .35368 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.57237 .35259 m .57371 .35297 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.582 .35536 m .58002 .35479 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.58304 .35566 m .582 .35536 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.58438 .35604 m .58304 .35566 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.58498 .35621 m .58438 .35604 L p
.5867 .3551 L .391 0 0 r
F P
s
P
p
.002 w
.5867 .3551 m .58548 .35636 L .58498 .35621 L p
.391 0 0 r
F P
s
P
p
.002 w
.647 .35357 m .65372 .36381 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.63901 .34998 m .647 .35357 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.62186 .34949 m .63901 .34998 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.58962 .35297 m .59389 .35552 L .5867 .3551 L p
.043 0 .495 r
F P
s
P
p
.002 w
.58796 .35197 m .58962 .35297 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.58622 .35094 m .58796 .35197 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.58556 .35054 m .58622 .35094 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.58505 .35024 m .58556 .35054 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.65645 .37223 m .64994 .38364 L .5867 .3551 L p
.364 0 .848 r
F P
s
P
p
.002 w
.65372 .36381 m .65645 .37223 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.60228 .36053 m .59389 .35552 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.61267 .36674 m .60228 .36053 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.65139 .39855 m .64994 .38364 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.61267 .36674 m .5867 .3551 L .64462 .38664 L .043 0 .495 r
F
P
p
.002 w
.64051 .3863 m .64462 .38664 L p
.5867 .3551 L .043 0 .495 r
F P
s
P
p
.002 w
.5867 .3551 m .6248 .3782 L .64051 .3863 L p
.043 0 .495 r
F P
s
P
p
.002 w
.64618 .40329 m .65139 .39855 L p
.5867 .3551 L .364 0 .848 r
F P
s
P
p
.002 w
.56165 .38621 m .54904 .40198 L p
.5867 .3551 L .609 0 .208 r
F P
s
P
p
.002 w
.56893 .37711 m .56165 .38621 L p
.5867 .3551 L .609 0 .208 r
F P
s
P
p
.002 w
.57091 .37463 m .56893 .37711 L p
.5867 .3551 L .609 0 .208 r
F P
s
P
p
.002 w
.5867 .3551 m .57223 .37298 L .57091 .37463 L p
.609 0 .208 r
F P
s
P
p
0 1 .4 r
.005 w
.57758 .36111 m
.57767 .36102 L
s
P
p
.002 w
.59273 .34732 m .59376 .34325 L .58645 .34451 L p
0 .424 0 r
F P
s
P
p
.002 w
.63881 .31564 m .63629 .31298 L .63573 .31328 L p
0 .454 0 r
F P
s
P
p
.002 w
.57312 .3617 m .57265 .36208 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57265 .36208 m .57425 .36202 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57452 .36047 m .57312 .3617 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57472 .36054 m .57452 .36047 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57491 .36032 m .57472 .36054 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57586 .36018 m .57549 .36039 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.57549 .36039 m .57491 .36032 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57549 .36039 m .57531 .3605 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.57597 .36045 m .57549 .36039 L p
.57772 .36092 L 0 .541 0 r
F P
s
P
p
.002 w
.57772 .36092 m .57677 .36052 L p
.57597 .36045 L 0 .541 0 r
F P
s
P
p
.002 w
.57531 .3605 m .57545 .3606 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.57691 .35953 m .57586 .36018 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.5771 .35959 m .57691 .35953 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.57729 .35944 m .5771 .35959 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.57868 .35966 m .57729 .35944 L p
.57772 .36092 L 0 .336 0 r
F P
s
P
p
.002 w
.57772 .36092 m .57909 .36025 L p
.57868 .35966 L 0 .336 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57772 .36092 m
.57776 .36084 L
s
P
p
0 1 .4 r
.005 w
.57767 .36102 m
.57772 .36092 L
s
P
p
0 1 .4 r
.005 w
.57776 .36084 m
.57777 .36076 L
s
P
p
.002 w
.57909 .36025 m .57917 .35971 L .57868 .35966 L p
0 .336 0 r
F P
s
P
p
.002 w
.57677 .36052 m .57654 .36047 L .57597 .36045 L p
0 .541 0 r
F P
s
P
p
.002 w
.64462 .38664 m .64404 .38547 L .61267 .36674 L p
.043 0 .495 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0?W=i136<
7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@1P
LgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04Ic
N@<aS1IcN@03<HacNG=i061cN@03<HacNG=i03IcN@@aS2McN@03<HacNG=i04AcN@00GW=i00<aS7=i
LgT0HG=i00<aS7=iLgT0@G=i136<6W=i00<aS7=iLgT0H7=i00<aS7=iLgT0<W=i0c6<:g=i00<aS7=i
LgT0A7=i001OLgT00c6<LgUcN@1QLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@1PLgT00c6<LgUc
N@0^LgT3<H`_LgT00c6<LgUcN@13LgT0061cN@03<HacNG=i065cN@03<HacNG=i03UcN@<aS2=cN@03
<HacNG=i061cN@03<HacNG=i02UcN@@aS3=cN@03<HacNG=i049cN@00HG=i0S6<HW=i00<aS7=iLgT0
=G=i0c6<9g=i00<aS7=iLgT0H7=i00<aS7=iLgT09G=i0c6<>7=i00<aS7=iLgT0@G=i001SLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0`LgT4<H`[LgT00c6<LgUcN@1PLgT00c6<LgUcN@0QLgT3<H`lLgT00c6<
LgUcN@10LgT006AcN@03<HacNG=i061cN@03<HacNG=i02acN@<aS31cN@03<HacNG=i05mcN@03<Hac
NG=i01ecN@@aS3mcN@03<HacNG=i041cN@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i0c6<=7=i
00<aS7=iLgT0Gg=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<LgUcN@1PLgT0
0c6<LgUcN@0TLgT3<H`hLgT00c6<LgUcN@1OLgT00c6<LgUcN@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT0
06McN@03<HacNG=i061cN@03<HacNG=i01mcN@@aS3acN@03<HacNG=i05mcN@03<HacNG=i011cN@<a
S4ecN@03<HacNG=i03ecN@00J7=i00<aS7=iLgT0H7=i00<aS7=iLgT06g=i0c6<@G=i00<aS7=iLgT0
Gg=i00<aS7=iLgT037=i0c6<D7=i00<aS7=iLgT0?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0G
LgT3<Ha5LgT00c6<LgUcN@1OLgT00c6<LgUcN@07LgT4<HaDLgT00c6<LgUcN@0lLgT006YcN@8aS65c
N@03<HacNG=i01=cN@<aS4UcN@03<HacNG=i05mcN@03<HacNG=i00=cN@<aS5UcN@03<HacNG=i03]c
N@00K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<CG=i00<aS7=iLgT0GW=i00<aS7=iLgT00c6<GG=i00<a
S7=iLgT0>W=i001]LgT00c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<Ha@LgT00c6<LgUcN@1MLgT4<HaP
LgT00c6<LgUcN@0jLgT006icN@03<HacNG=i061cN@03<HacNG=i00EcN@<aS5EcN@03<HacNG=i05Uc
N@<aS0=cN@03<HacNG=i05mcN@03<HacNG=i03UcN@00Kg=i00<aS7=iLgT0H7=i00@aS7=iLgUcN@<a
S0AcN@<0059cN@03<HacNG=i05AcN@@aS0McN@03<HacNG=i05mcN@03<HacNG=i03QcN@00L7=i00<a
S7=iLgT0H7=i0c6<1g=i00<0006P0J001000Cg=i00<aS7=iLgT0D7=i0c6<37=i00<aS7=iLgT0Gg=i
00<aS7=iLgT0=g=i001aLgT00c6<LgUcN@1KLgT4<H`00g=i<HacN@08LgT00`000J01X0030J03001=
LgT00c6<0000001<LgT3<H`@LgT00c6<LgUcN@2HLgT0079cN@03<HacNG=i05McN@<aS0IcN@03<Hac
NG=i00McN@030001X06P00D1X0<004YcN@030001`00004QcN@@aS1AcN@03<HacNG=i09McN@00Lg=i
0S6<E7=i0c6<2W=i00<aS7=iLgT01W=i00<0006P0J00206P0P00<G=i0`004g=i00@000700L0004Ec
N@<aS0QcN@8000icN@03<HacNG=i09McN@00MG=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT01W=i
00<0006P0J002@6P0P00;W=i1@004G=i00H000700L01`000<Ha0LgT4<H`;LgT200D00`00LgUcN@0<
LgT00c6<LgUcN@2FLgT007IcN@03<HacNG=i04YcN@<aS19cN@03<HacNG=i00IcN@030001X06P00X1
X003001cNG=i02]cN@030003k0?/0080011cN@030001`07000<1`003000aS7=i02UcN@80011cN@<a
S0IcN@P000<3k0<00003LgT00000008000QcN@03<HacNG=i09EcN@00Mg=i00<aS7=iLgT0AG=i136<
5W=i00<aS7=iLgT01G=i00<0006P0J002`6P0P00:g=i00<000?/0n`00P003g=i00<000700L001070
00<007=i<H`0:7=i00@000700L0000acN@<aS0QcN@D000<E00@3k004B1P000000003B1P00`00LgUc
N@07LgT00c6<LgUcN@2DLgT007QcN@03<HacNG=i045cN@<aS1]cN@03<HacNG=i00EcN@030001X06P
00`1X08002YcN@83k003001cNG=i00ecN@030001`07000D1`004001cNG=i<H`WLgT30L000`00LgUc
N@06LgT4<H`ALgT40n`300000dPH00000004B1P00`00LgUcN@07LgT00c6<LgUcN@2CLgT007UcN@03
<HacNG=i03ecN@<aS1mcN@03<HacNG=i00EcN@030001X06P00d1X08002QcN@83k11cN@030001`070
00D1`005001cNG=iLgTaS00OLgT800030L000`00LgUcN@02LgT3<H`CLgT40n`400000fUl00186003
0002B1P00`00LgUcN@08LgT00c6<LgUcN@2BLgT007YcN@03<HacNG=i03UcN@<aS2=cN@03<HacNG=i
00EcN@030001X06P00h1X08002IcN@83k0mcN@030001`07000H1`003001cNG=i009cN@03<HacNG=i
01UcN@<000H300040001`0000L06000CLgT60n`200001G=i000006Ul00000TPH0`0000=86000LgT0
2G=i00<aS7=iLgT0TW=i001kLgT00c6<LgUcN@0dLgT4<H`WLgT00c6<LgUcN@05LgT00`000J01X00?
0J02000TLgT20n`>LgT00`000L01`0070L000`00LgUcN@03LgT00c6<LgUcN@0KLgT200070`030L00
1000LgT300<02@0027=i1P?/00=cN@0000000W=i00D006Ul001YO000009860030018600000acN@03
<HacNG=i095cN@00O7=i0S6<<G=i0c6<;7=i00<aS7=iLgT01G=i00<0006P0J00406P00<007=iLgT0
8G=i0P?/3G=i00<000700L00207000<007=iLgT017=i00<aS7=iLgT07W=i100000D300700`01`000
008300AcN@H300@000=cN@@3k0McN@05001YO6Ul001YO0020003B1P00`00LgUcN@0;LgT00c6<LgUc
N@2@LgT007icN@03<HacNG=i02]cN@<aS31cN@03<HacNG=i00EcN@030001X06P0101X080025cN@83
k0acN@030001`07000T1`003001cNG=i00EcN@03<HacNG=i01]cN@@aS0040001`0700L0400080`02
LgT50`000`000n`3k0020n`9LgT01@00JGaYO000JG`00P0014PH00<007=iLgT02g=i00<aS7=iLgT0
Sg=i001oLgT00c6<LgUcN@0WLgT3<H`LLgT8000@LgT00c6<LgUcN@05LgT00`000J01X00A0J02000O
LgT20n`;LgT00`000L01`0090L000`00LgUcN@06LgT00c6<LgUcN@0HLgT3<H`4LgT00`00LgT1`004
0L03000;0`060n`;0002JG`20002LgT01@00B1Q864PH00003W=i00<aS7=iLgT0SW=i0020LgT00c6<
LgUcN@0RLgT4<H`QLgT60/080009LgT00c6<LgUcN@04LgT2000D0J02000MLgT20n`;LgT00`000L01
`0090L000`00LgUcN@07LgT00c6<LgUcN@0DLgT3<H`6LgT00`000L01`0040L0017=i0L0007=i2`00
10?/10>P2@000VUl00<007=iLgT00W=i0`0047=i00<aS7=iLgT0SG=i0021LgT00c6<LgUcN@0NLgT3
<H`VLgT2000;0/030007LgT00c6<LgUcN@03LgT20/000`000J01X00C0J02000JLgT30n`:LgT00`00
0L01`00:0L000`00LgUcN@08LgT00c6<LgUcN@0?LgT4<H`9LgT00`000L01`0060L000`00LgUcN@06
LgT50n`3LgT40008LgT01000JGaYO00067=i00<aS7=iLgT0S7=i0022LgT00c6<LgUcN@0JLgT3<H`[
LgT2000<0/030005LgT00c6<LgUcN@02LgT00`000/000002000E0J02000HLgT20n`:LgT00`000L01
`00;0L000`00LgUcN@09LgT00c6<LgUcN@0;LgT3<H`=LgT00`000L01`0060L000`00LgUcN@04LgT5
0n`ALgT3000ILgT00c6<LgUcN@2<LgT008=cN@03<HacNG=i01IcN@<aS31cN@030002`0;000`2`0<0
00=cN@05<HacNG=iLgT000030/000`;P00000002000C0J000`00LgUcN@0ELgT20n`9LgT00`000L01
`00<0L000`00LgUcN@0:LgT00c6<LgUcN@06LgT4<H`@LgT00`000L01`0030L0017=i0L01`0000g=i
1P?/<7=i00<aS7=iLgT0Rg=i0024LgT00c6<LgUcN@0BLgT3<H`dLgT2000?0/03000017=i<HacN@00
1@;010;P1000406P0P005G=i0P?/27=i00<000700L003@7000<007=iLgT02g=i00<aS7=iLgT00W=i
0c6<5G=i00<000700L00107000<007=i0n`01P?/<g=i00<aS7=iLgT0RW=i0025LgT2<H`>LgT4<H`i
LgT00`000/02`00?0/0400060/000`000^02h0040^03000?0J02000CLgT20n`7LgT00`000L01`00>
0L000`00LgUcN@0<LgT4<H`ILgT00`000L01`0020L000`000n`3k0040n`gLgT00c6<LgUcN@29LgT0
08McN@03<HacNG=i00QcN@<aS3icN@800182`0030002`0;000D2`0030002h0;P00H2h08000l1X003
001cNG=i011cN@83k0McN@030001`07000P1`003LgT1`07000<1`003001cNG=i00UcN@DaS1ecN@03
0L03k0?/00@3k0L003AcN@03<HacNG=i08QcN@00R7=i00<aS7=iLgT017=i0c6<@g=i00<000;00/00
3`;000<000;00/001@;000<000;P0^0020;P0P003@6P00<007=iLgT027=i1@000W=i0`?/1W=i00<0
00700L003P7000<007=iLgT01g=i0c6<1G=i00<aS7=iLgT05g=i20?/209P00<007=iLgT0<g=i00<a
S7=iLgT0Qg=i0029LgT00c6<LgUcN@03<Ha7LgT2000?0/000`000/02`0060/000`000^02h0090^02
000<0J000`00LgUcN@08LgT010000J01X06P0P000P?/00<007=iLgT00g=i00<000700L003`7000<0
07=iLgT017=i0c6<1g=i1`004W=i1`?/0P9P1000?7=i00<aS7=iLgT0QW=i002:LgT2<Ha<LgT00`00
0/02`00<0/000`000/02`0070/000`000^02h00:0^02000;0J090004LgT00`000J03k0020n`01P80
00000000LgT00181`003001cNG=i00@aS0EcN@800083k0030001X06P00@1X003001cNG=i00acN@L3
k0AcN@800<UcN@00Rg=i00<aS7=iLgT0Bg=i0P0030;000<000;00/0020;000<000;P0^002`;P0P00
1`6P0`001`6P00<007=iLgT017=i0`?/1@004`7000<0036<<H`01g=i0`0000<1X0?/0n`0106P00<0
006P00003W=i1P?/dG=i002<LgT00c6<LgUcN@1<LgT00`000/02`0090/000`000/02`0090/000`00
0^02h00<0^0200030J02000:0J000`00LgUcN@03LgT40n`4LgT00`000L01`00A0L000`00LgUcN@04
LgT300070J001P000J01X06P000aS0YcN@H3k0/00<YcN@00SG=i00<aS7=iLgT0C7=i0P002@;000<0
00;00/002P;000<000;P0^003@;P0`00306P00<007=iLgT00W=i1@?/00@007=iLgT001@1`0@00003
LgT0000000@1X09cN@<1X0D0009cN@03<HacNG=i00EcN@D3k0h/6`<00<McN@00SW=i00<aS7=iLgT0
CG=i0P001`;000<000;00/002P;000<000;P0^000`;P1`0000<2h00000003`6P00<007=iLgT00W=i
10?/0P0000=cN@000L0050700P0000@2H0000001X0L00081X0030001`00000843`80009cN@05<Hac
NG=iLgT3k00H;1/00`00LgUcN@34LgT008mcN@8aS4mcN@030002`0;000D2`0030002`0;000X2`005
0002h0;P0^0000070T000`000J01X00?0J001000LgUcNG=i10?/00@0005P000000`1`003LgT1`070
00L1`0800082H0030001X06P0081X0030002800000800003<000030000H001h/6`800<EcN@00TG=i
00<aS7=iLgT0CG=i0P001@;000D000;00/02`00000H2`0H000P2@0030001X06P00l1X004001cNG=i
LgT7000G0L0200001G=i0V02H000LgT00`6P2P0000</6`00;1/00P007B`K00<007=iLgT0`g=i002B
LgT00c6<LgUcN@1>LgT00`000/02`0020/0010000/02`0;00P000`;00P000`901@001P9000<0006P
0J003@6P1P001@800P002@702P000`7000<007=i00000`9P00@007=iLgUcN@<1X081P0040003k0?/
0n`20002;1/2000010@?000000006b`K00<007=iLgT0`W=i002CLgT00c6<LgUcN@1>LgT200020/00
10000/02`0000P7P00@000;00002@0@000D1P08000@2@0030001X06P00T1X0@000d200030001`070
00<1`0<000X1X0H000@2H0D0000:0J0000000n`000?/001TNP00I7X3;1/2000210l2000I;1/00`00
LgUcN@32LgT009AcN@03<HacNG=i04mcN@050002`0000/0000030N04000;0H0200030T000`000J01
X0050J03000B0P0200090L0;0J0010000J02H06P0`9P00H0006P0J01X0000R020n`400000fAj001T
NP04;1/01@0010l43`@?00006B`K00<007=iLgT0`G=i002ELgT00c6<LgUcN@0hLgT6000ALgT30000
107P000000004@600P0000<2@0000J00106P0P005`800P001@7000<000700L000`700`00106P00<0
009P0V00109P00@0006P0J01X0@3k003000380<P00<0009TNP@/6`8000843`8001P/6`03001cNG=i
0<1cN@00UW=i00<aS7=iLgT0>G=i00@000<00`0300P000UcN@@001H1P0800081X0<001/200030001
`07000/1`0<000030J00009P0082H0060J02H09P0V00006P0`?/00@200000003k0=TNP04001TNVAj
I7X5;1/2000210l00`00;1//6`0E;1/00`00LgUcN@30LgT009McN@03<HacNG=i03]cN@8000L300D0
00AcN@030001P06001H1P08000030H00000001l2008000/1`003001cNG=i008000P2H0D3k0040003
k0?/0P02I7X01@00I7YTNVAj00001R`K00<000@?10l00P005B`K00<007=iLgT0`7=i002HLgT2<H`m
LgT00`000`0300090`06000H0H03000R0P0200070L000g=i001cN@03LgT200020V0300060n`00`00
0n`3k004I7X20003I7X00`00;1//6`04;1/2000210l3000C;1/00`00LgUcN@2oLgT009YcN@03<Hac
NG=i03acN@03000300<000d300030001P06001<1P08000<20080028200030001`07000@1`003001c
NG=i00EcN@040002H09P0V060n`010000nacN@001FAj00<006AjI7X00VAj00<002`K;1/01B`K00@0
00@?10l43`<0014/6`03001cNG=i0;mcN@00Vg=i00<aS7=iLgT0?G=i0P003@<000<000600H001060
1P001`600P001P800P008@8000<000700L000P700P0027=i0P001P?/0P000W=i00=TNW=iI7X00fAj
00<006AjI7X00fAj00<002`K;1/01B`K0P000P@?10003b`K00<007=iLgT0_g=i002LLgT00c6<LgUc
N@0nLgT3000;0`000`000H01P0070H000`00=00d0005=00400060P04000N0P001@000h01`0700000
0P>000<007=iLgT01G=i1`?/00<004`6LgT00W=i1VAj00<006AjI7X016Aj00<002`K;1/01R`K0P00
0P@?10003B`K00<007=iLgT0_g=i002MLgT00c6<LgUcN@0fLgT80002LgT2000:0`000`000H01P00:
0H060002=0000`000P0200030P0304P3000M0P000`000L00000:LgT60n`20h050006I7X00`00I7YT
NP05I7X00`00;1//6`07;1/01P0010l43`@?000/6`8000X/6`03001cNG=i0<1cN@00WW=i00<aS7=i
LgT0=g=i1P:00`0000=cN@0000002@<000<000600H000`6000<300600H0010600P0000<d7`000000
100000=<^P800P000`8010180P000P8000=<W0000P005P800P002W=i1@?/0P0000<3P000C0H00P>0
00<006Aj0h001FAj00=cN@00I7X01VAj00<002`K;1/01b`K0P000P@?0P0000@/6`00000000H/6`03
001cNG=i0<5cN@00Wg=i00<aS7=iLgT0=G=i0P000W=i00H2P0000X02P0000X0500080`000`000H01
P0040H000`<00H0000020007=1l00`60001<^P0200000dbL000000020P0404P01000C9a<W0006080
00<007=iLgT01W=i1P?/0`901P0026Aj00<006AjI7X01FAj00<002`K;1/02B`K0P000P@?0P000R`K
0P0012`K00<007=iLgT0`G=i002PLgT00c6<LgUcN@04LgT7000YLgT00`50001cN@02LgT30X000`00
0X02P0030X0300070`000`000H01P0030H020009=1l01060001<^Tbj0P0014bL0P0000<204bL04P0
10006@8000<007=iLgT00`001P?/109000=cN@00LgT00g=i2FAj00<006AjI7X01VAj00<002`K;1/0
2R`K0P000P@?00@002`K;1//6`800003;1/007=i0<=cN@00XG=i0S6<00AcN@00000000@1X003LgT1
X06P00P0021cN@040001@0000002LgT01@000X02P0:0000010:000<0007P0N000P001P<000<00060
0H000P002c@O00L1P000C;Y<^P00C;X00006C9`00`00C9a<W00204P00`000P02000G0P0300020T06
0n`5LgT00`00LgUcN@02LgT00`00I7X00007I7X00`00I7YTNP07I7X00`00;1//6`0;;1/00`0010l4
3`020003;1/00`00LgUcN@33LgT00:9cN@<000/1X003LgT1X06P00<1X0L001UcN@83k080009cN@03
0002P0:00082P0050002P0:00X0000040N0300040`02000:=1l200000`60001<^P02C;X00`00C;X0
0007C9`200000dbL00000003000G0P0200050n`6LgT7000:I7X00`00I7YTNP08I7X00`00;1//6`0;
;1/2000210l01000;1//6`00aG=i002TLgT0136<00000000306P0W=i1`6P20004G=i0P?/00<20000
00000P001@:000@000:00002P0@1h0030001h07P008000030`0003@O00Xd7`050002@0600H000004
C;X01000C;X004bj1dbL0P000`601@004`8000<000?/0n`00`?/2@001@9P2fAj00<006AjI7X026Aj
00<002`K;1/032`K0`000R`K00<007=iLgT0`g=i002ULgT00c6<LgUcN@03000>0J02LgT40J040002
0J06000;LgT20n`20002LgT200040X000`000X0000080N000`;00N00000;=1l01P000H01P0600T00
00A<^P05001<^P00C9a<^P07C9`00`000H01P0020H000`000T02800C00050n`00`000V02H0060V00
10000V02H09P0`0000=TNP>0I7X026Aj00<006AjI7X02FAj00<002`K;1/042`K00<007=iLgT0`g=i
002VLgT00c6<LgUcN@02LgT3000:0J000g=i0J01X00400040^0300050J0J00090N000`00=1ld7`09
=1l00`000H01P0020H000`00C;Y<^P03C;X01000C;Y<^P0024bL00<000600H000`600P0010>000@2
80000H0000<2H0030002X0:P0080009cN@@3k0X2H0D00083P0aTNP03001TNVAj00YTNP03000/6b`K
00l/6`03001cNG=i0<=cN@00Yg=i00<aS7=iLgT017=i0`00206P0P001P;P3@?/0P>000@007=iLgUc
N@<3P083k0030h00000000P3P0030001h07P00H1h003000d7c@O00Td7`030001P06000<1P003001<
^Tbj00=<^P04001<^Tbj0008C9`00`000H01P0040H0200030R0010600001P0000`9P00<000:P0Z00
0P:P00D000?/0n`3k00000P2H0@000EcN@03001TNVAj00YTNP03001TNVAj00]TNP03000/6b`K00l/
6`03001cNG=i0<9cN@00Z7=i00<aS7=iLgT01W=i0`00106P00<000;P0^001P;P40?/00<3P0000000
0`000`?/00<1P0000/001@;00P002@7P00<003@O=1l00P001C@O0P001@6000<004bjC;X014bj00D0
04bjC;Y<^P0000M<W0030001P06000D1P0080002808P0H0280000H0000<2H0040002X0:P0Z040n`4
00030V0300000g=i001cN@06LgT00`00I7YcN@0:I7X00`00I7YTNP0;I7X2000@;1/00`00LgUcN@32
LgT00:UcN@03<HacNG=i00QcN@@000P2h0H1X0030003P0>000<3P0T3k08000<3k08000L2`0030001
h07P00L1h0800081h003000d7c@O00@000H1P003001<^Tbj00E<^P04001<^Tbj0002C9`00dbjC9a<
W002C9`00`000H01P0060H001P000R02808P0001P08000<2H0030002X0?/00<3k08000030h000000
00<000=cN@8000McN@03001TNVAj00]TNP03001TNVAj00UTNP04001cNG=i000?;1/00`00LgUcN@32
LgT00:YcN@8aS0UcN@H000030^01X06P00P1X0<000@3P08000030h03k0?/00D3k0040003k0?/0Z04
00050/000`000N01h0070N0200000`7P0/00000500000`9P0001P0030H000`00C;Y<^P05C;X01@00
C;Y<^Tbj00001TbL00<000600H001`6000P0008P0R000060001cN@001P?/10:P00<007=iLgT01W=i
00<007=iLgT01G=i00<006AjI7X036Aj00<006AjI7X026Aj00<007=iLgT00W=i00<002`K;1/032`K
00<007=iLgT0`W=i002/LgT00c6<LgUcN@0;LgT3000<0J0400070J070n`200000`:P0000000>0000
0`7P0/01h0020N000`000/02`0030/001@9P0002h0;P000024bj00<004bjC;X00Tbj00<004bLC9`0
0dbL00<000600H001`60100000<1P000LgT01P?/00<2X0000Z000`:P200027=i00<006AjLgT036Aj
00<006AjI7X01fAj00<007=iLgT017=i00<002`K;1/02R`K0P00a7=i002]LgT00c6<LgUcN@0=LgT3
00030J02000A0J050n`5000C0N000`000/02`0040/0010000^02h00024bj00<004bjC;X00Tbj0P00
14bL00<000600H001`600P000P700P001P?/20:P00<000<P0b000P<P00<000<P00001g=i3fAj00<0
06AjI7X01FAj0P0027=i00<002`K;1/022`K00<007=iLgT0a7=i002^LgT00c6<LgUcN@0?LgT90009
0J0500000`6P0n`3k0030n`80N000`000N01h00:0N000`000/02`0060/000`000^000008C;X00`00
C;Y<^P0200020H001000C9a<W0000P6000<2@0600H001@600P0000<1X00000001@?/0P0020:P0P00
0W=i00<007=iLgT00g=i1@003fAj00<006AjI7X00VAj0`002g=i0P001R`K0P00ag=i002_LgT00c6<
LgUcN@0@LgT00`00A7@00004LgT900060J0200050n`00`7P0000000300000`6P0N0000090N020000
1G=i0/02`7=i000010;00P002Dbj0P00106000<004bL00002`6010001@?/00@28000000000P2X003
001cN@00009cN@800081`08000050L1cN@00I7YcN@0>I7X4000@LgT00`00;1//6`030039LgT00;1c
N@03<HacNG=i00mcN@030014M00000@aS0/000@1X0<DE@H3k003LgT1X06P0081X09cN@H000030N00
000000H2`08000<2`003001<^Tbj00Q<^P030001P06000@1P0030001P06000D1P0030T01P06000<1
P003000280?/00L3k0@000H2X08000@1`003001cNG=i00AcNA1TNP8001EcN@03001cNG=i0<YcN@00
/G=i00<aS7=iLgT03G=i00<004Ad00001@000b`H00<002`H;1P01B`H00@0006P0J01X0D000L3k081
X09cN@@000030N000000008000D2`0030002800000<2`003001<^Tbj00M<^P@00181P0030003k0?/
0083k0030L0000000083k0<3H0@000030L03k0?/00L000=cN@<000mTNP03001cNG=i0>9cN@00/W=i
00<aS7=iLgT02G=i0S6<00@004AdA7@000T/608000D/60800005800006a80003k00200000aAE0001
X0050n`400080n`500030R0010000/02`00024bj00@000;P0^02h0L000P1P0L00083k081`0050003
k0?/0n`000050L000`000n`000020n`50j0600000fAj0^1TNP0;I7X00`00LgUcN@0<LgT2003ELgT0
0;=cN@8aS0IcN@<aS003LgT004Ad00800003LgT002`H00T/6080008/6004000P020080040002?183
00030J0>0n`00`:P0R0280050R0010;00002`0001dbj00<000;P0^000`;P0`000`903@000P:P0`00
0P7000@000?/0n`1`0<000AcN@<3k0030j0000000082h08000<2h003001TNVAj00YTNP8000ecN@80
00030Z0007=i0=AcN@00]G=i00<aS7=iLgT00c6<17=i0P0017=i00<002`H;1P02B`H00<002`H0000
0`0000=/B00000000P000S`B2P0020800`001`8P00<000;000001Tbj00<000;P0^001P;P1@000`90
0`0000H2h000000200000n`200020Z000`000n`3k0040n`20005LgT00`000n`3k0020n`40^05LgT0
0`00I7YTNP08I7X00`00LgUcN@0<LgT00`000Z02X0020Z000`00LgUcN@3BLgT00;IcN@8aS0IcN@80
00IcN@03000/62`H00T/6003001cN@00009/B0P00003G1l007=i00<000`200030Z00008P00L280P0
00/2h0030002H09P00@00082@0@000070P0000?/0n`000:P000010?/1@000P;P0P0000<2h000LgT0
0`?/0W=i0`000g=i0P0026Aj00<007=iLgT037=i00<000:P0Z000`:P00<007=iLgT0dW=i002gLgT0
0c6<LgUcN@03LgT00`00A7@00007LgT00`00;1P/6008;1P20002K4P300050P04000@0P000`000R02
80070R001@00LgUcNG=i00003P;P00<0009P00000`6P100010?/0`8P1@0000D2h0?/0n`3k0;P00@0
00AcN@D3k003LgT2H09P008000=cN@8000=TNP<000mcN@H2X003001cNG=i0=9cN@00^7=i00<aS7=i
LgT00W=i0P002G=i2R`H00<006a800000`002@8000<000800P003P8000<0008P0R001`8P00=cN@00
LgT00W=i00<000;P0^002`;P00<0009P00001`6P0`?/0`8P00<1X08P00000`;P00<1H0000n`00P?/
2G=i1@?/00D0009P0V02H00000AcN@<0015cN@030002X0:P00@2X003001cNG=i0=9cN@00Ug=i3P00
57=i00<aS7=iLgT00P002g=i2B`H00<006a800000P002`8000<000800P003@8000<0008P0R00208P
1@003P;P0P001P6P00L000?/0n`3k08P0J02h0020R000`000^0000020000105P0n`3k0?/30000`?/
00@0009P0V02H08001EcN@030002X0:P00D2X003001cNG=i0=9cN@00Sg=i20003P903@0027=i00<a
S7=iLgT03G=i2B`H00<007=iLgT00`0000<200000P001`8000<000800P00308000H0008P0000008P
00020R001@;P0R02808P00000`;P00<000;P0^0030;P00<0006P0J000`6P00<0008P0R000`8P00@1
X0000R0280<000@1H0<3k0<2h0030002h0;P00@2h005001cN@?/0n`000050V000`00LgUcN@0BLgT0
0`000Z02X0050Z000`00LgUcN@3BLgT0099cN@8001h2@0`000ecN@P/6004001cNG=i0002G1l20002
0P02?1850P000`000P0200040P001P000P020080000200<000030^02808P00P280D000h2h0050001
X06P0J0000060R001P6P0R02808P0001X08000<1H0@3k08000YcN@030n`0009P00D2H080015cN@03
0002X0:P00H2X003001cNG=i01]cN@03001cNG=i0;AcN@00UW=i100090903@0000=cNB`H;1P012`H
0P000W=i00<005`OG1l00U`O0P00108000@380800P0200H000<2h0@200050002808P0R0200080R00
0`000b0380030b000`000^02h00:0^0010000J01X0001P8P00<1X08P0R000P8P00@0006P000000D1
H0<3k0acN@030n`0009P00H2H003001cNG=i00icN@030002X0:P00H2X003001cNG=i01YcN@800;Ic
N@00VW=i0P00;`900P000b`H0`000g=i00<005`OG1l00U`O0`001P800P000P;P00@200;P0^02h0H2
00050002808P0R0200040R000`000R0280020R000`000b0380050b000`000^02h0070^0300020R00
1@6P0R02808P0J00108P00<0006P0J0010000P5P00EcN@5P0n`3k00000acN@030002H09P00H2H003
001cNG=i00acN@030002X0:P00L2X003001cNG=i01UcN@040002808P002eLgT009icN@<002d2@080
00<2@0D000=L7`03001cNG=i008000@200<000@3k0L200030002808P008280050P02808P0R020005
0R0300060b0200070^000`000R0280040R000`6P0R0280030R001@000J01X0000h001`000P?/37=i
00<0009P0V001P9P00<007=iLgT02g=i00<000:P0Z0020:P00<007=iLgT067=i00D0008P0R028000
0;EcN@00XW=i0`00<`90100017=i0P001@801P?/1@8000<0008P0R000P8P00<2008P0R00208P00<0
00;P00000P001P<P0P000`;P00D0008P0R02806P008280030J02808P00@280D000Ldf`<3k003LgT0
000000<000IcN@030002H09P00H2H003001cNG=i00UcN@8000/2X003001cNG=i01IcN@030002808P
00<28003001cNG=i0;9cN@00YG=i1000<`901@0000=cN@0000001P801P?/0P8000<0008P0R000`8P
00<2008P0R001`8P00<000;P0^000P;P0`001@<P00<000<P00000`8P0`0000<2806P0R00108P3SCK
0`?/1@<P00<007=iLgT01G=i1`9P00<007=iLgT00W=i1@000P>000<000:P0Z002P:P00<007=iLgT0
5W=i1P8P00<007=iLgT0/W=i002YLgT4000d0T0500060P080n`80R000`800R0280040R0300040^03
00000`<P0000000500030X04000B==/30n`80006LgT00`000V02H0020V0<000=0Z000`00LgUcN@0E
LgT00`000R0280040R000`00LgUcN@2bLgT00:ecN@<00282@0H000`2@0D000H200T3k0050R02008P
0R0200070R0500001@;P0002P0:000000P:00`?/0P001@:053CK10?/0P001@7P00<007=iLgT01G=i
10?/2P<P00<000:P0Z002`:P00<007=iLgT05G=i00<0008P0R00108P00<007=iLgT0/W=i002`LgT4
000D0T0300060T000`000^02h0040^04000;0T0500020n`40P000`8P0n`3k0060n`90R0300000`60
0^01P0020H000`000X02P0040n`40X06==/00`00==/df`0@==/30n`010000R02808P0`000W=i1P00
10?/27=i00<000:P0Z0030:P00<007=iLgT057=i00<0008P0R001P8P00<007=iLgT05G=i0P00VW=i
002dLgT4000A0T000`000Z000005000;0^0400090T0300020n`500040R040n`80R050n`60H030n`4
0005==/00`=P==/df`0C==/30n`3LgT6000010>00000000017=i10?/1W=i00<000:P0Z0030:P00<0
07=iLgT04g=i00<0008P0R001`8P00<007=iLgT05G=i0P6P00<007=iLgT0Ug=i002hLgT3000?0T00
0`000Z00000B0^0600050T040n`6000?0R050n`60H020n`20H000`00==/df`02==/00`=P==/df`0G
==/30n`90008LgT40n`4LgT00`000Z02X00=0Z000`00LgUcN@0CLgT00`000R0280070R000`00LgUc
N@0DLgT01@000J01X06P0000V7=i002kLgT4000<0T0010000Z02X00050;P1P0010?/1`;000<0008P
0R00108P00<0008PLgT01P8P00<000:00n`00P000P?/1@608CCK00<000?/0n`01`900`002G=i0`?/
0W=i00<000:P0Z003P:P00<007=iLgT04W=i00<0008P0R00208P00<007=iLgT04g=i00<0006P0J00
0`6P00<007=iLgT0UG=i002oLgT400000`900000000500000`900002X0020Z02000E0^0300030n`8
0/000`000R02800<0R0200000`?/000d00040n`0108P==/df`608CCK00<000900T002@900`001g=i
0`?/00=cN@:P0Z003`:P00<007=iLgT04W=i00<0008P0R00208P00<007=iLgT04W=i00<0006P0J00
106P00<007=iLgT0UG=i0031LgT300070R0300040Z02000C0^030n`500030/0300000g=i00028004
0R000g=i0R0280050R001P000n`3k0?/000d00<3k003000dfcCK028df`030002@09000`2@0<000Ec
N@<3k0030002X0:P00d2X004001cN@00000ALgT00`000R02800:0R000`00LgUcN@0ALgT80J000`00
LgUcN@2DLgT00<AcN@8000P280030002X0:P00<2X08001@2h083k0030^00000000<000EcN@030002
808P00T2808000<3k006=08000?/0n`d00004SCK00=cNCCK==/00P?/3SCK00<007=i0T003P900P00
17=i0P?/00<000:P0Z0030:P0`000P:P00<007=iLgT03W=i00<0008P0R002P8P00<007=iLgT04G=i
00<0006P0J001@6P00<007=iLgT0U7=i0038LgT200050R000`000Z02X0040Z02000G0^020007LgT3
00070R001000=08d0S@20P?/00@003@2=080008d00<0028df`030002@0900102@003001cNG=i00Ac
N@030002X0:P00X2X0030002X0:P01=cN@030002808P00/28003001cNG=i015cN@030001X06P00H1
X003001cNG=i09=cN@00bg=i0`000P8P00<000:P0Z001@:P0P005`;P0P000g=i0`000S@20P00108P
00L003@2=08d0W=i=0800002=0830002=003000Q==/00`000T02@00A0T000`00LgUcN@03LgT00`00
0Z02X0090Z001000LgT000004g=i00<0008P0R002`8P00<007=iLgT04G=i00<0006P0J001`6P00<0
07=iLgT0TW=i002jLgT:000:LgT400080Z02000G0^030006=0800`00=08280020R04=08200001@?/
=08d0P00G9d00P000c@00`0083CK00<000900T004@9000<007=iLgT0100020:P10000P9P00<007=i
LgT01G=i0`001g=i00<0008P0R00308P00<007=iLgT047=i00<0006P0J00206P00<007=iLgT0TW=i
002mLgT00`000N01h0040N070002LgT600090Z02000G0^02000==0820004=0801000G9d005bM0P00
0S@000@003CK000001hdf`@000030T03k0?/00T2@0@000D3k0<000@2X0@000IcN@L000<3X003001c
NG=i00=cN@030002808P00h28003001cNG=i00mcN@030001X06P00T1X003001cNG=i095cN@00_g=i
0`002@7P1P0000<3800000002P:P0P005`;P00<003@2=0802C@200<003@2=08013@200L005bM001L
W@00==/00002=0000`00==/df`02000L==/01000LgUcNG=i300017=i20?/0P:P0P0000<3k7=i0000
1`0010>P37=i00<0008P0R003P8P00<007=iLgT03g=i00<0006P0J002@6P00<007=iLgT0TG=i0032
LgT300020N02LgT80N04000;0Z04000D0^020007=0820006=0802`00G9eLW@000/1LW@00==/003@0
==/00P000SCK0P006SCK00<007=iLgT00g=i0P?/47=i1P?/00@000?/0n`3k08000030R0000000080
011cN@030002808P00L28003LgT2808P00D28003001cNG=i00mcN@030001X06P00X1X003001cNG=i
091cN@00aG=i0P001`7P00=cN@0000001P003@:P1P003`;P00<003@2=08013@200@003@2=08000Dd
0P04001LWEbM0003G9d01`00==/00000==/d000000<df`03000dfcCK01Pdf`05001cNG=iLgT00003
0n`BLgT50n`200030R000`00LgUcN@0ALgTB0R000`00LgUcN@0?LgT00`000J01X00:0J000`00LgUc
N@2@LgT00<McN@<000L1h08000@2`0L000D2X0030014X0:P00@2X0<000@2h003000d0P0000/d0P03
000d0S@200Ld0P04001LWEbM0003G9d4==/01000==/d00000cCK0P0063CK00@007=iLgUcN@82P0<3
k19cN@040003k0?/00050R000`00LgUcN@0BLgT@0R000`00LgUcN@0@LgT00`000J01X00;0J000`00
LgUcN@2?LgT00<YcN@T000/2`0<000<2X0030014X0:P00H2X005000h5cPG>1L0000<=0800`00=08d
0P08=0801P00G9eLW@00G9d2`09LW@@df`03000d03@0008000<df`8001Hdf`04001cNG=i00030X03
0n`9LgT20008LgT00`000R0280040R0010000n`3k0?/4G=i00<0008P0R001@8P00=cN@8P0R00108P
00<007=iLgT04G=i00<0006P0J002`6P00<007=iLgT0Sg=i003<LgT30002LgT30n`80/090002A:08
0Z000`00>1L0000:=082000;=0801@00G9eLWEbM00000ebM00<003CK==/00cCK0c@000<003CK==/0
0SCK0P004cCK00@007=iLgT000@2P0030003k0?/00McN@<000030N0007=i00EcN@030002808P00D2
80030003k0?/00@3k0<000]cN@030002808P00`28003001cNG=i015cN@030001X06P00`1X003001c
NG=i08icN@00cG=i00<000<0000010?/0W=i0P;0100010:000@000;00/02`08000=4X0P2X08000Pd
0P03000d0S@200Xd0P03001LWEbM009LW@03001LWEbM009LW@Hdf`<d0003000dfcCK00<df`80014d
f`03001cN@0000D2P0030003k0?/00=cN@81h08000<@^@8000EcN@030002808P00H280030003k000
00T3k0YcN@030002808P00X28003001cNG=i019cN@030001X06P00d1X003001cNG=i08ecN@00c7=i
1P?/00<300000000100020:000H000;0;00000;00002A:0200040Z040n`20005=0800`00=08d0P0;
=0800`00G9eLW@02G9d00`00G9d2`002G9d00`00==/df`04==/01000=00d00001SCK00<003CK==/0
3SCK00<007=i00001@:000<000?/0n`01@001a2i00D007=iLgUcN@0000P280040003k0?/0n`3C1D9
0n`7LgT200040R000g=i0R0280020R02000;LgT30006LgT00`000J01X00>0J000`00LgUcN@2=LgT0
09mcN@P001mcN@800003LgT3k0?/00D3k0H000030X00000000P2P003000/00000082`0030014X4BP
00<000030Z03k0?/00@3k003>1L0000000<d0P03000d0S@200`d0P03001LWEbM009LW@03001LWEbM
00=LW@03000dfcCK00Hdf`03=00003CK00Ddf`8000ddf`040003k0?/0X0800020n`3LgT84;T30009
0R0200020n`20006C1D80n`5LgT00`000R0280020R0400000g=i00000004LgT600030^000`00LgUc
N@03LgT00`000J01X00?0J000`00LgUcN@2<LgT00:9cN@D2X0D001YcN@030P03k0?/00@3k0=cN@04
0003k0?/00020n`010:00002H0001`:000<002`000000`;000<004BPA:001P?/10000P<P00<003@2
00003S@200<005bMG9d00ebM00<005bMG9d015bM2CCK00<d0000==/01SCK0P002cCK10000P7P1000
0W=i0P?/0g=i00<0012i4;T01Q2i00<0008P0R00208P0P0000=cN@0000000`0014`E00<007=iLgT0
2P?/0W=i0`8P1@0000<2000000000`0010;P2g=i00<0006P0J003`6P00<007=iLgT0S7=i002TLgT2
00060Z05000CLgT60n`20002LgT300070n`00`000V0000050X000`00;00000030/080n`200000`<P
00000004>1L00`00=08d0P0==0800`00G9eLW@03G9d00`00G9eLW@04G9d00`00==/df`07==/00c@0
000df`07==/20009==/00`000N01h0070002LgT30n`2LgT00`004;T@^@054;T00`000R0280090R00
1000LgT003BO0`0000=<5@00C1D00T`E00<007=iLgT017=i30?/00D280000000008000@000=cN@<0
00YcN@030001X06P00h1X003001cNG=i08ecN@00Yg=i0P0020:P1P002W=i1P?/1@800P001b`01`?/
0`:000<002`0;0002@?/100000<2`3PG>1L013PG00<006`400003C@200<005bMG9d015bM00<005bM
G9d01EbM2SCK00<d0000==/023CK0P001SCK00H000?/0n`000;00X030/030002LgT30n`00g=i000@
^@054;T00`000R0280090R001@00LgUcN@00=9l0100000E<5@00001<5@0000]cN@l3k0D00081P003
001cNG=i00McN@030001X06P00h1X003001cNG=i08ecN@00ZG=i0P0030:P0`0017=i1`?/0W=i00<0
00800P000`800P0022`000<000?/0n`01@?/00<000?/0n`01@?/1@0000=4X000>1L00P;00SPG00<2
`3PG00000V`400<003@2=0802c@200<005bMG9d01EbM00<005bMG9d015bM00<003CK==/023CK00<d
0000==/02CCK00<003CK==/00cCK00D000?/0n`000:00082`0030002`0;00082`0<00083k005LgT0
012i4;UcN@024;T00`000R02800:0R001`00LgUcN@00=9l003BO00<0009<5@<000ecN@8000/3k0<1
X08000<3k0UcN@030001X06P00d1X003001cNG=i08ecN@00SG=i20005W=i0`0030:P00<000?/0n`0
1@?/1G=i00<000800P001@800P0012`02P?/00@380?/0n`3k0@000<2`0800094X003000h5`:P008h
5`8000A/1003000d0S@200Td0P03001LWEbM00ILW@03001LWEbM00ELW@03000dfcCK00Pdf`8000Xd
f`8000<df`030003k0?/0083k0D000@2`0040003k0?/LgT54;T00`000R02800;0R000`00LgT00002
=9l01000=9l004`E0P000T`E00<007=iLgT03W=i0P000g=i4`?/1G=i00<0006P0J002`6P00<007=i
LgT0SW=i002@LgT50L04000ELgT00`000Z02X0070Z070n`900090P0:0n`2;00600070/030002A:02
>1L00`;0001/1002K0@010;0K0A/16`40`001c@200<005bMG9d01ebM00<005bMG9d01EbM00<003CK
==/02SCK00<003CK==/02CCK0`000P;010?/00<2H00000000P;00`0000@2`0?/0n`3k0@@^@030002
808P00`2800300038000008dW`03000dWcBO00<0009<5@03001cNG=i01QcN@h3k0IcN@030001X06P
00T1X08000acN@80089cN@00TW=i00<000700L0010700`005g=i00<000?/0n`01P?/00@000=00d03
@0D0009cN@X200D3k0L/00P000D2`0080002`000A:0h5`00>1L000=/1003>1M/16`400E/10L000YL
W@03001LWEbM00ILW@03000dfcCK00Xdf`8000/df`040002`0;00/040n`20/000`000/02X0020Z02
00020n`017=i4;T@^@003`8P0`000cBO00<003BO000014`E00<007=iLgT07G=i2`?/1G=i0P00206P
00<007=iLgT01g=i1@000P8000<007=iLgT0Og=i002DLgT200060L04000BLgT70n`4LgT30008LgT;
0P000`00;00/0005;00300030d000`000n`3k0070/000`00>1L00002A:001@00K0A/16`4>1L01f`4
00D2`0000/02`000009L0P03001LWEbM00QLW@03001LWEbM00ILW@03000dfcCK00`df`03000dfcCK
00Pdf`030002`0;000<2`0<3k0<2`0D2X0050003k0?/4;T0000?0R0200000g=i000dW`02=9l40003
C1D00`00LgUcN@0QLgT;0n`3LgT300040J000`00LgUcN@05LgT600000`80LgUcN@23LgT009IcN@80
00P1`0<000]cN@L3k1=cN@030002008000T20004000/00=00d0300030d03LgT00`000n`3k002D1H5
0/001@00>1L004BP00000f`400<h5f`4K0@01f`41P;000@005bM000000MLW@03001LWEbM00MLW@03
000dfcCK01Hdf`030002`0;00082`08000<3k082`08000@2X0030003k00001028003000@^@0000@d
W`07001cNG=iLgT004`E0000:W=i2P?/00EcN@000J01X000009cN@P008YcN@00V7=i0P002@700`00
1G=i20?/5G=i00<000800P000`802P002G=i0`?/0e0F00H000;00/02`0000/020002K0@00`00>1M/
1008K0@60/000`00G9eLW@0:G9d01@00G9eLWEbMLgT015bM00<003CK==/05SCK00<000;00/000`;0
00<000?/0n`00P?/00<0005P00001@:P00<0008P0R003`8P00@0012i4;T0008dW`03001cNG=i00=c
N@03001cNG=i02ecN@X3k0H000mcN@H007YcN@00VW=i0P002P700P001`?/1W=i0`004G=i00<00080
00000P000P=010000`8000<007=iLgT01W=i00<000?/0n`01U0F00@0050F0/0000=/1003A:1/16`4
00Q/10030002`0;000@2`003001LWEbM00YLW@03001LWEbM00MLW@03000dfcCK01Ddf`P000060H03
k0?/0n`1H00010:P00<0008P0R00408P00<0012i4;T00`00>g=i10?/30002G=i1e0H00<007=iLgT0
Mg=i002LLgT00`000L01`0070L060n`900030T000`00LgUcN@0=LgT700090P000`00LgUcN@02LgT4
00020n`6D1H00`00D1H00003K0@00cPGK0A/1007K0@00cPGK0@000030/0010000/02`0001EbM00<0
05bMG9d015bM00<005bMG9d025bM00<003CK==/053CK00<007=iLgT00g=i00@0007P0001P0<3k0<0
0082X1828003000@^A2i008@^@03001cNG=i03IcN@P000`T2`03001cNG=i00AcN@U@6003001cNG=i
07McN@00X7=i10001@?/00@000900T02@0D001AcN@D000h20003001cNG=i00AcN@<3k0I@5P8000=/
1003>1M/16`400U/108h5`030002`0000082`003001LWEbM00]LW@03001LWEbM009LW@03001LWEbM
00=LW@03000dfcCK01@df`03001cNG=i00=cN@81h08000<3k0050002X08P0002X00A0R0200054;T0
0`00LgUcN@0dLgT2000C90/01000LgUcNG=i3E0H00<007=iLgT0MW=i002RLgT50n`3LgT3000HLgT3
0002J<@00`000P02000=0P000`00LgUcN@02LgT00`000n`3k007D1H01@00K0A/16`4>1L02f`400H0
03PG>1L000;000020/000`00G9eLW@0;G9d00`00G9eLW@09G9d00`00==/df`0C==/30003LgT01@00
0N01h0000X0010?/0`:P00<0008P0R003@8P00<0012i4;T01Q2i00<007=iLgT0=G=i1`003B@;00<0
050HD1P03U0H00<007=iLgT0MG=i002PLgT50n`QLgT01@00J<AXa6S4000040800P000W=i00<000?/
0n`01E0F0P003V`400<h5f`4>1L00SPG00<000;00/000P;000<005bMG9d02ebM00<005bMG9d00ebM
00<005bMG9d00ebM00<003CK==/053CK00<00080000010000P7P00<000:00n`00`?/0P003`8P00<0
012i4;T0212i00<007=iLgT0Ag=i0P0000=@600000003E0H00<007=iLgT0MG=i002NLgT50n`RLgT0
0`00J<AXa003J<@00`000P02000?0P000`00LgT3k0020n`4D1H00`00K0A/100?K0@4>1L00`000/02
`0020n`>G9d00`00G9eLW@0:G9d00`00==/df`0C==/00`000P0200040P0400001P:00n`3k0?/0X00
00h28003000@^A2i00X@^@03001cNG=i04IcN@8000=@60<000Y@6003001cNG=i07EcN@00VG=i0P00
1P?/8g=i00<006S4J<@00fS40P004P8000<000?/0n`0150F00<006`4K0@03f`400<003PG>1L00SPG
00<000;00n`00P?/3ebM00<005bMG9d02EbM00<003CK==/04cCK0P001`800`0000D2P0?/0n`3k000
00d28003000@^A2i00`@^@8004IcN@800003H01@650H00=@608000Q@6003001cNG=i07EcN@00TW=i
100017=i1@?/97=i00<006S4J<@00fS400<006S400004P800`?/0e0F00<006`4K0@046`41CPG00<0
00?/0n`00P?/3ebM00<005bMG9d02UbM00<003CK==/04SCK00@007=i000000D200050002`0;00002
P0020n`00`000R02800:0R0010004;T@^A2i0W=i00<@^@;00/000P0000<@^@000000112i00<007=i
LgT0@W=i100000=P050HD1P0150H0P001U0H00<007=iLgT0MG=i002ALgT00`00:28X8P05:2801P00
0n`3k000=1EcN@80025cN@03001Xa6S4009Xa0H0014200<3k09@5P03001/16`400i/1004>1L003PG
0003>1L01@000Z03k0000n`045bM00<005bMG9d02ebM00<003CK==/04CCK00@007=iLgUcN@8000<2
00@2`0050002P0?/0n`000080R0300024;T20/05000:4;T00`00LgUcN@10LgT01@00LgT00000I1<0
0P001e0H0`000e0H00<007=iLgT0MG=i002ALgT00`00:28X8P02:2820002:2840003=1D00`00LgUc
N@0NLgT00`00J<@000020005LgT00`000P02000B0P02000AK0@01@00>1Lh5cPG00000SPG00D000:P
0n`000?/011LW@03001LWEbM00aLW@03000dfcCK010df`<00004LgT0007P00020P001`000/02`000
0/0000:000<3k08280`0010@^@03001cNG=i03mcN@04001cN@00I1<200000f00001@6008D1P3001h
LgT0095cN@03000X8RPR008000<X8PH000<d5@03001cNG=i01acN@03001Xa00000QcN@0300020080
01820003001/16`400m/1003000h5cPG008h5`04000h5cPG00020n`00`00G9eLW@0?G9d00`00G9eL
W@0=G9d00`00==/df`0?==/01`00B01804P0LgT0007P00<000D2`0030002P0?/0083k0@00082`0<0
01D@^@03001cNG=i03ecN@03001cN@00009T4`05001T4`00H000000:D1P00`00LgUcN@1fLgT009=c
N@03000X8RPR00<X8P<00004J1D000000002=1D00`00LgUcN@0LLgT00`00LgUcN@09LgT00`000P02
000?0P02000AK0@00`00>1Lh5`04>1L010000n`3k0?/0P004EbM00<005bMG9d03UbM00<003CK==/0
3SCK00<007=iLgT01dP000@000;0B0180082`08000<3k082`0H001H@^@8003ecN@03001cN@00009T
4`06001T4f@CI1=P00002E0H00<007=iLgT0MW=i002DLgT3000022PR001I;FPE001X5@00=1D20002
=1D00`00LgUcN@0WLgT00`000P02000>0P000`00K0A/100@K0@00`00>1Lh5`06>1L30n`2000AG9d0
0`00G9eLW@0>G9d00`00==/df`0===/00`00B0180008B00010000/02`4P00`;00P000`?/00<000=P
0f000`000a2i0P00512i00<007=iLgT0>G=i00@007=iLgT0009T4`04001T4f@CI1<2H009D1P00`00
LgUcN@1fLgT009McN@03001I;@00009X5@04001X5@00=1D200000c@E001cN@0YLgT00`000P02000<
0P000`00K0A/100@K0@00`00>1Lh5`06>1L40n`00`00G9eLW@0AG9d00`00G9eLW@04G9d00g=iG9eL
W@07G9d00`00==/df`0;==/00`00B0180006B002LgT200030/0014P00/02`0;00P000`?/0P000T3E
00@0043E000000828003000@^A2i018@^@03001cNG=i03McN@04001007=i0003I1<00`00I1=T4`02
I1<2H008D1P00`00LgUcN@1fLgT009IcN@@0009X5@03001X5@00008d5@03000d5@00019cN@<001Ec
N@030002008000/20003001/16`400=/10030P1/16`400U/10<0008h5`03000h5`0000<h5`<3k003
LgT005bM019LW@03001LWEbM00mLW@ddf`03001804P000=cN@I800030002`0;000H2`0030003k0?/
0083k0800090e@030002808P00828003000@^A2i01<@^@03001cNG=i03IcN@04001cNG=i0003I1<0
0`00I1=T4`03I1<20007D1P00`00LgUcN@1fLgT009EcN@@000=X5@04001X5FPE0002=1D00`00LgUc
N@0ALgT30P03000BLgT00`000P02000:0P000`00K0A/1003K0@00`80K0A/1009K0@010000P020000
23PG0P?/0W=i00<005bMG9d04EbM00<005bMG9d045bM2SCK0P002TP00P002TP010?/00A<?`00@=D0
00D280030010eA2i01@@^@03001cNG=i03AcN@80009cN@05001T4f@CI1<00006I1<00`00D1Q@6005
D1P00`00LgUcN@1fLgT009EcN@800003LgT006PE009X5@03001X5@0000800003=1D007=i019cN@03
0002008000<20003001cNG=i011cN@030002008000P20003001/16`4009/108200]/100300020080
00820003000h5cPG00Dh5`83k003LgT005bM01=LW@03001LWEbM015LW@8000Hdf`8000M800<000i8
00@3k003C3l0008P00D2808000034;U0eA2i01<@^@03001cNG=i03=cN@05001cNG=iLgT00003I1<0
0`00I1=T4`04I1<00`00LgU@6005D1P00`00LgUcN@1fLgT009QcN@04001X5FPEJ1D20003LgT3000B
LgT00`000P0200030P000`00LgUcN@0=LgT200000g=i000200080P000`00K0A/1002K0@20P0;K0@0
0`00D1H000030P000`00>1Lh5`02>1L01080>1Lh5cPG0`0055bM00<005bMG9d04ebM00<003CK==/0
0SCK00<005bM00000P000TP00`003dP000<004P00n`00`?/00<0008P0R00108P1@0000<@^D3E4;T0
4A2i00<007=iLgT0<W=i0P000W=i00<006@CI1<00V@C00<006@CI1<016@C00@007=iLgT0009@6080
07UcN@00V7=i00D006PEJ1EX5@00009cN@H0015cN@030002008000@20003001cNG=i00]cN@050002
X000LgT000080P000`00K0A/1003K0@00`80K0A/1008K0@20000150F001@5U0F0`0023PG0`0055bM
00<005bMG9d05EbM0SCK00@005bMG9d0009cN@80015800800003B003k50P0083k0/h7`<001<@^@03
001cNG=i035cN@05001cNG=iLgT00004I1<00`00I1=T4`03I1<00`00LgUcN@03LgT00`00LgUcN@1i
LgT009QcN@04001X5FPE0005LgT40Z06000;LgT00`000P0200050P0=00030Z000`00LgT000060P00
0`00K0A/1003K0@00`80K0A/1009K0@00`00D1I@5P030003LgT01000>1Lh5g=i13PG0P005EbM00<0
05bMG9d05UbM00D005bMG9eLW@0000=cN@03001804P000i80003001@850P00=@8005001T03PO>1l0
000:>1l00`00@=D0000A4;T00`00LgUcN@0`LgT00`00LgUcN@02LgT00`00I1=T4`02I1<00`00I1=T
4`03I1<00`00LgUcN@1oLgT009QcN@03001X5@0000QcN@030002X0:P00D2X0<000QcN@0300020080
00H200030002h0;P00L2h0030002X0:P00<2X0<000D20003001/16`4009/10030P1/16`400U/1082
0003001@5P0000EcN@03000h5cPG00Dh5`8001ILW@03001LWEbM01ULW@03001cNG=i009cN@030018
04P000a80003001@850P00A@8003001T06@000<h7`03000h7cPO00Lh7`030010eD3E008000034;U0
eA2i00`@^@03001cNG=i02icN@8000AcN@03001T4f@C00=T4`03001T4f@C009T4`03001cNG=i07mc
N@00VG=i00<007=iLgT027=i00<000:P0Z001`:P0`001G=i00<000800P001`8000<000;P0^001@;P
00<000:P0Z001@:P00L000;P0^02h0000P000004K0@00`80K0A/1009K0@30P000`00D1H00002LgT2
00020n`5>1L010<0>1L000005UbM00<005bMG9d06UbM00<007=iLgT00W=i00<004P0B0002dP000<0
050PD2000e0P00<0050P00000V@00cPO0P001cPO00<0043E@=D00T3E00@0012i4;U0e@/@^@03001c
NG=i02icN@03001cNG=i00=cN@03001T4f@C00=T4`05001T4f@CI1<00022LgT00:IcN@030002X0:P
00P2X0<0009cN@8000T200L000T2X0050002h0;P0^000004K0@00`80K0A/1007K0@200040P020004
LgT30n`00`00>1Lh5`04>1L2000FG9d00`00G9eLW@0JG9d00`00LgUcN@03LgT00`00B018000:B000
0`00D21@8005D2020002I004>1l00`00>1lh7`05>1l00`00@=E0e@02@=D200024;T00d3E4;T@^@08
4;T00`00LgUcN@0/LgT20004LgT00`00I1=T4`04I1<00`00I1=T4`020022LgT00:McN@800003LgT2
X0:P00P2X0@000X200030002808P00<000T2X0040002h0;P0004K0@00`80K0A/1006K0@200070P00
1000LgUcNG=i0`?/00=cN@00>1L01CPG0P005UbM00<005bMG9d06UbM00<007=iLgT017=i0`002DP0
00<0050PD2000U0P00<0050PD2000`0000=T0000>1l00cPO00<003PO>1l01CPO00<0043E@=D00d3E
0P002a2i00<007=iLgT0;7=i00<007=iLgT00g=i00<006@CI1<016@C0`00Q7=i002YLgT010000Z02
X7=i2P:P00<000800P002@8000D0008P0R02800000X2X08000A/1003LgU/16`400I/10<000L20003
001cN@?/00<3k09cN@03000h5cPG00@h5`03001LWEbM01ELW@03001LWEbM01YLW@03001cNG=i00Mc
N@H000=80003001@850P00E@80<0009T0003000h7cPO008h7`8000Dh7`030010eD3E00E0e@8000X@
^@03001cNG=i02YcN@03001cNG=i00AcN@03001T4f@C00AT4`03001cNG=i08AcN@00ZW=i0P000`:P
00=cN@:P0Z001@:P00<000800P002@8000D0008P0R02800000X2X003001/16`400]/100400020000
0V0300030P000`00LgT3k0030n`3LgT20n`5>1L00`00G9eLW@0EG9d00`00G9eLW@0JG9d01000LgUc
NG=i2@000TGW00<l000000000P?/00@0050PD20000=@80800005A1L006@0I0000005>1l00`00>1lh
7`02>1l00`00@=E0e@07@=D300074;T00`00LgUcN@0YLgT00`00LgUcN@05LgT00`00I1=T4`04I1<0
0`00LgUcN@24LgT00:acN@030002X0:P0082X003LgT2X0:P00<2X0030002008000X200<000X2X003
001/16`400E/10H000<200030002H09P0082H08000030P0000?/0083k0EcN@83k004000h5cPG>1L2
000HG9d00`00G9eLW@0HG9d00`00LgUcN@05LgT00`000J01X0030J05000010?/001<?`001E0P0P00
0T@G00@006@0I00000Dh7`80008h7`030010eD3E00Y0e@80008@^@05LgT@^A2i4;T0000bLgT00`00
I1=T4`03I1<00`00LgUcN@25LgT00:ecN@8000D2X004LgT2X0:P000=0P02000:0Z000`00K0A/1004
K0@20n`00g=i001@5P02D1H500050V0300000`?/LgUcN@03LgT00`000n`3k006000HG9d00`00G9eL
W@0HG9d00`00LgUcN@05LgT01000ANL000001`6P1@00150P00<004@G00000d@G0V@01cPO0P0000=0
e@00@=D02d3E00<007=i0000112i00<007=iLgT0<G=i00D006@CI1=T4`0008QcN@00ZG=i20001P:P
00<000800P00308000<000:P0Z001`:P00<006`4K0@00f`40P000P?/00=cN@0000000P000e0F0`00
109P00<3k09P0V001P000`?/1G=i00<005bMG9d05UbM00<005bMG9d05ebM00<007=iLgT01G=i00<0
04GWANL00TGW0`0000@1X0000J0000@1X003001@850P009@800300145`0000A45`03I00003PO00Hh
7`040010eD3E000<@=D01000LgUcNG=i1000<W=i0P000V@C00<007=iLgT0QW=i002/LgT50J000`00
0Z02X0030Z000`000P02000;0P000`000Z02X0080Z001000K0A/16`40P000W=i0P?/1G=i0`000g=i
00@0009P0V02H083k0<2H0<00003LgT3k0?/00EcN@03001LWEbM00aLW@030naLWEbM00QLW@03001L
WEbM01MLW@03001cNG=i00=cN@8000E5i`03G2l007=i00@000D1X004001@850P0002A1L00`00A1M4
5`02A1L00`00I0000006>1l01@00@=E0eD3E00002d3E00<007=iLgT0>G=i0P00RG=i002^LgT01000
0J01X06P0P0010:P00<000800P002P8000<000:P0Z0020:P00<006`400000P000W=i0`?/2G=i0`?/
00<0009P0V001`9P00@007=i0n`3k0EcN@03001LWEbM00aLW@030naLWEbM00QLW@03001LWEbM01IL
W@03001cNG=i00=cN@030015idGW00A5i`8000=cN@<000D1X004001@850P0002A1L00`00A1M45`03
A1L2I0000`00>1lh7`03>1l00`00@=E0e@02@=D00`00@=E0e@09@=D00`00LgUcN@33LgT00;1cN@80
0081X0050002X0:P0Z00000<0P000`000Z02X0070Z000`00K0@000020Z000`00LgUcN@020n`7LgT7
0n`00`000V02H0070V000`000n`3k005LgT00`00G9eLW@0GG9d00`00G9eLW@0EG9d00`00LgUcN@03
LgT00`00ANM5i`04ANL00`00LgUcN@02LgT200000fUC0n`000030J001000A1L000000d@G00<004@G
A1L014@G0V@000<003PO>1l00SPO00<0043E@=D00d3E00<0043E@=D0243E00<007=iLgT0`g=i002b
LgT200001@6P000000:P00002`8000<000:P0Z0020:P00<000:P0Z000`:P00@007=i0n`3k0=cN@/3
k08000T2H003001cNG=i00AcN@03001LWEbM01MLW@03001LWEbM01ELW@03001cNG=i009cN@030015
ig=i00=5i`03001cNG=i00=cN@80009YD`83k0=<?`0300145d@G00A45`0300145d@G00E45`<000<h
7`030010eD3E00A0e@030010eD3E00M0e@03001cNG=i0<=cN@00]7=i0P0000<1X00000002`8000<0
00:P0Z003P:P00@000?/0n`3k09cN@/3k0<38003LgT0000000D2H083k0IcN@03001LWEbM01QLW@03
001LWEbM01=LW@03001cNG=i009cN@030015idGW00=5i`IcN@<00004JE<000?/0n`3C3l00`00A1M4
5`04A1L00`00A1M45`06A1L00`00>1lh7`02>1l00`00@=E0e@05@=D00`00@=E0e@07@=D00`00LgUc
N@32LgT00;IcN@040001X0000Z0:0P000`000Z02X00?0Z070n`2LgT00`<P0003k0030n`2LgT30003
LgT400020n`6000KG9d00`00G9eLW@0CG9d01@00LgUcNG=i00001DGW1W=i0P0000AcN@00JE<00083
k09<?`0300145d@G00I45`0300145d@G00M45`<000U0e@030010eD3E00I0e@03001cNG=i0<9cN@00
^W=i0P001`8000<000:P0Z003`:P1`?/10000`?/00@007=iLgUcN@<28003001cNG=i00=cN@<3k083
@0@001]LW@03001LWEbM019LW@05001cNG=iLgT00005ANL7LgT01@00LgUcN@00JE<00`?/0T`o00<0
04@GA1L01T@G00<004@GA1L024@G00<0043E@=D02D3E00<0043E@=D01D3E00<007=iLgT0`W=i002l
LgT00`000P0200040P000`000Z02X00?0Z040n`500050n`010:P001cNG=i0`8P00<007=iLgT00g=i
0P?/00=cN@0000000g=i00<005bMG9d06EbM00<005bMG9d04UbM1@0014GW1g=i00@007=iLgUcN@80
0083k0=<?`0300145d@G00I45`0300145d@G00Q45`030010eD3E00Y0e@030010eD3E00=0e@03001c
NG=i0<=cN@00_7=i0P?/1@8000<000:P0Z004@:P0P000P:P0P0010?/1W=i00D0008P0R02800000Ac
N@83k0IcN@03001LWEbM01ULW@03001LWEbM015LW@060002808P0015i`8P1`000g=i00<007=iLgT0
0W=i00@000?/0n`3k0=<?`0300145d@G00I45`0300145d@G00Q45`030010eD3E00]0e@030010eD3E
0090e@03001cNG=i0<=cN@00^W=i10?/0`0000<200000Z004`:P100000AcN@?/0n`3k0=cN@8000=c
N@030002808P00828003001cNG=i00<3k0IcN@03001LWEbM01ULW@03001LWEbM011LW@03001cN@00
00800005ANL2808P0R1cN@040R060002LgT00`000n`3k003C3l00`00A1M45`07A1L00`00A1M45`07
A1L2000>@=D01000@=E0e@00aW=i002hLgT50n`4LgT2000E0Z001000LgUcNG=i0`?/0`000P8P00@0
07=iLgT000D28004001cN@?/0n`7LgT00`00G9eLW@0IG9d00`00G9eLW@0?G9d01000LgUcN@000TGW
0`0000<287=iLgT00P8P00=cN@8P0R00108P0`000P?/0d`o00<004@GA1L00T@G00<004@GA1L00d@G
00<004@G00001T@G00<002PM00003T3E00<0043E0000aW=i002fLgT50n`7LgT00`000Z02X00C0Z02
00040n`00`00LgUcN@06LgT00`000R0280030R001000LgT3k0?/1g=i00<005bMG9d06UbM00<005bM
G9d03EbM00@007=iLgT000=5i`03001cNG=i00<000@28003LgT287=i00@280030003k0?/00=<?`03
00145d@G00=45`@00004A1L004@GA1L20003A1L01000:1dX7@003d3E00<007=iLgT0aG=i001SLgT;
0015LgT00`00LgT3k0030n`8LgT00`000Z02X00E0Z0010000n`3k0?/2W=i00<0008P0R00108P00<0
00?/0n`027=i00<005bMG9d06EbM00<005bMG9d035bM00D007=iLgT004GW008000McN@D000D28004
0003k0?/0n`4000:A1L01@00A1M45d@G00000T@G00<002PM:1d00RPM00<0043E@=D0343E00<007=i
LgT0aG=i001MLgT6000;0V09000mLgT00`000n`3k007LgT40n`F0Z040n`;LgT00`000R0280050R00
0`00LgUcN@07LgT00`00G9eLW@0HG9d@0002LgT00`00ANL00006LgT50003LgT600020n`200000d`o
00145`0:A1L00`00A1M45`050004:1d00`00@=E0e@0<@=D00`00LgUcN@35LgT0061cN@8001D2H0T0
03=cN@03=003k0?/0080009cN@P3k1H2X0<3k0acN@030002808P00D28003001cNG=i00McN@03001L
WEbM01MLW@030002P0:000P2P003001cNG=i00AcN@030015i`00009cN@H000030d1cNG=i00UcN@<3
k0=<?`0300145d@G00U45`<00006HA8002PM000X7@000bPM00<0043E@=D0343E00<007=iLgT0aG=i
001ULgT4000G0V0?000SLgT01C@000000000@1@020?/00=cN@000Z0060:P00<007=iLgT02g=i00<0
008P0R00108P00<007=iLgT01W=i0`005ebM00<000:00X0020:000<007=iLgT017=i00<004GWLgT0
0P000P=00`003G=i00<000?/0n`00d`o0P002T@G0P000f4B0P0000@X7@00:1d0008X7@8000e0e@03
001cNG=i0<EcN@00JG=i10008P9P1@006g=i0P0000<d00?/0n`01`?/1G=i00<000:P0Z005P:P00=c
N@00LgT03G=i0P000`8P0P0017=i10000`;P00<005bMG9d04UbM0P001@:000<3k0:00X000P:000<0
07=iLgT01G=i00<000=00d000P=00P0047=i00<000?/0n`00`0000<28000A1L024@G00H004`o001Q
4P00HA820004:1d01000:1d000003D3E00<007=iLgT0aG=i001]LgT4000Q0V06000FLgT00`000n`3
k0070n`00d0D001cN@06LgT00`000Z02X00D0Z000g=i001cN@0ALgT30n`70006LgT00`00G9eLW@0@
G9d00`000X02P0090X000`00LgUcN@03LgT40d04000BLgT20n`00`000R0280020R020007A1L30002
HA801@00HA8004`o000012PM00@004`oC3l000a0e@03001cNG=i0<EcN@00LG=i10006`9P100000@2
@0000V02H0<0011cN@P3k0<00004@1@0040D0007LgT00`000Z02X00C0Z000g=i0Z00000BLgT20n`3
00000g=i000000020007LgT2000?G9d00`000X02P0070X030002LgT30d05000ELgT00`000n`00005
0R001000C3l0000014@G0P0000A<?`00HA9Q4P80009<?`03000X7BPM008X7@04001<?d`o000<@=D0
0`00LgUcN@35LgT007EcN@<001X2H0<3k0030T00000000<2H0@000McN@X3k0030Z00000000945P@0
0003@1@007=i00IcN@030002X0:P0142X003LgT2X000019cN@<3k09cN@8000@3P003001cNG=i00Ic
N@03001LWEbM00]LW@8000H2P0<000030nacN@0000D001YcN@030n`0008P00D28004001<?d`oC3l5
0002C3l01000HA9Q4P0014`o00<002PM:1d00RPM10002d3E00<007=iLgT0aG=i001KLgT4000ILgT4
000F0V070n`400000`50001cN@03LgT90n`3LgT01000GD5cN@000d@F00D0040D0010500000McN@03
0002X0:P00l2X09cN@82X003001cNG=i00mcN@<3k0<000@3P0]cN@83k0YLW@80009cN@<2P0D00083
k0<001icN@030002808P00@28003001<?d`o00Y<?`800003C3l004`o00=<?`05000X7BPM:1d00003
LgT00`00@=E0e@08@=D00`00LgUcN@35LgT005QcN@<000@2`0@001UcN@@001@2H0/3k0<000D3k003
001cNG=i00EcN@04001cNG=i0002A1H20002@1@00`00LgUcN@07LgT00`000Z02X00>0Z0017=i0Z02
X00047=i00D000>00n`3k0000083P0mcN@<3k0<000ILW@<0009cN@83k08000@3@083k003001cNG=i
01ecN@030002808P00D28003001<?d`o00e<?`03001<?`0000800004LgT000000005LgT00`00@=E0
e@07@=D00`00LgUcN@35LgT005AcN@@000/2`0<001YcN@@001D2H0/3k003001cNG=i00]cN@<00005
LgT0040D@1@00009LgT00`000Z02X00=0Z001G=i0Z02X0:P00003G=i10>000<000?/0n`04W=i0P?/
0W=i0P<P0`000UbM00@000<P0b0380800083k003LgT3@0=000<00083k1mcN@030002808P00H28003
001<?d`o00a<?`<000ecN@030010eD3E00I0e@03001cNG=i0<EcN@00Dg=i00<000;00/0040;01000
6W=i0P001P9P2@002P?/67=i00<0040D00002W=i0P0030:P00McN@:P0Z02X000D1L00007LgT80h00
1000LgT3k0?/4G=i0`?/1G=i10001@<P0`?/10000W=i0P?/7g=i2@8P00<004`oC3l02d`o00<007=i
LgT03g=i00<0043E@=D0143E00<007=iLgT0aW=i001BLgT2000F0/03000TLgT90n`MLgT00`00@1@0
000<LgT300080Z0017=i0Z02X0:P150G00<007=iLgT02@>017=i0`?/4G=i0P?/2G=i0P0010<P0`?/
10<P0P000P?/27=i1@004W=i00<0008P0R001@8P00@004`oC3m<?`<000I<?`8001=cN@H00<UcN@00
E7=i0P005`;00P007g=i20?/8W=i0P0037=i00@004PPB20000H2X0030002X0:P00I@5`030003P0>0
00@3P0QcN@030003k0?/00=cN@@000YcN@<3k0]cN@80008380<3k0D380030003k0?/00X001EcN@03
0002808P00@280H000M<?`03001cNG=i0>9cN@00EW=i0P005`;00`0067=i20?/1G=i1000:g=i0`00
00=8800000001@:P00<0050G00000P00150G0P0037=i00<000?/LgT00W=i1E0O00<007=iLgT01W=i
0`?/3W=i0P000`?/1@0000=cN@?/0n`00P?00`006g=i0`8P100000<2h4`oC3l024`o00<007=iLgT0
hg=i001HLgT2000H0/02000CLgT80n`3LgT500040f000`00LgUcN@0[LgT00`00LgU88003B2040002
D1L01P>000000000D1L000=cN@/000030na@7e0O00M@7`8000IcN@83k0QcN@<000EcN@@3k0IcN@83
k08001icN@83k08000a<?`800>IcN@00FW=i0P0060;00P003G=i20?/17=i10001@=P9W=i0P002W=i
00@000?/0na880D000E@5`03LgT007=i00<000P38003000D00?/00<000M@7`030003800000@000<3
k0AcN@@000<3X003001cNG=i009cN@@3k0IcN@83k1mcN@<3k09cN@<000Q<?`03001cNG=i0>IcN@00
G7=i0P0060;00P0027=i20?/0g=i1@0000<3H7=iLgT0:W=i00@0005P0F0000UcN@@3k0H000E@5`03
001cNG=i00EcN@<00003500001@000D00004D1l000000004D1l00`000b0380030b020n`500000`>P
001cN@08LgT01@000n`3k0?/00001W=i0P?/7g=i0P?/1W=i2000jG=i001NLgT2000H0/000`00LgUc
N@03LgT60n`3LgT5000aLgT30F000`00LgUcN@06LgT50n`20000132k001/00001E0G00<007=iLgT0
17=i00@001@0500000<D000300187`00008000A@7`<00003D1l000<P008380040003k0?/0n`2000=
LgT00`000R0280030R000`00LgUcN@03LgT20n`OLgT20ncgLgT0061cN@030002`0;001H2`003001c
N@?/00D3k0L003EcN@050001H05P0F000006LgT50n`01`00LgT0032k000`^`0000E@5`03001cNG=i
00=cN@05000D01@0000D000400000dPO00187`020006D1l40002LgT20n`@LgT00`000R0280030R00
0`00LgUcN@03LgT20n`OLgT20ncgLgT006EcN@L000`2`0L3k083H0<003UcN@030001H05P0081H003
001cNG=i009cN@H3k09cN@03000`^`0000<000=@5``000=cN@0300187`0000987`8000E@7`03001c
NG=i009cN@<3k0mcN@030002808P00@28003001cNG=i00=cN@83k1icN@<3k?McN@00K7=i200000=c
N@?/0n`01@?/00<3H00000000P00>g=i00<0005P0F00105P00<007=iLgT01`?/0W=i2@001`;P1P00
00=cN@00B1l00TPO00@004POB1l000E@7`04001cNG=iLgT30n`@LgT00`000R0280050R000`00LgUc
N@02LgT20n`NLgT20nchLgT007=cN@H3k004LgT00000000oLgT00`000F01H0040F000`00LgT3k006
0n`8LgT300020^0;00000`;P00000003B1l00`00B1m87`02B1l4D1l01000LgUcNG=i0P?/47=i00<0
008P0R001P8P00<007=iLgT00W=i0P?/7W=i0P?/n7=i001aLgT50na6LgT00`000F01H00200030F05
0n`00g=i0n`3k00;LgT7C1P20004C1P00`000^000003B1l00`00B1m87`02B1l01000D1m@7`000g=i
0`?/3g=i00<0008P0R001`8P00<007=iLgT00W=i0P?/7G=i0P0000<3k7=iLgT0mW=i001^LgT60na6
LgT00`00LgT000020F000`00A01400020F040n`2LgT20n`7LgTBC1P00`00B1m87`03B1l01000B1m8
7`000P;P10000`?/47=i00<0008P0R001`8P00<007=iLgT00W=i0P?/1g=i10004W=i00<000080000
n7=i001TLgT30005LgT30n`30017LgT01@000X0007=i00000P5P00<004@0A0000P5P0P?/0g=i0P?/
0W=i00<004`HC1P054`H00<004POB1l00TPO10001`;P0P?/00<2h00000000`002W=i00@0008P0R1c
N@L28003001cNG=i009cN@83k0=cN@D001EcN@<02003001cNG=i00800?=cN@00IG=i00<004@0A000
0W=i10?/12@G00<007=iLgT0=g=i5@000d@00`?/0P000P?/6T`H00@004POB1m87`<000P2h0<3k0H2
h0@000IcN@040002808PLgT80R001000LgUcNG=i0P?/0`000P<000<007=iLgT02g=i3`000dCo0P00
lG=i001WLgT200040n`691L00`00LgUcN@0]LgT=00075:000`005:0DX0025:0200035:000`00A014
00020n`00`00C1Q<600LC1P400030Z0200000`;PLgUcN@030^020n`;0^030002LgT01@000R02808P
LgT0208P00@007=iLgT00083k0<3008001IcN@800003LgT004Co00<000=4o`03001cNG=i0>mcN@00
E7=i2@000g=i1T000`000P?/00=402@G91L01B@G00<007=iLgT09g=i3@002aBP00=cN@80000010:0
00@000800P1cN@83k005001400?/0n`0000QC1P00`000Z02X0030Z0200040^020n`2LgT<0^030003
0R000g=i0R0280060R0300000`<00n`3k0020`000`00LgUcN@0ELgT00`00=01cN@020003A?l30002
A?l00`00LgUcN@3^LgT005=cN@030010040000e000<000=000<000940003000T5b@G008T5`03001c
NG=i029cN@D000/DX0EcN@DDX09cN@<000H2P0030002008000<000=40004001<60000n`NC1P00`00
0Z02X0050Z000`000^02h0030n`60^02LgT70^000`000R02800;0R0010000`0300<00P?/67=i0P00
0g=i0P0000=T5DCoA?l00TCo00D004CoA?m4o`000>mcN@00Dg=i00<00400@0002T000`001D001P00
00=4000000000b@G00<007=iLgT07W=i0`000QBP0`0000<DX0005:001ABP4G=i00<000:00X0010:0
100000<2000000000d@000@004`H0n`3k1e<60030002X0:P00H2X0040003k0?/0n`?0^000`000R02
800<0R020002LgT20n`8LgT50009LgT200000c@0LgUcN@02LgT20002I1D4A?l200000dCo001cN@3^
LgT0059cN@030010040000Q000<000M00006001cN@00G;X002@G0P000T@00P0000<T5`00LgT0?g=i
00<000:00X000P:000IcN@:00002P000H0P200000g=i00140002A0001@00C1Q<65aI00007D`H00<0
00:P0Z001P:P0P?/1`;P1P000`;P00<0008P0R00108P00<0008P0R001P8P0`000P?/1G=i1@002g=i
00<003@0LgT017=i00@006@EI1D0009T5@E4o`03001cNG=i0>icN@00DW=i00<00400@0001D000`00
2D0000H005PFLgT005bj000291L00`0091M40002A0020011LgT010000X02P0:00P0000=P20:00000
0f0800=cN@0000000d@000D004`HC1Q<600001a<60<000H2X083k0@2h0D000H2h0030002808P00h2
80030002h0;P0083k0H000icN@8000IcN@04001T5F@E0002I1D00`00A?m4o`02A?l00`00LgUcN@3^
LgT005AcN@800004@0000000000;@002000017=i001L^Ubj0P000R@G00D002@G000004@00080045c
N@<0009P2082P003001P2608009cN@03001LF@0000940003001<64`H009<6003001<64`H01Y<6003
001cNG=i00@000<3k0D00003LgT0000000L0010280@00083k08000EcN@8000YcN@03001cNG=i00Ic
N@03001T5F@E00<0009cN@@00?1cN@00EW=i00<00400@0002d0000D005PF001cN@00009L^P80008T
5`05000T5b@G91L00002A002000aLgT?0002H0P90002G5T01@00A01404@0000014`H0P006T`H1P00
0`?/0P003W=i00<0008P0R001`8P0P?/0`8P0P000g=i0`?/00=cN@0000000`000P:P00<007=iLgT0
47=i00@006@EI1D00?QcN@00Eg=i00<00400@0002D0000<005PF00000W=i00<005bjG;X00P000b@G
00@002@G91LT5`8000940003001cNG=i035cN@<000T1h0@000=P20800003LgT005aI009LF@030014
04@0008000A<6003G5T004`H01Q<60030002X0:P0082X0<3k0<000mcN@030002808P00H28083k082
8003001cNG=i00AcN@83k0<2X0030002X0:P01EcN@04001T5F@E003hLgT005QcN@<000I000@0009c
N@07001L^UbjG;X005bj00000b@G00@002@G91L0009cN@030014000003EcN@<000/1h0H000ALF@83
k003A00004`H00E<6003001<64`H01M<60040002X0:P0Z020n`40Z05000:LgT00`000R0280020R00
17=i0R02808P0P?/00<28000LgT00g=i0P0000@2X0?/0n`2X080019cN@8000AcN@<00?UcN@00Eg=i
00@005PFF1IH5PH00003F1H007=i00=cN@07001L^UbjG;X005bj000012@G0`0017=i0P00=W=i1000
3P7P10000P?/00=40000A0001T`H0P005d`H00<000:P0Z0030:P0`001g=i0P000`8P00AcN@8P0R02
8083k003001cNG=i00800082X0800083k003001cNG=i011cN@800082`003001cNG=i0?ecN@00EW=i
00<005PFF1H00`001EPF1W=i00<005bjG;X00Ubj0P001B@G0P001W=i00<007=iLgT0<G=i0P000f08
0`?/0P002`7P0P000`?/0T@00P001T`H00=LF@00C1P05D`H00<000:P0Z000P?/3@:P0`001W=i00<0
008P0R000`8P00<000?/0n`01`0000@2X7=i0n`3k0icN@H000030/1cNG=i0?mcN@5cN@00Eg=i0P00
0g=i10001W=i00<005bjG;X00ebj00<005bj000012@G00<005bj0000=g=i0P00160810?/0V082`00
0UaI0P?/0P0000A40000A00000I<6003G5T004`H01E<60040002X0?/0n`@0Z020006LgT20R030002
0n`00`000Z1cN@06LgT20n`;LgT300030/000`00LgUcN@3oLgT4LgT006IcN@03001L^Ubj00=L^P03
001L^P0000@T5`04001L^Ubj000dLgT20004H0P200020n`3H0P00`00LgUcN@05LgT00`00G5ULF@03
G5T20n`01P00G5T004@0001400Q<6003001<64`H01=<60040003k0?/0n`B0Z020004LgT20n`00`00
0Z1cN@020n`9LgT20n`8LgT300040/02003oLgT7LgT006IcN@03001L^Ubj00=L^P03001L^P0000@T
5`05001L^UbjG;X0000aLgT20005H0P00`00H0P3k0020n`2H0P00`00LgUcN@05LgT00`00G5ULF@03
G5T30n`3G5T014@00014000024`H0P004d`H00<000?/0n`00`:P00=cN@:P0Z003`:P0`0000=cN@?/
0n`00g=i0P?/2G=i0P?/1W=i0P001P;000<007=iLgT0og=i1g=i001ULgT00`00G;YL^P04G;X01000
G;YL^P000b@G00<005bjG;X00Ubj00<007=iLgT0;G=i00<00608H0P00f080P0010?/00=cNF080000
27=i00<005aIG5T00eaI0P?/1EaI00A40000A00000Q<6003G5T004`H015<60030003k0?/01P2X080
00040nacNG=iLgT20n`9LgT20n`200000g=i000000080/000`00LgUcN@3oLgT8LgT006EcN@03001L
^Ubj00AL^P04001L^Ubj000391L00`00G;YL^P02G;X00`00LgUcN@0[LgT20005H0P00`00H0P3k003
0n`2H0P00`00LgUcN@06LgT00`00G5ULF@04G5T20n`2G5T00`00G5ULF@020002A0000`00C1Q<6007
C1P00`00C1Q<600@C1P00`000Z02X00I0Z001000LgUcNG=i0P?/2W=i0abD00D000;00/02`00000@2
`?mcN@ecN@00IG=i00<005bjG;X01Ebj00<005bj00000b@G00<005bjG;X00Ubj00<007=iLgT0:G=i
0P00160800AcNF08001P20<3k0=P20YcN@03001LFEaI00=LF@<3k09LF@04001LFEaIG5T200000d@0
001<6009C1P2000?C1P00`?/0002X00>0Z000g=i0Z02X00:0Z000`00LgUcN@020n`6LgT200000g=i
79@LU00379@00`000/02`03oLgTBLgT006EcN@03001L^Ubj00EL^P04001L^Ubj000291L00`00G;YL
^P02G;X00`00LgUcN@0XLgT00`00H0QP2004H0P2000016080n`3k0?/0f082g=i00<005aIG5T00eaI
0P?/0eaI00@005aIG5ULF@<00003A00004`H00U<6003G5T004`H00i<60800182X003LgT2X0:P00L2
X004001cN@?/0n`6LgT00`000/02`0030/06003oLgTALgT006AcN@03001L^Ubj00IL^P06001L^Ubj
000T5`001Ebj00<007=iLgT047=i0`004g=i0P00160800=cNF0800000V080`?/00=cN@0000002g=i
00<005aIG5T015aI0P?/0eaI00<005aIG5T00UaI0P000T@000<004`HC1P02D`H00<004`HC1P02d`H
1@0050:P00=cN@:P0Z0010:P00<000?/0n`00g=i00<000;00/000P;01@0011bD00<007=iLgT0og=i
3g=i001TLgT00`00G;YL^P06G;X01@00G;YL^Ubj00001Ebj00<007=iLgT04g=i1@003W=i00<00608
H0P016080P000V080`?/0P003G=i00<005aIG5T015aI0P?/15aI00L005aIG5ULF@00C1P00002A00<
C1P00`00C1Q<600:C1P2000381D5000G0Z020n`00g=i000000020/02LgT200000f0100186P020004
79@00`00LgUcN@3oLgT>LgT006AcN@03001L^Ubj00IL^P03001L^Ubj00ML^P03001cNG=i01EcN@<1
h0<000UcN@8000AP2003LgUP2000009P20@3k003001cNG=i00acN@03001LFEaI00ELF@83k0ALF@03
001LFEaI009LF@8000940003001<64`H00Y<608000Y<6003000P5@000080000381D007=i00=cN@H0
0102X083k003001cNG=i00AcN@03001P0@0000800004B1X00000000379@00`00LgUcN@3oLgT=LgT0
06AcN@03001L^Ubj00IL^P03001L^Ubj00ML^P03001cNG=i01IcN@030001h07P0081h0<000EcN@03
001P260800EP2003001P260800@3k11cN@03001LFEaI00ALF@<3k0ALF@03001LFEaI009LF@03001<
600000940003001<64`H00Y<6003LgT004`H00M<608000=0<`@000UcN@X000030nacNG=i00=cN@<3
k0IcN@D000=86PD00?mcN@mcN@00Hg=i00<005bjG;X01ebj00<005bjG;X01Ubj00<007=iLgT067=i
0P001@7P0`0000=cN@00H0P01F080P0000=P20?/0n`00P?/00<007=iLgT03W=i00<005aIG5T01EaI
0P?/1EaI00<005aIG5T00eaI00<004`HA0000T@000<004`HC1P02d`H00<004`HC1P01D`H0`000T0c
00<006QN00000P0047=i0`?/1G=i0`?/1g=i0P0000=/5@0000000dPJ00@004PJ00000?mcN@mcN@00
Hg=i00<005bjG;X025bj00<005bjG;X01Ebj00<007=iLgT06W=i00<0007P0N001@7P00<00608H0P0
160800<006080n`010?/4W=i00<005aIG5T01EaI0P?/1UaI00<005aIG5T00UaI00<004`HC1P00T@0
00<004`HC1P034`H0P001D`H10000T0c0`002g=i0`000g=i0P?/1W=i10?/1G=i0`0000=/5@000000
14PJ00<007=iLgT0og=i3g=i001SLgT00`00G;YL^P08G;X00`00G;YL^P04G;X00`00LgUcN@0LLgT0
0`000N01h0030N000`00H0QP2004H0P300030n`4LgT6000:LgT00`00G5ULF@05G5T20n`6G5T00`00
G5ULF@03G5T00`00C1P00002A0000`00C1Q<600<C1P00eD@001<6002C1P02@00J5h00000@3<0040c
001XGP02000;LgT010000V0000000`?/1W=i10?/1G=i00@007=i001/5@8000A86P03001cNG=i0?mc
N@mcN@00Hg=i00<005bjG;X01ebj200087=i00D0007P0N01h00000=P208000030N0000?/00@3k09c
N@D000ecN@03001LFEaI00ILF@83k0ILF@03001LFEaI00=LF@03001<64`H00=40003001<64`H00e<
6009001<64`H001XGP00@3<0040c00<00082`003001cNG=i00UcN@030002H09P0083k003001cNG=i
00@000@3k0AcN@800003LgT00000009cN@0500186TPJB1X0003oLgTALgT006AcN@03001L^Ubj00EL
^P03001cNG=i02UcN@03001P260800800081h0H3k0<0019cN@03001LFEaI00ELF@<3k0ILF@03001L
FEaI00ALF@03001<64`H00940003001<64`H00i<6007001<6000J5h006QN00000T0c00<000;00/00
0P;000<007=iLgT027=i00<0009P0V000P?/00<2H0000000101X1@?/0g=i00<007=iLgT01G=i00@0
04PJB1X00?mcNA5cN@00I7=i0P001Ebj00<007=iLgT0:g=i00<007=i00000P7P10?/0`005G=i00<0
05aIG5T01EaI0P?/25aI00<005aIG5T00eaI00@004`HC1P000940003001<64`H00i<6009001XGVQN
J5h0040c0010<`0000D2`003001cNG=i00QcN@030002H09P00@2H0040000J01X06P60n`00g=i001c
N@08LgT00`00B1X0003oLgTALgT006IcN@05001L^UbjG;X0000ULgT00`00LgUcN@09LgT40n`ILgT0
0`00G5ULF@06G5T20n`8G5T00`00G5ULF@04G5T00`00C1Q<6002A0000`00LgU<600>C1P02@00J5iX
GVQN001XGP00@3<000060/000`00LgUcN@08LgT20n`40V00101X0V00J01X0`?/00<0J0?/0n`00P00
2W=i00<007=iLgT0og=i47=i001WLgT3000ULgT2000:LgT40n`JLgT00`00G5ULF@06G5T20n`8G5T0
0`00G5ULF@04G5T01000C1Q<64`H0T@000<007=iC1P03D`H00@006QNJ5iXGP800003?00003`000@l
00<2`003001cNG=i00IcN@<3k0D2H0L0J083k08000IcN@800?mcNAEcN@00SW=i00@0008P0R0000Mc
N@@3k1acN@03001LFEaI00ELF@<3k0QLF@03001LFEaI009LF@800003LgT004`H009<600300140000
00i<6004001XGVQN000=?0000`00LgUcN@05LgT20n`00g=i0002H0050V000g=i06P0J00206P20n`2
06P00`00LgUcN@0300000`<0001cN@02LgT2003oLgT@LgT008icN@<28003001cNG=i00AcN@@3k1ec
N@03001LFEaI00ELF@83k0YLF@@000=cN@03001<64`H009<6003A00004`H00e<60@000dl00L000<3
k09cN@@00082H0X0J0<000AcN@<00082`003001cNG=i0?mcN@ecN@00SG=i00<0008P0R000P8P00<0
07=iLgT00g=i0P?/7W=i00<005aIG5T01UaI0P?/2UaI00<007=iLgT01G=i00<004`HC1P00T`H00=4
0000LgT034`H00@006QN001cN@8000ll00<2P0<3k0D00082H08000H0J083k0<0J003001cN@0000<0
00030/1cNG=i0?mcNA5cN@00SG=i00<0008P0R000P8P00@007=iLgUcN@@3k1icN@03001LFEaI00EL
F@<3k0ULF@03001cNG=i00IcN@03001<64`H00=<6003001<64`H00]<6003001cNG=i009cN@<000Dl
00H000Ll00T2P0030V00001X00X0J0800?mcNAMcN@00S7=i00<0008P0R000`8P00<007=iLgT010?/
7g=i00<005aIG5T01EaI0P?/2EaI00<007=iLgT027=i00<004`HC1P00d`H00<004`HC1P02T`H00<0
07=iLgT00W=i00@000;00/0001Dl00@00082P0800083k08000P0J0800?mcNAEcN@00S7=i00<0008P
0R00108P00@000?/0n`3k25cN@03001LFEaI00ELF@83k0QLF@03001cNG=i00YcN@03001<64`H00=<
6003001<64`H00Y<6003001cNG=i009cN@030002`0;000<001Ll0003001`<SSD0083k0X00080J003
001cNG=i0?mcNA9cN@00Rg=i00<0008P0R001@8P00<000?/0n`01W=i10005g=i00<005aIG5T01UaI
0P?/1eaI00<007=iLgT02g=i00<004`HC1P01D`H00=cND`HC1P024`H00<007=iLgT00W=i00<000;0
0/000`;00`004c`000@0070bL3800083k08he08000H0J0D00?mcNA9cN@00Rg=i00<0008P0R001@8P
00<007=iLgT00g=i0`0000<2h7=iLgT067=i00<005aIG5T01UaI0P?/1UaI00<007=i00001P001g=i
00<004`HC1P03d`H00<007=iLgT00W=i00<000;00/001P;00`003c`000<0070bL3800P000P?/00@0
03SD>=@he08000T0J0800?mcNA1cN@00S7=i00<0008P0R000`8P00@007=iLgUcN@<000YcNAL000IL
F@83k0ELF@D000ecN@03001<64`H00i<6003001cNG=i00AcN@@2`0D000030V000000008000Pl00<0
009`<P030`0004@H0083k003>=@003SD00<he0<000P0J003001cNG=i0?mcN@ecN@00SW=i0`8P1@00
2W=i0`005`9P1@000`?/1P004W=i1d`H00=cND`HC1P01T`H00<007=iLgT01G=i00<000;00/001@;0
0`0000<2H00000002`0000A`<P00A1Q46083k08he003000he3SD00@he08000L0J0@00?mcN@]cN@00
SG=i0`?/0`0037=i00<0009P0V00709P00<000?/0n`00`0000=LF@00LgT04g=i00<004`HC1P03D`H
00<007=iLgT01W=i00<000;00/001@;01000309P10000P?/0P0000<he000>=@00P?/13SD0P001`1X
0P00og=i2g=i002<LgT40n`HLgT800090V030003G5T20n`4000FLgT?C1P00`00LgUcN@07LgT30007
0/05000;0V000`000n`3k002>=@300000cSD0n`3k005>=@3000606P00`00LgUcN@3oLgT8LgT008Yc
N@@3k29cN@@000030V00000000EcN@<00083k1]cN@03001<64`H00]<6003001cNG=i00YcN@<000<2
`003001cN@0000T000D2H0050003k0?/0^00000<>=@01000LgT000001@1X0P00og=i27=i0029LgT4
0n`aLgT30n`KLgT00`00C1Q<6005C1P00g=iC1Q<6003C1P00`00LgUcN@0>LgT20n`40006L3870000
1P;P0n`3k000>=@2h0@he003000he3SD00@he004001cNG=iLgT2000506P00`00LgUcN@3oLgT5LgT0
08QcN@<3k3=cN@83k1ecN@03001<64`H00U<6003001cNG=i00ecN@@3k09cN@03001`<W0b00I`<P9c
N@030014600000800083k0800003>=@003SD00<he003000he3SD00@he08000=cN@<000<0J003001c
NG=i0?mcN@AcN@00QW=i10?/=7=i0P?/7W=i00<004`HC1P01d`H00<007=iLgT01g=i10000W=i1@?/
0P00270b0g=i00<004@HA1P00T@H0`?/00<003SDA1P01CSD00<003SD>=@00cSD00<004@H00001G=i
1000og=i1W=i0025LgT40n`eLgT20n`OLgT00`00C1Q<6004C1P20007LgT800050n`00`00L39`<P08
L383LgT00`00A1Q46003A1P20n`014@H>=@he4@H1CSD00<003SD>=@00SSD00@004@HA1P000IcN@03
06P000000?mcN@EcN@00QG=i0P?/=g=i0P?/87=i00@004`HC1Q<608000QcN@P000@3k08000=`<P03
LgT0000000E`<P9cN@03001464@H00A46083k003A1P003SD00Lhe005000he3SD>=@00003A1P00`00
LgUcN@06LgT00`00LgUcN@3oLgT2LgT0081cN@04001cNG=i0n`3000fLgT30n`QLgT2C1P00`00LgUc
N@0>LgT50n`00`00L39`<P03L3800`00L39`<P03L384LgT00`00A1Q46004A1P20n`01D@H000he3SD
A1P01SSD00<003SD00001D@H00<007=iLgT0og=i2W=i0020LgT01000LgT3k0?/0T@C00<007=iLgT0
=7=i0P?/8g=i00<007=iLgT02G=i0P0000=cN@?/0n`00`?/00=cN@0000001G0b00<0070bL3801G0b
0W=i00<004@HA1P01D@H0P?/0T@H0cSD00=463SD>=@013SD0P001T@H00<007=iLgT0og=i2G=i0021
LgT30n`3A1<00`00LgUcN@0PLgT6000=LgT20n`_LgT200050n`00g=i001`<P05L3800`00L39`<P05
L383LgT00`00A1Q46005A1P20n`2A1P00`00>=@he008>=@00`00A1Q46005A1P00`00LgUcN@3oLgT8
LgT007mcN@800083k00500144d@CA1<0000TLgT40L03000:LgT20n`XLgT700040n`40006L3800`00
L39`<P04L3800g=i001cN@02LgT00`00A1Q46005A1P20n`3A1P01000>=@he4@H1SSD00<004@HA1P0
1T@H00<007=iLgT0og=i1g=i001mLgT200000d00000000030002A1<00`00LgUcN@0TLgT00`000L01
`0020L020008LgT20n`WLgT7000010;00n`3k0?/0`001G0b00=cNG0bL3801W0b00=cNG0b00000W=i
00<004@HA1P01T@H0`?/0T@H00<003SD>=@01cSD00<004@HA1P01T@H00<007=iLgT0og=i1g=i001m
LgT01000@00004000`0000A44`00A1<002McN@030001`07000<1`08000EcN@<3k2acN@030002`0;0
00<2`08000E`<P03LgU`<W0b00Q`<P05001cNG=iLgT00009A1P20n`3A1P00`00>=@he006>=@00`00
A1Q46006A1P00`00LgUcN@3oLgT7LgT007ecN@800005@0000000I1D00002A1<2000XLgT00`000L01
`0040L030002LgT20n`]LgT50/020003L3800`?/L39`<P0:L3801@00LgUcNG=i00002T@H0P?/0d@H
00D003SD>=@he4@H00<he083k0U46003001cNG=i0?mcN@IcN@00Ng=i1P000V@E0P0000A44`00B000
02QcN@030001`07000H1`0800083k0UcN@D001icN@030002`0;00082`003001`<W0b00m`<P03001c
NG=i009cN@03001464@H00Q46083k0A46003000he3SD00@he083k0U46003001cNG=i0?mcN@IcN@00
Ng=i00<007=iLgT00W=i00<006@EI1D00P0000A44`00LgT002UcN@030001`07000H1`0<3k0IcN@03
0002P0:000<00082P003001cNG=i01]cN@050002`0;00/00000AL3800`00LgUcN@03LgT00`00A1Q4
6008A1P20n`5A1P6>=@30n`8A1P00`00LgUcN@3oLgT6LgT0081cN@05001T5@00LgU44`02000]LgT3
00040L020n`:000SLgT010000/0000004G0b00<007=iLgT00g=i00<004@HA1P02D@H0`?/14@H1cSD
0P?/24@H00<007=iLgT0og=i1W=i0020LgT20003LgT00`00LgUcN@0_LgT300001G=i0n`3k0000X00
0`009g=i00<000;000004W0b00<007=iLgT017=i00<004@HA1P02T@H0P?/1D@H00<003SD>=@00cSD
0`?/1T@H00<007=iLgT0og=i1g=i0020LgT2000iLgT20n`00g=i001cN@0YLgT20004L3800`;0L382
`00<L387LgT00`00A1Q4600:A1P20n`6A1P00`00>=@he002000014@H0n`3k0?/1D@H00<007=iLgT0
og=i1g=i002kLgT20n`[LgT2000=L3800g=iL39`<P03L3800`00LgUcN@04LgT00`00A1Q46009A1P3
00000`?/A1Q46005A1P20004A1P30n`3A1P00`00LgUcN@3oLgT8LgT00;YcN@<3k2]cN@8000a`<P03
LgU`<W0b00=`<P03001cNG=i00EcN@03001464@H00U460<1X0030003k4@H00a46083k0=46003001c
NG=i0?mcN@QcN@00^W=i0P?/;7=i00<0070bL380470b00<007=iLgT01G=i00<004@HA1P02T@H106P
00<004@HA1P02d@H0`?/0T@H00<007=iLgT0og=i27=i002jLgT20n`[LgT00`00L39`<P0AL388LgT0
0`00A1Q4600:A1P00`000J01X0020J000`00A1Q4600;A1P30n`00`00LgUcN@3oLgT9LgT00;UcN@<3
k2YcN@03001`<W0b00m`<P8000UcN@03001464@H00Y460030001X06P00<1X003001464@H00]46083
k003001cNG=i0?mcN@UcN@00^G=i0P?/:W=i00<0070bL3800W0b00<2`70bL3802G0b0P002G=i0P00
3D@H00<0006P0J00106P0P002d@H0P?/3G=i0P00o7=i002iLgT20n`ZLgT00`00L39`<P0=L3800`00
0/000007LgT200000`<000146009A1P400070J0<00030n`:LgT200020`000`00LgUcN@3iLgT00;Qc
N@<3k2UcN@03001`<W0b00e`<P040002`0;00004LgT200040`000`00A1Q4600;A1P00`000J01X005
0J0010000X02P4@H10:01@000`?/1W=i100000<307=iLgT0o7=i002fLgT01000LgT3k0?/:W=i00<0
070bL3800g0b0P001G0b0P000`;000@007=iLgUcN@8000D30003001464@H00m460D1X0P000D2P003
0003k0?/00=cN@@00?mcN@=cN@00]W=i00@000?/0n`3k2UcN@04001`<W0bL38300020/000`00L39`
<P0200040/000`00LgUcN@0200040`04000CA1P010000n`3k0000P9P00<000:00X0020:00`?/0P00
og=i1g=i002fLgT00`1`0003k00ZLgT01000L38000000W=i0P000P;000<000;00/000`;010000`<0
10000g=i00<004@HA1P04D@H00@000?/0n`000=460X00004LgT3k0?/0ncoLgT8LgT00;McN@030700
07=i00=cN@@0029cN@03001cNG=i00EcN@8000@2`0@000030`000000008000McN@03001464@H0154
60030003k0?/00M4608000McN@<3k?mcN@McN@00]W=i10001baF00<007=iLgT0:G=i00<000;00/00
1P002g=i00<004@HA1P04D@H00@000?/0n`3k0=460<000YcN@<3k?mcN@IcN@00]7=i0bP00P0000<0
L000;5H01BaF00<007=iLgT0:W=i0P?/00<007=iLgT03G=i00<004@HA1P04d@H00@000?/0na46080
00icN@83k?mcN@IcN@00[7=i1@000RP000<002P0:000100000<0L000;5H01BaF00<007=iLgT0:G=i
0P?/47=i00<004@HA1P04d@H00@000?/0n`0011cN@<3k?mcN@EcN@00Zg=i00<002P0:0000RP000<0
02P0:0000RP0100000@/EP00070000D/EP03001cNG=i02QcN@<3k11cN@03001464@H01=460040003
k0?/0n`ALgT30ncoLgT4LgT00:]cN@04000X00000003:00300000gFB001@7P02000012aF00000000
12aF00<007=iLgT0:7=i0P?/4G=i00<004@HA1P04T@H00<007=iLgT00P?/4W=i0P?/og=i17=i002_
LgT300002G=i001eTWFB001@7P00D1h00002;5H30002;5H00`00LgUcN@0XLgT20n`ALgT00`00A1Q4
600AA1P01000LgUcNG=i0P?/4W=i0`?/og=i0g=i002cLgT30002D1h00`00D1h00005;5H00`00;5H0
000VLgT300000g=i0n`3k00@LgT00`00A1Q4600AA1P00`00LgUcN@02LgT20n`CLgT30ncoLgT2LgT0
0;9cN@04001eTWFB0002D1h01000D1i@7P001BaF00<007=iLgT09G=i00@000`G31L00083k11cN@03
001464@H01146003001cNG=i00=cN@<3k0=cN@L000UcN@<3k?mcN@5cN@00/G=i00<007FB00000P00
0U0N00@0050ND1h000D/EP03001cNG=i02IcN@03000<5`?/0083k11cN@03001464@H00m46003001c
NG=i00EcN@83k0EcN@030002X0:P0082X0D000EcN@83k?mcN@5cN@00/G=i1000150N00@0050N0000
00@/EP03001cNG=i02IcN@8<5`<3k003001cNG=i00ecN@03001464@H00i46003001cNG=i00IcN@83
k0McN@030002X0:P00D2X0@00004LgT3k0?/0n`<LgT2003aLgT00;5cN@800003LgT0050N00=@7P80
0003LgT002aF00@/EP03001cNG=i02IcN@D<5`8000icN@03001464@H00a46003001cNG=i00McN@<3
k0QcN@030002X0:P00L2X0800083k0UcN@<000030b0007=i0?1cN@00]7=i00<0050ND1h00U0N00D0
07=iLgUcN@0000@/EP03001cNG=i02IcN@L<5`03001cNG=i00]cN@030014600000P000=46003001c
NG=i00UcN@83k0UcN@8000030Z0000:P00H2X0<3k0EcN@<000030b0007=i0?=cN@00]G=i0P0000=@
7P00LgT017=i00@002aF000002UcN@P<5`<000YcN@D000H1h0L000QcN@83k0UcN@@000P2X083k09c
N@L00?EcN@00]g=i00<007=iLgT01G=i00<007=iLgT0:G=i30003G=i10002P7P1@000g=i0P?/1g=i
00H0008P0R0007=i00080Z030n`00`000b03803jLgT00>YcN@9@0@@000H<5`80019cN@<000X1h0<0
00<3k0=cN@8000040R000000000<LgT20ncmLgT00>AcN@800003LgU@0E01009@0@@00004B1@00000
000431L00`00LgUcN@0CLgT3000:0N0010000n`3k7=i1@003g=i0`?/o7=i003SLgT00`00D05@0@04
D0401P00D0400000B1@00098500331L0000000<<5`03001cNG=i01EcN@030001h07P00P1h083k003
001cNG=i01=cN@<3k?]cN@00hW=i00<00501D040150100<00501D0400`0000=85000B1@00dPD0P00
0P`G0P0087=i0P?/5g=i0P?/ng=i003QLgT00`00D05@0@08D0430002B1@00`00B1A85003B1@20002
31L00`00LgUcN@0MLgT20n`GLgT30ncjLgT00>5cN@03001@0E0100A@0@08001@0E01000d5`00B1@0
00985003001854PD00A850<001mcN@<3k1McN@83k?YcN@00hG=i00<00501D0400e0100T00501D05@
0@00=1L003@G00000dPD00<004PDB1@00dPD00@007=i000001mcN@83k1McN@<3k?UcN@00hG=i00<0
0501D0400U0100<00501D0400U0100D003@G000d5`0000A85003001854PD00985003001cNG=i021c
N@83k1QcN@83k?UcN@00h7=i0P002E0100<003@G00000S@G00<004PDB1@00TPD00D004PDB1A85000
029cN@83k1QcN@83k?UcN@00gg=i00<0040E00000e0100<00501D0400e0100<003@G00000S@G00<0
04PDB1@00dPD00@004PDB1@0029cN@83k1QcN@<3k0IcN@D00>ecN@00gW=i00L0040E@1E05@00D040
0006D0401000=1Ld5`000S@G00<004PDB1@00dPD0P008g=i0`?/4g=i0`000W=i0`?/17=i1EBi00<0
07=iLgT0jg=i003MLgT00`00@1E05@03@1D00`00D05@0@04D0401@00=1Ld5c@G00000S@G00<004PD
B1@014PD00<007=iLgT08W=i0P?/4g=i00@003a1?44l@@9cN@83k003001cNEBi00MD^@03001cNG=i
0>YcN@00g7=i00<0040E@1D0140E00<00501D040150100D003@G=1Ld5`0000<d5`03001854PD00=8
5003001cNG=i029cN@83k1=cN@03000l@Ca100<l@@83k08000QD^@03001cNG=i0>YcN@00fg=i00<0
040E@1D00d0E00@0040E@1D000A@0@03000d5c@G008d5`05000d5c@G=1L00005B1@00`00LgUcN@0R
LgT20n`ELgT30002?4470005E;T00`00LgUcN@3YLgT00=]cN@0300105D0E00M05@05001@0E01D040
0004=1L01P00=1Ld5c@GB1@000A85003001cNG=i029cN@030n`007=i01EcN@06000l@Ca1?44007@B
20000UBi00<007=iLgT0jG=i003JLgT00`00@1E05@07@1D00`00LgT000020005=1L00`00=1Ld5`02
=1L00`00B1A85002B1@00`00LgUcN@0RLgT00`?/0000000FLgT500001W@B001D^@0000H0009D^@80
0>acN@00fG=i00<0040E@1D01T0E0P000g=i00<003@G=1L013@G00<003@G=1L00S@G00<004PDB1@0
0TPD00<007=iLgT08g=i0`000W=i0`0047=i0`0000Id4P00001cN@00E;T30002E;T00`00LgUcN@3Z
LgT00=UcN@0300105D0E00E05@03001cNG=i00=cN@03000d5c@G00Dd5`03000d5c@G008d5`050018
54PDB1@0000ULgT40004C1l00`00LgUcN@0<LgT01P00I@000000M18000=cN@07001D^EBiE;T005Bi
0000k7=i003HLgT00`00@1D000020004@1D6LgT00`00=1Ld5`05=1L00`00=1Ld5`03=1L00`00B1@0
000ULgT00`00C0D000030004C1l00`00LgUcN@0;LgT2000017=i001d4P0017=i00<005BiE;T00UBi
00<007=iLgT0jW=i003HLgT20002LgT01000@1E05@001g=i00<003@G=1L01C@G00<003@G=1L00`00
00=cN@00LgT097=i0P0000=<1@0000000`000d`O00<007=iLgT02W=i00@006D0LgUcN@8000IcN@04
001D^EBi003]LgT00=ecN@03001cNG=i00McN@03000d5c@G00Dd5`<002UcN@80009<1@03001<7`00
00@0009<7`03001cNG=i00UcN@03001cNG=i00<000McN@800>icN@00ig=i00<003@G=1L013@G00<0
07=iLgT0:G=i0P0000=<1@00C0D00`0000=<7`0000000P0000=<7`00LgT02G=i00D007=iLgUcN@00
0?UcN@00j7=i00<003@G=1L00S@G00<007=iLgT0:7=i0P0000=cN@00C0D00T`50P0000<h6@00C1l0
10002W=i00<007=iLgT0o7=i003YLgT4000[LgT00`00LgUcN@020002C0D2000013PIC1l004`O0`00
og=i2W=i003oLgTMLgT01@00C0D003PI00000SPI00<004`OC1l00P00og=i2W=i003oLgTNLgT20002
>1T2000014`O001<7d`O0P00og=i2G=i003oLgTMLgT00`00>1Th6@02>1T00`00LgUcN@04003oLgT:
LgT00?mcNAecN@05000h6CPI>1T0003oLgTALgT00?mcNAecN@@00?mcNA9cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00001\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.60371 .46882 m .64807 .45355 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.64807 .45355 m .66432 .45085 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.66432 .45085 m .66254 .44957 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.6212 .47958 m .66565 .46523 L p
.61874 .47503 L 0 .495 0 r
F P
s
P
p
.002 w
.66565 .46523 m .68231 .46368 L p
.62359 .47417 L 0 .495 0 r
F P
s
P
p
.002 w
.62747 .47528 m .62544 .47509 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.61999 .47481 m .62304 .47413 L .62359 .47417 L 0 .495 0 r
F
P
p
.61985 .4748 m .62304 .47413 L .61999 .47481 L 0 .495 0 r
F
P
p
.61874 .47503 m .61985 .4748 L .61999 .47481 L 0 .495 0 r
F
P
p
.62304 .47413 m .66565 .46523 L .62359 .47417 L 0 .495 0 r
F
P
p
.002 w
.68231 .46368 m .68019 .46127 L p
.61874 .47503 L 0 .495 0 r
F P
s
P
p
.002 w
.68019 .46127 m .66604 .46738 L p
.62608 .47384 L 0 .495 0 r
F P
s
P
p
.61874 .47503 m .62385 .47389 L .62608 .47384 L 0 .495 0 r
F
P
p
.62385 .47389 m .68019 .46127 L .62608 .47384 L 0 .495 0 r
F
P
p
.002 w
.66604 .46738 m .64437 .47124 L .62724 .47377 L p
0 .495 0 r
F P
s
P
p
.002 w
.62724 .47377 m .61874 .47503 L p
.62608 .47384 L 0 .495 0 r
F P
s
P
p
.62608 .47384 m .66604 .46738 L .62724 .47377 L 0 .495 0 r
F
P
p
.63208 .47469 m .63295 .47342 L .63186 .47467 L 0 .431 0 r
F
P
p
.63295 .47342 m .63526 .47003 L .63277 .47343 L 0 .431 0 r
F
P
p
.63295 .47342 m .63277 .47343 L .63186 .47467 L 0 .431 0 r
F
P
p
.002 w
.63526 .47003 m .63389 .47038 L p
.63231 .47372 L 0 .431 0 r
F P
s
P
p
.63186 .47467 m .63256 .47372 L .63231 .47372 L 0 .431 0 r
F
P
p
.63256 .47372 m .63526 .47003 L .63231 .47372 L 0 .431 0 r
F
P
p
.002 w
.62544 .47509 m .61894 .47447 L p
.62427 .47503 L 0 .373 0 r
F P
s
P
p
.63135 .47576 m .62544 .47509 L .62427 .47503 L 0 .373 0 r
F
P
p
.63135 .47576 m .63208 .47469 L .63186 .47467 L 0 .431 0 r
F
P
p
.002 w
.5613 .60606 m .5593 .60854 L .5629 .60829 L p
0 .517 0 r
F P
s
P
p
.002 w
.52256 .62554 m .56966 .60585 L p
.52818 .62297 L 0 .494 0 r
F P
s
P
p
.002 w
.56966 .60585 m .58673 .60221 L p
.53636 .6205 L 0 .494 0 r
F P
s
P
p
.5189 .6268 m .5201 .62639 L .52818 .62297 L 0 .494 0 r
F
P
p
.5201 .62639 m .52256 .62554 L .52818 .62297 L 0 .494 0 r
F
P
p
.51817 .6271 m .51826 .62707 L .5189 .6268 L 0 .494 0 r
F
P
p
.51826 .62707 m .52256 .62554 L .5189 .6268 L 0 .494 0 r
F
P
p
.51817 .6271 m .52818 .62297 L .53636 .6205 L 0 .494 0 r
F
P
p
.52818 .62297 m .56966 .60585 L .53636 .6205 L 0 .494 0 r
F
P
p
.002 w
.5629 .60829 m .56437 .60819 L p
.56391 .60786 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .5629 .60829 L .56391 .60786 L 0 .517 0 r
F
P
p
.002 w
.56437 .60819 m .59261 .59795 L p
.57924 .60141 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .56391 .60786 L .57924 .60141 L 0 .517 0 r
F
P
p
.56391 .60786 m .56437 .60819 L .57924 .60141 L 0 .517 0 r
F
P
p
.002 w
.58673 .60221 m .58401 .6022 L p
.51817 .6271 L 0 .494 0 r
F P
s
P
p
.002 w
.6824 .51521 m .72491 .49913 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.72491 .49913 m .74089 .49669 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.74089 .49669 m .73963 .49523 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.5108 .35033 m .52507 .34836 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.52507 .34836 m .5307 .34926 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.5307 .34926 m .52918 .34714 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.49291 .37423 m .5162 .36925 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.002 w
.5162 .36925 m .52497 .36928 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.002 w
.52497 .36928 m .523 .36725 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.45877 .53732 m .45455 .53941 L .47949 .53203 L 0 .49 0 r
F
P
p
.45455 .53941 m .44954 .54189 L .45083 .54147 L 0 .49 0 r
F
P
p
.45455 .53941 m .45083 .54147 L .47949 .53203 L 0 .49 0 r
F
P
p
.002 w
.44907 .54218 m .47949 .53203 L p
.44954 .54189 L 0 .49 0 r
F P
s
P
p
.002 w
.47949 .53203 m .49073 .53054 L p
.46008 .53745 L 0 .49 0 r
F P
s
P
p
.45957 .53747 m .47949 .53203 L .46008 .53745 L 0 .49 0 r
F
P
p
.002 w
.43287 .53727 m .46385 .52849 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.46106 .53581 m .43421 .53473 L p
.45545 .53725 L 0 .682 0 r
F P
s
P
p
.45792 .53754 m .45911 .53689 L .45545 .53725 L 0 .682 0 r
F
P
p
.45911 .53689 m .46106 .53581 L .45545 .53725 L 0 .682 0 r
F
P
p
.43384 .53969 m .43305 .5388 L .43106 .53951 L 0 .682 0 r
F
P
p
.45126 .54085 m .43776 .53933 L .43384 .53969 L 0 .682 0 r
F
P
p
.43776 .53933 m .43305 .5388 L .43384 .53969 L 0 .682 0 r
F
P
p
.45288 .53986 m .44428 .53917 L .45126 .54085 L 0 .682 0 r
F
P
p
.44428 .53917 m .41627 .53692 L .4403 .53962 L 0 .682 0 r
F
P
p
.44428 .53917 m .4403 .53962 L .45126 .54085 L 0 .682 0 r
F
P
p
.002 w
.43106 .53951 m .44663 .54296 L p
.45126 .54085 L 0 .682 0 r
F P
s
P
p
.002 w
.44663 .54296 m .44671 .54298 L p
.44841 .54219 L 0 .682 0 r
F P
s
P
p
.45126 .54085 m .44663 .54296 L .44841 .54219 L 0 .682 0 r
F
P
p
.002 w
.44446 .54097 m .44284 .54301 L .44795 .54239 L p
0 .49 0 r
F P
s
P
p
.002 w
.44795 .54239 m .44874 .54229 L p
.44841 .54219 L 0 .49 0 r
F P
s
P
p
.44446 .54097 m .44795 .54239 L .44841 .54219 L 0 .49 0 r
F
P
p
.45624 .53832 m .44841 .54219 L .45702 .53814 L 0 .49 0 r
F
P
p
.002 w
.42734 .5334 m .4264 .53669 L .43287 .53727 L p
0 .823 0 r
F P
s
P
p
.002 w
.43421 .53473 m .41627 .53692 L p
.45288 .53986 L 0 .682 0 r
F P
s
P
p
.45792 .53754 m .43421 .53473 L .45288 .53986 L 0 .682 0 r
F
P
p
.44446 .54097 m .44806 .54208 L .45624 .53832 L 0 .49 0 r
F
P
p
.44806 .54208 m .44841 .54219 L .45624 .53832 L 0 .49 0 r
F
P
p
.45797 .53752 m .45702 .53814 L .45877 .53732 L 0 .49 0 r
F
P
p
.44446 .54097 m .45624 .53832 L .45797 .53752 L 0 .49 0 r
F
P
p
.45624 .53832 m .45702 .53814 L .45797 .53752 L 0 .49 0 r
F
P
p
.44841 .54219 m .44874 .54229 L .45877 .53732 L 0 .49 0 r
F
P
p
.45795 .53753 m .47949 .53203 L .45957 .53747 L 0 .49 0 r
F
P
p
.002 w
.47961 .53305 m .48825 .52966 L p
.47257 .53371 L 0 .49 0 r
F P
s
P
p
.48101 .53273 m .49073 .53054 L .48825 .52966 L 0 .49 0 r
F
P
p
.47343 .53547 m .48029 .53278 L .47548 .53508 L 0 .49 0 r
F
P
p
.002 w
.48825 .52966 m .48114 .53268 L p
.48029 .53278 L 0 .49 0 r
F P
s
P
p
.002 w
.48114 .53268 m .47548 .53508 L p
.48029 .53278 L 0 .49 0 r
F P
s
P
p
.002 w
.49953 .53294 m .51913 .52972 L p
.49536 .53097 L 0 .516 0 r
F P
s
P
p
.46207 .53642 m .47085 .53473 L .47257 .53371 L 0 .49 0 r
F
P
p
.47085 .53473 m .47961 .53305 L .47257 .53371 L 0 .49 0 r
F
P
p
.45558 .54008 m .45792 .53754 L .45288 .53986 L 0 .682 0 r
F
P
p
.45971 .53775 m .45792 .53754 L .45558 .54008 L 0 .682 0 r
F
P
p
.461 .5367 m .46036 .53739 L .46207 .53642 L 0 .49 0 r
F
P
p
.45971 .53775 m .46006 .53746 L .45792 .53754 L 0 .682 0 r
F
P
p
.46008 .53745 m .46036 .53739 L .461 .5367 L 0 .49 0 r
F
P
p
.46036 .53739 m .47961 .53305 L .46207 .53642 L 0 .49 0 r
F
P
p
.461 .5367 m .47257 .53371 L .47343 .53547 L 0 .49 0 r
F
P
p
.46979 .53711 m .46106 .53581 L .45795 .53753 L 0 .682 0 r
F
P
p
.46979 .53711 m .45795 .53753 L .45792 .53754 L 0 .682 0 r
F
P
p
.45581 .53807 m .45795 .53753 L .45757 .53802 L 0 .49 0 r
F
P
p
.45795 .53753 m .45957 .53747 L .45757 .53802 L 0 .49 0 r
F
P
p
.45757 .53802 m .45957 .53747 L .46008 .53745 L 0 .49 0 r
F
P
p
.44446 .54097 m .45581 .53807 L .45757 .53802 L 0 .49 0 r
F
P
p
.44446 .54097 m .46008 .53745 L .461 .5367 L 0 .49 0 r
F
P
p
.002 w
.49484 .54763 m .52479 .53868 L p
.49439 .54323 L 0 .889 0 r
F P
s
P
p
.49425 .54337 m .49439 .54323 L .49514 .54327 L 0 .889 0 r
F
P
p
.48859 .54331 m .48625 .54296 L .47329 .5423 L 0 .682 0 r
F
P
p
.51642 .54442 m .50518 .54255 L .50246 .5427 L 0 .682 0 r
F
P
p
.49439 .54323 m .52479 .53868 L .49514 .54327 L 0 .889 0 r
F
P
p
.49436 .54314 m .49514 .54327 L .4953 .54297 L 0 .889 0 r
F
P
p
.49429 .54319 m .45971 .53775 L .45558 .54008 L 0 .682 0 r
F
P
p
.49431 .54317 m .45971 .53775 L .49429 .54319 L 0 .682 0 r
F
P
p
.49913 .54291 m .49981 .54284 L .5 .54285 L 0 .889 0 r
F
P
p
.49981 .54284 m .52134 .54056 L .50261 .54269 L 0 .889 0 r
F
P
p
.002 w
.52479 .53868 m .53616 .53843 L p
.49514 .54327 L 0 .889 0 r
F P
s
P
p
.002 w
.53616 .53843 m .53348 .53636 L p
.4953 .54297 L 0 .889 0 r
F P
s
P
p
.49514 .54327 m .53616 .53843 L .4953 .54297 L 0 .889 0 r
F
P
p
.002 w
.53348 .53636 m .52134 .54056 L p
.49981 .54284 L 0 .889 0 r
F P
s
P
p
.49913 .54291 m .49945 .54285 L .49981 .54284 L 0 .889 0 r
F
P
p
.49945 .54285 m .53348 .53636 L .49981 .54284 L 0 .889 0 r
F
P
p
.49834 .54295 m .49876 .54287 L .49913 .54291 L 0 .889 0 r
F
P
p
.49876 .54287 m .53348 .53636 L .49945 .54285 L 0 .889 0 r
F
P
p
.49876 .54287 m .49945 .54285 L .49913 .54291 L 0 .889 0 r
F
P
p
.002 w
.52134 .54056 m .50671 .54236 L .5038 .54262 L p
0 .889 0 r
F P
s
P
p
.50261 .54269 m .52134 .54056 L .5038 .54262 L 0 .889 0 r
F
P
p
.49913 .54291 m .49417 .54315 L .49459 .54321 L 0 .682 0 r
F
P
p
.4943 .54315 m .49436 .54314 L .49779 .54305 L 0 .889 0 r
F
P
p
.4953 .54297 m .53348 .53636 L .49876 .54287 L 0 .889 0 r
F
P
p
.002 w
.50497 .50778 m .5288 .50041 L p
.50324 .50541 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50236 .50585 L .50324 .50541 L 0 .49 0 r
F
P
p
.50236 .50585 m .50497 .50778 L .50324 .50541 L 0 .49 0 r
F
P
p
.002 w
.5288 .50041 m .53772 .49966 L p
.50341 .50541 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50324 .50541 L .50341 .50541 L 0 .49 0 r
F
P
p
.50324 .50541 m .5288 .50041 L .50341 .50541 L 0 .49 0 r
F
P
p
.002 w
.53772 .49966 m .53585 .49849 L p
.50355 .50532 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50341 .50541 L .50355 .50532 L 0 .49 0 r
F
P
p
.50341 .50541 m .53772 .49966 L .50355 .50532 L 0 .49 0 r
F
P
p
.002 w
.53585 .49849 m .52639 .50194 L p
.50464 .50525 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50355 .50532 L .50464 .50525 L 0 .49 0 r
F
P
p
.50355 .50532 m .53585 .49849 L .50464 .50525 L 0 .49 0 r
F
P
p
.002 w
.47739 .48029 m .50755 .47241 L p
.47444 .47556 L 0 .665 0 r
F P
s
P
p
.47273 .47572 m .47351 .47651 L .47444 .47556 L 0 .665 0 r
F
P
p
.47271 .47573 m .47351 .47651 L .47273 .47572 L 0 .665 0 r
F
P
p
.47351 .47651 m .47739 .48029 L .47444 .47556 L 0 .665 0 r
F
P
p
.47274 .47572 m .47964 .47506 L .48064 .47514 L 0 .665 0 r
F
P
p
.47273 .47572 m .47964 .47506 L .47274 .47572 L 0 .665 0 r
F
P
p
.002 w
.50755 .47241 m .51892 .47232 L p
.4972 .47392 L 0 .665 0 r
F P
s
P
p
.48064 .47514 m .50289 .47288 L .4972 .47392 L 0 .665 0 r
F
P
p
.50289 .47288 m .50755 .47241 L .4972 .47392 L 0 .665 0 r
F
P
p
.002 w
.47578 .49109 m .48638 .48832 L p
.47187 .48728 L 0 .706 0 r
F P
s
P
p
.002 w
.48638 .48832 m .50035 .48466 L p
.48413 .48615 L 0 .706 0 r
F P
s
P
p
.47187 .48728 m .48638 .48832 L .48413 .48615 L 0 .706 0 r
F
P
p
.47187 .48728 m .48413 .48615 L .48174 .4866 L 0 .706 0 r
F
P
p
.47187 .48728 m .48174 .4866 L .48184 .486 L 0 .706 0 r
F
P
p
.47978 .48653 m .47976 .48697 L .47941 .48703 L .504 .44 .031 r
F
P
p
.47985 .48644 m .47983 .48652 L .47978 .48653 L .504 .44 .031 r
F
P
p
.47983 .48652 m .47976 .48697 L .47978 .48653 L .504 .44 .031 r
F
P
p
.48014 .48638 m .47976 .48697 L .47985 .48644 L .504 .44 .031 r
F
P
p
.47187 .48728 m .48184 .486 L .47857 .48672 L 0 .706 0 r
F
P
p
.48179 .4839 m .47976 .48697 L .48175 .48386 L .504 .44 .031 r
F
P
p
.002 w
.50035 .48466 m .50968 .48467 L p
.48174 .4866 L 0 .706 0 r
F P
s
P
p
.48413 .48615 m .50035 .48466 L .48174 .4866 L 0 .706 0 r
F
P
p
.002 w
.50968 .48467 m .50737 .48272 L p
.48184 .486 L 0 .706 0 r
F P
s
P
p
.48174 .4866 m .50968 .48467 L .48184 .486 L 0 .706 0 r
F
P
p
.4822 .48375 m .47639 .49208 L .48229 .48314 L .504 .44 .031 r
F
P
p
.48801 .47559 m .47639 .49208 L .48786 .47562 L .504 .44 .031 r
F
P
p
.002 w
.4818 .48502 m .47639 .49208 L p
.48801 .47559 L .504 .44 .031 r
F P
s
P
p
.47964 .47506 m .50323 .47282 L .48064 .47514 L 0 .665 0 r
F
P
p
.50323 .47282 m .50289 .47288 L .48064 .47514 L 0 .665 0 r
F
P
p
.002 w
.51892 .47232 m .51621 .47 L p
.49732 .47248 L 0 .665 0 r
F P
s
P
p
.47274 .47572 m .4972 .47392 L .49732 .47248 L 0 .665 0 r
F
P
p
.50323 .47282 m .50755 .47241 L .50289 .47288 L 0 .665 0 r
F
P
p
.4972 .47392 m .51892 .47232 L .49732 .47248 L 0 .665 0 r
F
P
p
.47274 .47572 m .51892 .47232 L .47274 .47572 L 0 .665 0 r
F
P
p
.002 w
.51621 .47 m .50378 .47295 L p
.48921 .47425 L 0 .665 0 r
F P
s
P
p
.002 w
.46512 .47575 m .46585 .47783 L p
.47285 .47568 L .64 0 .01 r
F P
s
P
p
.002 w
.46585 .47783 m .46591 .478 L p
.47271 .47573 L .64 0 .01 r
F P
s
P
p
.47285 .47568 m .46585 .47783 L .47271 .47573 L .64 0 .01 r
F
P
p
.002 w
.47139 .47931 m .47739 .48029 L p
.47271 .47573 L 0 .665 0 r
F P
s
P
p
.002 w
.47271 .47572 m .47271 .47573 L p
.47271 .47573 L 0 .665 0 r
F P
s
P
p
.002 w
.47271 .47573 m .47139 .47931 L p
.47271 .47573 L 0 .665 0 r
F P
s
P
p
.47271 .47572 m .47271 .47573 L .47273 .47572 L 0 .665 0 r
F
P
p
.47271 .47572 m .47273 .47572 L .47274 .47572 L 0 .665 0 r
F
P
p
.47271 .47572 m .47274 .47572 L .47274 .47572 L 0 .665 0 r
F
P
p
.49301 .47423 m .494 .47613 L .49507 .47621 L .342 .248 .747 r
F
P
p
.48755 .4744 m .49732 .47248 L .48921 .47425 L 0 .665 0 r
F
P
p
.48227 .47455 m .49732 .47248 L .48755 .4744 L 0 .665 0 r
F
P
p
.47474 .47546 m .48143 .47458 L .4757 .47546 L 0 .665 0 r
F
P
p
.48143 .47458 m .49732 .47248 L .48227 .47455 L 0 .665 0 r
F
P
p
.48143 .47458 m .48227 .47455 L .4757 .47546 L 0 .665 0 r
F
P
p
.47274 .47572 m .48775 .47374 L .47279 .47571 L 0 .665 0 r
F
P
p
.48775 .47374 m .49732 .47248 L .48775 .47375 L 0 .665 0 r
F
P
p
.48775 .47374 m .48775 .47375 L .47279 .47571 L 0 .665 0 r
F
P
p
.49732 .47248 m .51621 .47 L .48921 .47425 L 0 .665 0 r
F
P
p
.002 w
.47187 .48728 m .47086 .49025 L .47578 .49109 L p
0 .706 0 r
F P
s
P
p
.002 w
.47263 .49618 m .46675 .50144 L p
.48023 .48476 L .504 .44 .031 r
F P
s
P
p
.48095 .48484 m .47263 .49618 L .48023 .48476 L .504 .44 .031 r
F
P
p
.48884 .47431 m .48126 .48453 L .48865 .47433 L .504 .44 .031 r
F
P
p
.48126 .48453 m .47263 .49618 L .48118 .48452 L .504 .44 .031 r
F
P
p
.48126 .48453 m .48118 .48452 L .48865 .47433 L .504 .44 .031 r
F
P
p
.48175 .48386 m .48014 .48638 L .47985 .48644 L .504 .44 .031 r
F
P
p
.002 w
.48763 .47449 m .4729 .47571 L p
.48921 .47425 L 0 .665 0 r
F P
s
P
p
.47279 .47571 m .48921 .47425 L .4729 .47571 L 0 .665 0 r
F
P
p
.47279 .47571 m .47474 .47546 L .4757 .47546 L 0 .665 0 r
F
P
p
.002 w
.46591 .478 m .46596 .47815 L p
.47875 .47371 L .64 0 .01 r
F P
s
P
p
.47875 .47371 m .46596 .47815 L .46648 .47823 L .64 0 .01 r
F
P
p
.46632 .47834 m .46605 .47839 L .46626 .47836 L .64 0 .01 r
F
P
p
.47875 .47371 m .46622 .47833 L .46632 .47834 L .64 0 .01 r
F
P
p
.46622 .47833 m .46605 .47839 L .46632 .47834 L .64 0 .01 r
F
P
p
.002 w
.47794 .48683 m .47187 .48728 L p
.47857 .48672 L 0 .706 0 r
F P
s
P
p
.002 w
.46675 .50144 m .46273 .50466 L p
.48003 .48434 L .504 .44 .031 r
F P
s
P
p
.49059 .47193 m .48053 .48438 L .48003 .48434 L .504 .44 .031 r
F
P
p
.48053 .48438 m .46675 .50144 L .48003 .48434 L .504 .44 .031 r
F
P
p
.48865 .47433 m .48095 .48484 L .48023 .48476 L .504 .44 .031 r
F
P
p
.48815 .47557 m .4818 .48502 L .48801 .47559 L .504 .44 .031 r
F
P
p
.47463 .48349 m .47498 .48352 L .47469 .48341 L 0 .53 0 r
F
P
p
.002 w
.47187 .48728 m .47494 .48356 L p
.47463 .48349 L 0 .53 0 r
F P
s
P
p
.002 w
.47494 .48356 m .47498 .48352 L p
.47463 .48349 L 0 .53 0 r
F P
s
P
p
.47465 .48346 m .47469 .48341 L .47421 .48339 L 0 .53 0 r
F
P
p
.002 w
.47685 .48692 m .47929 .48426 L p
.47582 .48853 L .504 .44 .031 r
F P
s
P
p
.48003 .48434 m .46886 .49746 L .47929 .48426 L .504 .44 .031 r
F
P
p
.46886 .49746 m .46273 .50466 L .47098 .49449 L .504 .44 .031 r
F
P
p
.46886 .49746 m .47098 .49449 L .47929 .48426 L .504 .44 .031 r
F
P
p
.47187 .48728 m .47465 .48346 L .47421 .48339 L 0 .53 0 r
F
P
p
.002 w
.47574 .48555 m .47787 .48531 L p
.47438 .48339 L 0 .557 0 r
F P
s
P
p
.002 w
.47589 .4859 m .47721 .4858 L p
.47438 .48339 L 0 .908 0 r
F P
s
P
p
.47438 .48339 m .47787 .48531 L .47848 .48436 L 0 .557 0 r
F
P
p
.47438 .48339 m .47721 .4858 L .47812 .48453 L 0 .908 0 r
F
P
p
.47951 .48402 m .47517 .48776 L .46399 .50095 L .504 .44 .031 r
F
P
p
.49059 .47193 m .47884 .48399 L .47951 .48402 L .504 .44 .031 r
F
P
p
.47884 .48399 m .47517 .48776 L .47951 .48402 L .504 .44 .031 r
F
P
p
.002 w
.47929 .48426 m .47951 .48402 L p
.48003 .48434 L .504 .44 .031 r
F P
s
P
p
.002 w
.47951 .48402 m .49059 .47193 L p
.48028 .48404 L .504 .44 .031 r
F P
s
P
p
.48028 .48404 m .48003 .48434 L .47951 .48402 L .504 .44 .031 r
F
P
p
.47561 .48371 m .47848 .48436 L .47807 .48433 L 0 .557 0 r
F
P
p
.47438 .48339 m .4754 .48363 L .47561 .48371 L 0 .557 0 r
F
P
p
.4754 .48363 m .47848 .48436 L .47561 .48371 L 0 .557 0 r
F
P
p
.47438 .48339 m .47807 .48433 L .47838 .48397 L 0 .557 0 r
F
P
p
.47554 .48356 m .47838 .48397 L .47662 .48378 L 0 .557 0 r
F
P
p
.47578 .48384 m .47812 .48453 L .47778 .48449 L 0 .908 0 r
F
P
p
.47552 .48374 m .47812 .48453 L .47578 .48384 L 0 .908 0 r
F
P
p
.47833 .48412 m .47634 .4861 L .47864 .48419 L .504 .44 .031 r
F
P
p
.002 w
.43046 .50031 m .44856 .50319 L .46207 .5023 L p
0 .419 0 r
F P
s
P
p
.002 w
.42491 .47746 m .43124 .47573 L p
.42361 .47685 L 0 .939 0 r
F P
s
P
p
.39742 .4807 m .42491 .47746 L .42361 .47685 L 0 .939 0 r
F
P
p
.39381 .48123 m .39719 .48082 L .39742 .4807 L 0 .939 0 r
F
P
p
.39719 .48082 m .42491 .47746 L .39742 .4807 L 0 .939 0 r
F
P
p
.002 w
.43124 .47573 m .44293 .47498 L p
.39788 .48071 L 0 .939 0 r
F P
s
P
p
.39742 .4807 m .43124 .47573 L .39788 .48071 L 0 .939 0 r
F
P
p
.002 w
.39934 .48448 m .42491 .47746 L p
.39719 .48082 L 0 .939 0 r
F P
s
P
p
.002 w
.44293 .47498 m .43994 .47328 L p
.39824 .48046 L 0 .939 0 r
F P
s
P
p
.39381 .48123 m .39742 .4807 L .39788 .48071 L 0 .939 0 r
F
P
p
.39381 .48123 m .39788 .48071 L .39824 .48046 L 0 .939 0 r
F
P
p
.39788 .48071 m .44293 .47498 L .39824 .48046 L 0 .939 0 r
F
P
p
.39381 .48123 m .39507 .48197 L .39719 .48082 L 0 .939 0 r
F
P
p
.39507 .48197 m .39934 .48448 L .39719 .48082 L 0 .939 0 r
F
P
p
.002 w
.43994 .47328 m .42589 .47701 L p
.41977 .47781 L 0 .939 0 r
F P
s
P
p
.002 w
.38842 .49931 m .42072 .49048 L p
.39219 .49448 L 0 .843 0 r
F P
s
P
p
.38248 .49584 m .38579 .49777 L .39219 .49448 L 0 .843 0 r
F
P
p
.38579 .49777 m .38842 .49931 L .39219 .49448 L 0 .843 0 r
F
P
p
.002 w
.42072 .49048 m .4326 .48988 L p
.40837 .49276 L 0 .843 0 r
F P
s
P
p
.40549 .49261 m .42072 .49048 L .40837 .49276 L 0 .843 0 r
F
P
p
.40824 .49156 m .41669 .49098 L .41572 .49032 L 0 .843 0 r
F
P
p
.41669 .49098 m .4326 .48988 L .41572 .49032 L 0 .843 0 r
F
P
p
.002 w
.4326 .48988 m .42944 .48805 L p
.41572 .49032 L 0 .843 0 r
F P
s
P
p
.40837 .49276 m .4326 .48988 L .40824 .49156 L 0 .843 0 r
F
P
p
.002 w
.42944 .48805 m .41718 .49131 L p
.41511 .49137 L 0 .843 0 r
F P
s
P
p
.38248 .49584 m .40549 .49261 L .40837 .49276 L 0 .843 0 r
F
P
p
.38248 .49584 m .40837 .49276 L .40824 .49156 L 0 .843 0 r
F
P
p
.39505 .49375 m .40824 .49156 L .41053 .49243 L 0 .843 0 r
F
P
p
.40824 .49156 m .42944 .48805 L .41511 .49137 L 0 .843 0 r
F
P
p
.40824 .49156 m .41511 .49137 L .41053 .49243 L 0 .843 0 r
F
P
p
.43943 .49432 m .42885 .49098 L .43916 .49431 L 0 .419 0 r
F
P
p
.42885 .49098 m .40808 .48441 L .42871 .49098 L 0 .419 0 r
F
P
p
.42885 .49098 m .42871 .49098 L .43916 .49431 L 0 .419 0 r
F
P
p
.42855 .49098 m .40808 .48441 L .40742 .48437 L 0 .419 0 r
F
P
p
.43916 .49431 m .42871 .49098 L .42855 .49098 L 0 .419 0 r
F
P
p
.42871 .49098 m .40808 .48441 L .42855 .49098 L 0 .419 0 r
F
P
p
.41053 .49243 m .41511 .49137 L .41502 .49188 L 0 .843 0 r
F
P
p
.002 w
.41718 .49131 m .41502 .49188 L p
.41511 .49137 L 0 .843 0 r
F P
s
P
p
.38248 .49584 m .39505 .49375 L .41053 .49243 L 0 .843 0 r
F
P
p
.46224 .50204 m .42634 .49108 L .43046 .50031 L 0 .419 0 r
F
P
p
.42634 .49108 m .40904 .4858 L .4179 .4918 L 0 .419 0 r
F
P
p
.42634 .49108 m .4179 .4918 L .43046 .50031 L 0 .419 0 r
F
P
p
.002 w
.39988 .483 m .40683 .48694 L p
.40904 .4858 L 0 .419 0 r
F P
s
P
p
.002 w
.40683 .48694 m .43046 .50031 L p
.40904 .4858 L 0 .419 0 r
F P
s
P
p
.46252 .50162 m .43943 .49432 L .43916 .49431 L 0 .419 0 r
F
P
p
.40752 .48527 m .40742 .48437 L .40378 .48416 L 0 .419 0 r
F
P
p
.4214 .47647 m .43994 .47328 L .41977 .47781 L 0 .939 0 r
F
P
p
.002 w
.39232 .46669 m .42453 .45833 L p
.38654 .46291 L 0 .541 0 r
F P
s
P
p
.002 w
.38654 .46291 m .38559 .46612 L .39232 .46669 L p
0 .541 0 r
F P
s
P
p
.002 w
.37875 .47238 m .41146 .46413 L p
.37466 .46794 L 0 .778 0 r
F P
s
P
p
.3725 .46817 m .37365 .46894 L .37466 .46794 L 0 .778 0 r
F
P
p
.37365 .46894 m .37875 .47238 L .37466 .46794 L 0 .778 0 r
F
P
p
.002 w
.35565 .42832 m .38764 .44665 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.34744 .42411 m .35565 .42832 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.36117 .42505 m .34744 .42411 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.36681 .42926 m .36561 .43624 L p
.38135 .46134 L 0 .726 0 r
F P
s
P
p
.37491 .46796 m .38676 .46669 L .38855 .46679 L 0 .778 0 r
F
P
p
.3725 .46817 m .37466 .46794 L .37491 .46796 L 0 .778 0 r
F
P
p
.37466 .46794 m .38676 .46669 L .37491 .46796 L 0 .778 0 r
F
P
p
.002 w
.41146 .46413 m .42351 .46378 L p
.40384 .46547 L 0 .778 0 r
F P
s
P
p
.38855 .46679 m .40364 .46504 L .40384 .46547 L 0 .778 0 r
F
P
p
.40364 .46504 m .41146 .46413 L .40384 .46547 L 0 .778 0 r
F
P
p
.002 w
.38409 .48324 m .37722 .4896 L p
.40478 .4675 L 0 0 0 r
F P
s
P
p
.38676 .46669 m .41146 .46413 L .38855 .46679 L 0 .778 0 r
F
P
p
.002 w
.42351 .46378 m .42022 .46164 L p
.37498 .46783 L 0 .778 0 r
F P
s
P
p
.37491 .46796 m .42351 .46378 L .37498 .46783 L 0 .778 0 r
F
P
p
.40848 .46454 m .40474 .46741 L .40478 .4675 L 0 0 0 r
F
P
p
.40474 .46741 m .38409 .48324 L .40478 .4675 L 0 0 0 r
F
P
p
.3725 .46817 m .37491 .46796 L .37498 .46783 L 0 .778 0 r
F
P
p
.37562 .46785 m .41209 .46276 L .40545 .46479 L 0 .778 0 r
F
P
p
.37449 .46789 m .41209 .46276 L .37562 .46785 L 0 .778 0 r
F
P
p
.002 w
.42453 .45833 m .43635 .45776 L p
.40221 .46129 L 0 .541 0 r
F P
s
P
p
.38654 .46291 m .4001 .46127 L .40221 .46129 L 0 .541 0 r
F
P
p
.4001 .46127 m .42453 .45833 L .40221 .46129 L 0 .541 0 r
F
P
p
.002 w
.55036 .4578 m .57853 .45057 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.57853 .45057 m .58931 .45064 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.58931 .45064 m .58708 .44819 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.58708 .44819 m .57642 .45054 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.57642 .45054 m .56264 .45169 L .54695 .45285 L p
0 .792 0 r
F P
s
P
p
.47787 .40986 m .48071 .41347 L .51201 .4094 L 0 .738 0 r
F
P
p
.002 w
.45823 .42044 m .48292 .41522 L p
.45402 .41547 L 0 .547 0 r
F P
s
P
p
.002 w
.48292 .41522 m .48596 .41535 L p
.46103 .41544 L 0 .547 0 r
F P
s
P
p
.45402 .41547 m .46104 .41541 L .46103 .41544 L 0 .547 0 r
F
P
p
.46104 .41541 m .48292 .41522 L .46103 .41544 L 0 .547 0 r
F
P
p
.46102 .41549 m .48596 .41535 L .48221 .41539 L 0 .547 0 r
F
P
p
.46103 .41544 m .48596 .41535 L .46102 .41549 L 0 .547 0 r
F
P
p
.002 w
.47662 .41403 m .48122 .41539 L p
.48024 .41377 L 0 .738 0 r
F P
s
P
p
.47959 .41269 m .47666 .41401 L .48024 .41377 L 0 .738 0 r
F
P
p
.47666 .41401 m .47662 .41403 L .48024 .41377 L 0 .738 0 r
F
P
p
.47787 .40986 m .48122 .41539 L .48221 .41539 L 0 .738 0 r
F
P
p
.48091 .41373 m .48221 .41539 L .49605 .41268 L 0 .738 0 r
F
P
p
.002 w
.48442 .41536 m .50441 .41104 L p
.48221 .41539 L 0 .738 0 r
F P
s
P
p
.4741 .4142 m .48593 .41512 L .48986 .41321 L 0 .547 0 r
F
P
p
.48091 .41373 m .49605 .41268 L .50441 .41104 L 0 .738 0 r
F
P
p
.002 w
.48122 .41539 m .48252 .41578 L p
.48221 .41539 L 0 .738 0 r
F P
s
P
p
.002 w
.48252 .41578 m .48442 .41536 L p
.48221 .41539 L 0 .738 0 r
F P
s
P
p
.002 w
.48596 .41535 m .4881 .41544 L p
.46913 .41553 L 0 .547 0 r
F P
s
P
p
.46913 .41553 m .4881 .41544 L .48445 .41559 L 0 .547 0 r
F
P
p
.49353 .41274 m .48445 .41559 L .50265 .41164 L 0 .667 0 r
F
P
p
.002 w
.46856 .42058 m .48818 .41544 L p
.48445 .41559 L 0 .667 0 r
F P
s
P
p
.002 w
.48818 .41544 m .50265 .41164 L p
.48445 .41559 L 0 .667 0 r
F P
s
P
p
.002 w
.4881 .41544 m .49229 .41562 L p
.48445 .41559 L 0 .547 0 r
F P
s
P
p
.002 w
.49229 .41562 m .49038 .41373 L p
.48593 .41512 L 0 .547 0 r
F P
s
P
p
.002 w
.49038 .41373 m .48986 .41321 L p
.48593 .41512 L 0 .547 0 r
F P
s
P
p
.002 w
.45402 .41547 m .45317 .41895 L .45823 .42044 L p
0 .547 0 r
F P
s
P
p
.002 w
.45652 .42374 m .46856 .42058 L p
.45982 .4194 L 0 .667 0 r
F P
s
P
p
.46752 .41462 m .47188 .41479 L .4741 .4142 L 0 .547 0 r
F
P
p
.47188 .41479 m .48526 .41534 L .4741 .4142 L 0 .547 0 r
F
P
p
.48526 .41534 m .49229 .41562 L .48593 .41512 L 0 .547 0 r
F
P
p
.48526 .41534 m .48593 .41512 L .4741 .4142 L 0 .547 0 r
F
P
p
.48071 .41347 m .48091 .41373 L .50441 .41104 L 0 .738 0 r
F
P
p
.48071 .41347 m .50441 .41104 L .50503 .41083 L 0 .738 0 r
F
P
p
.49577 .41203 m .50265 .41164 L .50503 .41083 L 0 .667 0 r
F
P
p
.46199 .4155 m .48221 .41539 L .46913 .41553 L 0 .547 0 r
F
P
p
.46102 .41549 m .48221 .41539 L .46199 .4155 L 0 .547 0 r
F
P
p
.46199 .4155 m .49229 .41562 L .46752 .41462 L 0 .547 0 r
F
P
p
.002 w
.48986 .41321 m .48727 .41349 L p
.47724 .41419 L 0 .547 0 r
F P
s
P
p
.46745 .41487 m .47657 .4142 L .47724 .41419 L 0 .547 0 r
F
P
p
.47657 .4142 m .48986 .41321 L .47724 .41419 L 0 .547 0 r
F
P
p
.46745 .41487 m .47724 .41419 L .47486 .41454 L 0 .547 0 r
F
P
p
.47724 .41419 m .48727 .41349 L .47927 .41417 L 0 .547 0 r
F
P
p
.47724 .41419 m .47927 .41417 L .47486 .41454 L 0 .547 0 r
F
P
p
.4598 .41941 m .44882 .41776 L .4519 .42314 L 0 .708 0 r
F
P
p
.46654 .41486 m .48986 .41321 L .46745 .41487 L 0 .547 0 r
F
P
p
.45402 .41547 m .46103 .41544 L .46102 .41549 L 0 .547 0 r
F
P
p
.45402 .41547 m .46199 .4155 L .46752 .41462 L 0 .547 0 r
F
P
p
.46419 .41491 m .48986 .41321 L .46445 .415 L 0 .547 0 r
F
P
p
.47386 .41424 m .48986 .41321 L .4736 .41429 L 0 .547 0 r
F
P
p
.47486 .41454 m .47525 .41451 L .47508 .41453 L 0 .547 0 r
F
P
p
.46379 .41698 m .46543 .41596 L .46373 .41601 L 0 .708 0 r
F
P
p
.46148 .41609 m .46368 .4151 L .46006 .41554 L 0 .708 0 r
F
P
p
.46379 .41698 m .46373 .41601 L .46148 .41609 L 0 .708 0 r
F
P
p
.46373 .41601 m .46368 .4151 L .46148 .41609 L 0 .708 0 r
F
P
p
.46513 .41614 m .48721 .4135 L .46531 .41603 L 0 .667 0 r
F
P
p
.46379 .41698 m .46148 .41609 L .46119 .41867 L 0 .708 0 r
F
P
p
.45608 .41537 m .47082 .41443 L .45928 .41523 L 0 .547 0 r
F
P
p
.45402 .41547 m .46752 .41462 L .45608 .41537 L 0 .547 0 r
F
P
p
.46752 .41462 m .48986 .41321 L .45608 .41537 L 0 .547 0 r
F
P
p
.46148 .41609 m .45682 .41623 L .46119 .41867 L 0 .708 0 r
F
P
p
.46806 .41572 m .46832 .41568 L .46087 .41655 L 0 .667 0 r
F
P
p
.48721 .4135 m .46832 .41568 L .46806 .41572 L 0 .667 0 r
F
P
p
.48721 .4135 m .48656 .41355 L .46832 .41568 L 0 .667 0 r
F
P
p
.46445 .415 m .46654 .41486 L .46745 .41487 L 0 .547 0 r
F
P
p
.4769 .41448 m .49353 .41274 L .49577 .41203 L 0 .667 0 r
F
P
p
.46087 .41655 m .47931 .4144 L .4769 .41448 L 0 .667 0 r
F
P
p
.47931 .4144 m .49353 .41274 L .4769 .41448 L 0 .667 0 r
F
P
p
.47927 .41417 m .47969 .41416 L .46657 .41592 L 0 .667 0 r
F
P
p
.47927 .41417 m .46657 .41592 L .46641 .41593 L 0 .667 0 r
F
P
p
.46543 .41596 m .47927 .41417 L .46641 .41593 L 0 .667 0 r
F
P
p
.46507 .41615 m .46513 .41614 L .46524 .41604 L 0 .667 0 r
F
P
p
.46119 .41867 m .45645 .41603 L .45017 .41634 L 0 .708 0 r
F
P
p
.002 w
.43664 .37337 m .44713 .37656 L p
.46263 .37893 L 0 .456 0 r
F P
s
P
p
.002 w
.46163 .38526 m .46616 .38423 L p
.46231 .38036 L 0 .885 0 r
F P
s
P
p
.002 w
.46616 .38423 m .49101 .37858 L p
.46978 .37989 L 0 .885 0 r
F P
s
P
p
.46231 .38036 m .46616 .38423 L .46978 .37989 L 0 .885 0 r
F
P
p
.002 w
.45457 .37457 m .47468 .37384 L .48974 .36991 L p
0 .703 0 r
F P
s
P
p
.002 w
.41261 .36446 m .45457 .37457 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.40095 .36223 m .41261 .36446 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.41498 .36032 m .40095 .36223 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.46195 .36226 m .41498 .36032 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.48974 .36991 m .47968 .36566 L .46195 .36226 L p
0 .703 0 r
F P
s
P
p
.002 w
.44743 .34342 m .44858 .34833 L p
.47472 .37397 L 0 .645 0 r
F P
s
P
p
.46167 .38039 m .46167 .38069 L .46231 .38036 L 0 .885 0 r
F
P
p
.46167 .38069 m .46163 .38526 L .46231 .38036 L 0 .885 0 r
F
P
p
.46103 .38043 m .46108 .38084 L .46167 .38039 L 0 .885 0 r
F
P
p
.46108 .38084 m .46163 .38526 L .46167 .38039 L 0 .885 0 r
F
P
p
.45957 .38052 m .45996 .38143 L .46103 .38043 L 0 .885 0 r
F
P
p
.45996 .38143 m .46163 .38526 L .46103 .38043 L 0 .885 0 r
F
P
p
.002 w
.49101 .37858 m .50189 .37827 L p
.4712 .37992 L 0 .885 0 r
F P
s
P
p
.46996 .3799 m .49101 .37858 L .4712 .37992 L 0 .885 0 r
F
P
p
.45957 .38052 m .46231 .38036 L .45996 .38052 L 0 .885 0 r
F
P
p
.46834 .37998 m .49101 .37858 L .46855 .37999 L 0 .885 0 r
F
P
p
.002 w
.50189 .37827 m .49942 .37611 L p
.47024 .37927 L 0 .885 0 r
F P
s
P
p
.4602 .38036 m .46985 .37987 L .47024 .37927 L 0 .885 0 r
F
P
p
.46985 .37987 m .50189 .37827 L .47024 .37927 L 0 .885 0 r
F
P
p
.46231 .38036 m .46834 .37998 L .4627 .38035 L 0 .885 0 r
F
P
p
.46834 .37998 m .46855 .37999 L .4627 .38035 L 0 .885 0 r
F
P
p
.46231 .38036 m .4627 .38035 L .45996 .38052 L 0 .885 0 r
F
P
p
.46159 .38043 m .46996 .3799 L .4712 .37992 L 0 .885 0 r
F
P
p
.45996 .38052 m .46136 .38043 L .46159 .38043 L 0 .885 0 r
F
P
p
.46136 .38043 m .46996 .3799 L .46159 .38043 L 0 .885 0 r
F
P
p
.45996 .38052 m .46159 .38043 L .4602 .38036 L 0 .885 0 r
F
P
p
.002 w
.44858 .34833 m .45799 .37124 L p
.46975 .37581 L 0 .645 0 r
F P
s
P
p
.46295 .38036 m .50189 .37827 L .46318 .38021 L 0 .885 0 r
F
P
p
.002 w
.49942 .37611 m .48726 .37771 L p
.47743 .37868 L 0 .885 0 r
F P
s
P
p
.47707 .37871 m .47727 .37869 L .47743 .37868 L 0 .885 0 r
F
P
p
.47727 .37869 m .49942 .37611 L .47743 .37868 L 0 .885 0 r
F
P
p
.475 .37888 m .47548 .37883 L .47707 .37871 L 0 .885 0 r
F
P
p
.47548 .37883 m .49942 .37611 L .47727 .37869 L 0 .885 0 r
F
P
p
.47548 .37883 m .47727 .37869 L .47707 .37871 L 0 .885 0 r
F
P
p
.48098 .38009 m .47954 .37852 L .48096 .38009 L 0 .645 0 r
F
P
p
.46349 .38 m .47024 .37927 L .4725 .37917 L 0 .885 0 r
F
P
p
.47024 .37927 m .49942 .37611 L .475 .37888 L 0 .885 0 r
F
P
p
.47024 .37927 m .475 .37888 L .4726 .37916 L 0 .885 0 r
F
P
p
.47246 .37917 m .4726 .37916 L .4725 .37917 L 0 .885 0 r
F
P
p
.47024 .37927 m .4726 .37916 L .47246 .37917 L 0 .885 0 r
F
P
p
.46468 .37994 m .46349 .38 L .4725 .37917 L 0 .885 0 r
F
P
p
.002 w
.44713 .37656 m .45874 .38049 L p
.46124 .37965 L 0 .456 0 r
F P
s
P
p
.002 w
.45874 .38049 m .45887 .38053 L p
.45907 .38046 L 0 .456 0 r
F P
s
P
p
.46124 .37965 m .45874 .38049 L .45907 .38046 L 0 .456 0 r
F
P
p
.46314 .38009 m .46172 .38019 L .46468 .37994 L 0 .885 0 r
F
P
p
.46124 .37965 m .45887 .38053 L .45906 .38053 L 0 .456 0 r
F
P
p
.45969 .38046 m .45906 .38053 L .45957 .38052 L 0 .456 0 r
F
P
p
.46124 .37965 m .45906 .38053 L .45969 .38046 L 0 .456 0 r
F
P
p
.46728 .37965 m .46362 .378 L .46263 .37893 L 0 .456 0 r
F
P
p
.46314 .38009 m .46468 .37994 L .4664 .37974 L 0 .885 0 r
F
P
p
.46468 .37994 m .47281 .37914 L .46665 .37972 L 0 .885 0 r
F
P
p
.46468 .37994 m .46665 .37972 L .4664 .37974 L 0 .885 0 r
F
P
p
.46665 .37972 m .47281 .37914 L .46683 .3797 L 0 .885 0 r
F
P
p
.4692 .37955 m .46889 .37947 L .46758 .37969 L 0 .456 0 r
F
P
p
.46889 .37947 m .46362 .378 L .46743 .37963 L 0 .456 0 r
F
P
p
.46889 .37947 m .46743 .37963 L .46758 .37969 L 0 .456 0 r
F
P
p
.46758 .37969 m .46743 .37963 L .46728 .37965 L 0 .456 0 r
F
P
p
.46743 .37963 m .46362 .378 L .46728 .37965 L 0 .456 0 r
F
P
p
.002 w
.47314 .37905 m .46683 .3797 L p
.47281 .37914 L 0 .885 0 r
F P
s
P
p
.002 w
.46683 .3797 m .4664 .37974 L p
.46665 .37972 L 0 .885 0 r
F P
s
P
p
.4602 .38036 m .46172 .38019 L .46314 .38009 L 0 .885 0 r
F
P
p
.45802 .38133 m .46163 .38526 L .45957 .38052 L 0 .885 0 r
F
P
p
.002 w
.45741 .38066 m .45593 .38413 L .46163 .38526 L p
0 .885 0 r
F P
s
P
p
.002 w
.45009 .39114 m .48019 .38522 L p
.45326 .38489 L 0 .588 0 r
F P
s
P
p
.44489 .38479 m .44774 .38826 L .45326 .38489 L 0 .588 0 r
F
P
p
.44774 .38826 m .45009 .39114 L .45326 .38489 L 0 .588 0 r
F
P
p
.002 w
.48019 .38522 m .49154 .38576 L p
.45482 .38499 L 0 .588 0 r
F P
s
P
p
.45326 .38489 m .48019 .38522 L .45482 .38499 L 0 .588 0 r
F
P
p
.002 w
.49154 .38576 m .48862 .38274 L p
.45564 .38428 L 0 .588 0 r
F P
s
P
p
.44489 .38479 m .45326 .38489 L .45482 .38499 L 0 .588 0 r
F
P
p
.44489 .38479 m .45482 .38499 L .45564 .38428 L 0 .588 0 r
F
P
p
.45482 .38499 m .49154 .38576 L .45564 .38428 L 0 .588 0 r
F
P
p
.002 w
.4851 .38609 m .50736 .38203 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.002 w
.48023 .3841 m .4851 .38609 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.002 w
.48862 .38274 m .47827 .38342 L p
.47003 .38376 L 0 .588 0 r
F P
s
P
p
.46323 .38404 m .46701 .38385 L .47003 .38376 L 0 .588 0 r
F
P
p
.46701 .38385 m .48862 .38274 L .47003 .38376 L 0 .588 0 r
F
P
p
.45564 .38428 m .48862 .38274 L .46323 .38404 L 0 .588 0 r
F
P
p
.002 w
.4811 .38022 m .48041 .38332 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.4811 .38022 m .48313 .38319 L .50896 .38174 L 0 .87 0 r
F
P
p
.002 w
.50736 .38203 m .50896 .38174 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.49034 .38318 m .47759 .38041 L .4723 .38041 L 0 .456 0 r
F
P
p
.52085 .38785 m .49321 .38309 L .49034 .38318 L 0 .456 0 r
F
P
p
.49321 .38309 m .47759 .38041 L .49034 .38318 L 0 .456 0 r
F
P
p
.002 w
.48041 .38332 m .48023 .3841 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.002 w
.47827 .38342 m .47789 .38345 L p
.47669 .38349 L 0 .588 0 r
F P
s
P
p
.46323 .38404 m .47827 .38342 L .47669 .38349 L 0 .588 0 r
F
P
p
.52085 .38785 m .49034 .38318 L .47929 .38662 L 0 .456 0 r
F
P
p
.002 w
.47789 .38345 m .4758 .38358 L p
.47178 .38374 L 0 .588 0 r
F P
s
P
p
.46764 .3839 m .47789 .38345 L .47178 .38374 L 0 .588 0 r
F
P
p
.44489 .38479 m .46323 .38404 L .46764 .3839 L 0 .588 0 r
F
P
p
.46323 .38404 m .47789 .38345 L .46764 .3839 L 0 .588 0 r
F
P
p
.44489 .38479 m .45564 .38428 L .46323 .38404 L 0 .588 0 r
F
P
p
.002 w
.46114 .38407 m .44489 .38479 L p
.46764 .3839 L 0 .588 0 r
F P
s
P
p
.002 w
.4758 .38358 m .47008 .38377 L p
.46764 .3839 L 0 .588 0 r
F P
s
P
p
.46172 .38019 m .46349 .38 L .46468 .37994 L 0 .885 0 r
F
P
p
.46159 .38043 m .46295 .38036 L .46167 .38028 L 0 .885 0 r
F
P
p
.46295 .38036 m .46318 .38021 L .46167 .38028 L 0 .885 0 r
F
P
p
.46159 .38043 m .46167 .38028 L .4602 .38036 L 0 .885 0 r
F
P
p
.002 w
.45929 .38067 m .48583 .38964 L p
.46263 .37893 L 0 .456 0 r
F P
s
P
p
.002 w
.47008 .38377 m .46114 .38407 L p
.46764 .3839 L 0 .588 0 r
F P
s
P
p
.47461 .38077 m .47136 .38292 L .47288 .38363 L 0 .456 0 r
F
P
p
.47315 .38361 m .47288 .38363 L .47309 .38373 L 0 .456 0 r
F
P
p
.47461 .38077 m .47288 .38363 L .47315 .38361 L 0 .456 0 r
F
P
p
.47688 .38361 m .47309 .38373 L .47929 .38662 L 0 .456 0 r
F
P
p
.47461 .38077 m .47309 .38373 L .47688 .38361 L 0 .456 0 r
F
P
p
.49034 .38318 m .47461 .38077 L .47688 .38361 L 0 .456 0 r
F
P
p
.49034 .38318 m .47688 .38361 L .47929 .38662 L 0 .456 0 r
F
P
p
.47461 .38077 m .46293 .37898 L .47136 .38292 L 0 .456 0 r
F
P
p
.46293 .37898 m .46263 .37893 L .46284 .37903 L 0 .456 0 r
F
P
p
.46293 .37898 m .46284 .37903 L .47929 .38662 L 0 .456 0 r
F
P
p
.50776 .38852 m .47929 .38662 L .48583 .38964 L 0 .456 0 r
F
P
p
.52085 .38785 m .47929 .38662 L .50776 .38852 L 0 .456 0 r
F
P
p
.002 w
.4664 .37974 m .45741 .38066 L p
.46314 .38009 L 0 .885 0 r
F P
s
P
p
.45741 .38066 m .4602 .38036 L .46314 .38009 L 0 .885 0 r
F
P
p
.4723 .38041 m .4692 .37955 L .46758 .37969 L 0 .456 0 r
F
P
p
.47975 .3784 m .47913 .36554 L .47496 .37198 L 0 .645 0 r
F
P
p
.002 w
.48726 .37771 m .47877 .37852 L p
.47707 .37871 L 0 .885 0 r
F P
s
P
p
.47981 .37849 m .47981 .3784 L .47975 .3784 L 0 .645 0 r
F
P
p
.47981 .3784 m .47913 .36554 L .47975 .3784 L 0 .645 0 r
F
P
p
.47281 .37914 m .475 .37888 L .47707 .37871 L 0 .885 0 r
F
P
p
.4725 .37917 m .4726 .37916 L .47281 .37914 L 0 .885 0 r
F
P
p
.4726 .37916 m .475 .37888 L .47281 .37914 L 0 .885 0 r
F
P
p
.48077 .38009 m .47726 .37873 L .48048 .3801 L 0 .645 0 r
F
P
p
.47281 .37914 m .47707 .37871 L .4778 .37861 L 0 .885 0 r
F
P
p
.47281 .37914 m .4778 .37861 L .47714 .37868 L 0 .885 0 r
F
P
p
.47938 .37853 m .4793 .37845 L .47726 .37873 L 0 .645 0 r
F
P
p
.4793 .37845 m .47382 .37309 L .47723 .37867 L 0 .645 0 r
F
P
p
.002 w
.47877 .37852 m .47784 .37861 L p
.47707 .37871 L 0 .885 0 r
F P
s
P
p
.47707 .37871 m .47784 .37861 L .4778 .37861 L 0 .885 0 r
F
P
p
.4793 .37845 m .47723 .37867 L .47726 .37873 L 0 .645 0 r
F
P
p
.002 w
.47784 .37861 m .47781 .37861 L p
.4778 .37861 L 0 .885 0 r
F P
s
P
p
.47714 .37868 m .4778 .37861 L .47781 .37861 L 0 .885 0 r
F
P
p
.47714 .37868 m .47382 .37309 L .46975 .37581 L 0 .645 0 r
F
P
p
.47726 .37873 m .47723 .37867 L .47714 .37868 L 0 .645 0 r
F
P
p
.47723 .37867 m .47382 .37309 L .47714 .37868 L 0 .645 0 r
F
P
p
.47726 .37873 m .47049 .3761 L .4771 .37874 L 0 .645 0 r
F
P
p
.47726 .37873 m .4771 .37874 L .48048 .3801 L 0 .645 0 r
F
P
p
.002 w
.46891 .37782 m .47463 .37894 L p
.47049 .3761 L 0 .645 0 r
F P
s
P
p
.47469 .37894 m .47049 .3761 L .47463 .37894 L 0 .645 0 r
F
P
p
.4771 .37874 m .47049 .3761 L .47472 .37896 L 0 .645 0 r
F
P
p
.002 w
.47781 .37861 m .47314 .37905 L p
.47281 .37914 L 0 .885 0 r
F P
s
P
p
.002 w
.47463 .37894 m .47472 .37896 L p
.47469 .37894 L 0 .645 0 r
F P
s
P
p
.002 w
.47472 .37896 m .48048 .3801 L p
.4771 .37874 L 0 .645 0 r
F P
s
P
p
.481 .38009 m .48078 .37841 L .47981 .37849 L 0 .645 0 r
F
P
p
.48078 .37841 m .47913 .36554 L .47981 .37849 L 0 .645 0 r
F
P
p
.47954 .37852 m .47504 .3736 L .47953 .37852 L 0 .645 0 r
F
P
p
.47954 .37852 m .47953 .37852 L .48096 .38009 L 0 .645 0 r
F
P
p
.47938 .37853 m .47504 .3736 L .47472 .37397 L 0 .645 0 r
F
P
p
.48096 .38009 m .47953 .37852 L .47938 .37853 L 0 .645 0 r
F
P
p
.47953 .37852 m .47504 .3736 L .47938 .37853 L 0 .645 0 r
F
P
p
.002 w
.4806 .36674 m .47913 .36554 L p
.48078 .37841 L 0 .645 0 r
F P
s
P
p
.481 .38009 m .48095 .3784 L .48078 .37841 L 0 .645 0 r
F
P
p
.48095 .3784 m .4806 .36674 L .48078 .37841 L 0 .645 0 r
F
P
p
.4811 .38022 m .47938 .37853 L .47726 .37873 L 0 .645 0 r
F
P
p
.47382 .37309 m .44858 .34833 L .46975 .37581 L 0 .645 0 r
F
P
p
.47759 .38041 m .46362 .378 L .4723 .38041 L 0 .456 0 r
F
P
p
.002 w
.47913 .36554 m .45621 .34679 L p
.47496 .37198 L 0 .645 0 r
F P
s
P
p
.4811 .38022 m .48109 .38009 L .481 .38009 L 0 .645 0 r
F
P
p
.48109 .38009 m .48077 .3714 L .481 .38009 L 0 .645 0 r
F
P
p
.48077 .3714 m .48074 .37138 L .481 .38009 L 0 .645 0 r
F
P
p
.002 w
.48048 .3801 m .4811 .38022 L p
.48077 .38009 L 0 .645 0 r
F P
s
P
p
.4811 .38022 m .48098 .38009 L .48096 .38009 L 0 .645 0 r
F
P
p
.002 w
.45799 .37124 m .46811 .37734 L p
.47049 .3761 L 0 .645 0 r
F P
s
P
p
.002 w
.46811 .37734 m .46891 .37782 L p
.47049 .3761 L 0 .645 0 r
F P
s
P
p
.002 w
.50896 .38174 m .51814 .38253 L p
.4811 .38022 L 0 .87 0 r
F P
s
P
p
.002 w
.45057 .37265 m .43664 .37337 L p
.47384 .37976 L 0 .456 0 r
F P
s
P
p
.50543 .38519 m .48795 .3812 L .47384 .37976 L 0 .456 0 r
F
P
p
.002 w
.51814 .38253 m .51578 .37974 L p
.4811 .38022 L 0 .87 0 r
F P
s
P
p
.47387 .37977 m .45057 .37265 L .47384 .37976 L 0 .456 0 r
F
P
p
.002 w
.51578 .37974 m .50581 .38001 L p
.4811 .38022 L 0 .87 0 r
F P
s
P
p
.002 w
.50581 .38001 m .49412 .38002 L .4811 .38022 L p
0 .87 0 r
F P
s
P
p
.002 w
.45621 .34679 m .44743 .34342 L p
.46868 .36665 L 0 .645 0 r
F P
s
P
p
.4811 .38022 m .47008 .36542 L .46868 .36665 L 0 .645 0 r
F
P
p
.47008 .36542 m .45621 .34679 L .46868 .36665 L 0 .645 0 r
F
P
p
.002 w
.4811 .38022 m .48389 .37485 L .4806 .36674 L p
0 .645 0 r
F P
s
P
p
.50344 .38408 m .45962 .37461 L .50543 .38519 L 0 .456 0 r
F
P
p
.45962 .37461 m .45057 .37265 L .45952 .3747 L 0 .456 0 r
F
P
p
.45962 .37461 m .45952 .3747 L .50543 .38519 L 0 .456 0 r
F
P
p
.48795 .3812 m .4755 .37835 L .47387 .37977 L 0 .456 0 r
F
P
p
.4755 .37835 m .45057 .37265 L .47387 .37977 L 0 .456 0 r
F
P
p
.52085 .38785 m .50344 .38408 L .50543 .38519 L 0 .456 0 r
F
P
p
.48077 .3714 m .4806 .36674 L .48074 .37138 L 0 .645 0 r
F
P
p
.002 w
.45887 .38053 m .45929 .38067 L p
.45957 .38052 L 0 .456 0 r
F P
s
P
p
.45741 .38066 m .45802 .38133 L .45953 .38054 L 0 .885 0 r
F
P
p
.45741 .38066 m .45957 .38052 L .45996 .38052 L 0 .885 0 r
F
P
p
.45741 .38066 m .45996 .38052 L .4602 .38036 L 0 .885 0 r
F
P
p
.46263 .37893 m .46237 .3789 L .46124 .37965 L 0 .456 0 r
F
P
p
.46237 .3789 m .44713 .37656 L .46124 .37965 L 0 .456 0 r
F
P
p
.47504 .3736 m .44743 .34342 L .47472 .37397 L 0 .645 0 r
F
P
p
.002 w
.49633 .37804 m .46907 .37483 L p
.52085 .38785 L 0 .456 0 r
F P
s
P
p
.002 w
.46907 .37483 m .45057 .37265 L p
.46719 .37624 L 0 .456 0 r
F P
s
P
p
.52085 .38785 m .46907 .37483 L .46719 .37624 L 0 .456 0 r
F
P
p
.46362 .378 m .43664 .37337 L .46263 .37893 L 0 .456 0 r
F
P
p
.002 w
.523 .36725 m .51355 .36814 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.002 w
.51355 .36814 m .50232 .36891 L .48974 .36991 L p
0 .844 0 r
F P
s
P
p
.002 w
.48583 .38964 m .50546 .39049 L .52085 .38785 L p
0 .456 0 r
F P
s
P
p
.002 w
.52085 .38785 m .51251 .38279 L .49633 .37804 L p
0 .456 0 r
F P
s
P
p
.002 w
.49431 .39684 m .49468 .40156 L .49812 .40435 L p
0 .52 0 r
F P
s
P
p
.002 w
.50396 .38408 m .49431 .39684 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.47508 .41453 m .47535 .41451 L .47525 .41452 L 0 .547 0 r
F
P
p
.47535 .41451 m .48727 .41349 L .47525 .41452 L 0 .547 0 r
F
P
p
.47312 .41519 m .49255 .41304 L .48721 .4135 L 0 .667 0 r
F
P
p
.46384 .4163 m .47305 .41525 L .47312 .41519 L 0 .667 0 r
F
P
p
.46374 .41637 m .49255 .41304 L .46384 .4163 L 0 .667 0 r
F
P
p
.46769 .41588 m .47969 .41416 L .481 .41415 L 0 .667 0 r
F
P
p
.002 w
.39771 .40668 m .39425 .40417 L p
.37966 .40551 L 0 .843 0 r
F P
s
P
p
.46694 .416 m .46856 .42058 L .49255 .41304 L 0 .667 0 r
F
P
p
.002 w
.38291 .40326 m .36975 .40394 L p
.37954 .40559 L 0 .708 0 r
F P
s
P
p
.37955 .40552 m .37963 .40552 L .37966 .40551 L 0 .843 0 r
F
P
p
.37953 .40567 m .37889 .40555 L .37936 .40674 L 0 .708 0 r
F
P
p
.002 w
.36975 .40394 m .37588 .40573 L p
.37889 .40555 L 0 .708 0 r
F P
s
P
p
.002 w
.37588 .40573 m .37936 .40674 L p
.37889 .40555 L 0 .708 0 r
F P
s
P
p
.002 w
.35248 .41385 m .38557 .40673 L p
.35287 .40828 L 0 .843 0 r
F P
s
P
p
.34579 .40861 m .34854 .41076 L .35287 .40828 L 0 .843 0 r
F
P
p
.34854 .41076 m .35248 .41385 L .35287 .40828 L 0 .843 0 r
F
P
p
.002 w
.38557 .40673 m .39771 .40668 L p
.37926 .40737 L 0 .843 0 r
F P
s
P
p
.35406 .40831 m .37496 .40723 L .37926 .40737 L 0 .843 0 r
F
P
p
.34579 .40861 m .35287 .40828 L .35406 .40831 L 0 .843 0 r
F
P
p
.35287 .40828 m .37496 .40723 L .35406 .40831 L 0 .843 0 r
F
P
p
.44403 .4167 m .39214 .40779 L .44235 .41678 L 0 .708 0 r
F
P
p
.39214 .40779 m .39162 .40777 L .44235 .41678 L 0 .708 0 r
F
P
p
.37496 .40723 m .38557 .40673 L .37926 .40737 L 0 .843 0 r
F
P
p
.37926 .40737 m .39771 .40668 L .37955 .40552 L 0 .843 0 r
F
P
p
.37909 .40554 m .37889 .40555 L .37953 .40567 L 0 .708 0 r
F
P
p
.37953 .40562 m .37953 .40567 L .44235 .41678 L 0 .708 0 r
F
P
p
.37909 .40554 m .37953 .40567 L .37953 .40562 L 0 .708 0 r
F
P
p
.44235 .41678 m .37953 .40567 L .38319 .40786 L 0 .708 0 r
F
P
p
.45402 .41547 m .44505 .41529 L .44677 .41581 L 0 .444 0 r
F
P
p
.002 w
.44371 .41653 m .45402 .41547 L p
.4415 .41605 L 0 .444 0 r
F P
s
P
p
.002 w
.40354 .40335 m .41371 .40127 L p
.39756 .39735 L 0 .884 0 r
F P
s
P
p
.002 w
.41371 .40127 m .41592 .40083 L p
.39804 .39734 L 0 .884 0 r
F P
s
P
p
.39804 .39734 m .41592 .40083 L .39882 .39733 L 0 .884 0 r
F
P
p
.002 w
.41592 .40083 m .41615 .40078 L p
.39882 .39733 L 0 .884 0 r
F P
s
P
p
.002 w
.41935 .40013 m .4351 .39692 L p
.40069 .39731 L 0 .884 0 r
F P
s
P
p
.39921 .39733 m .41935 .40013 L .40069 .39731 L 0 .884 0 r
F
P
p
.002 w
.4351 .39692 m .44687 .39727 L p
.40084 .39734 L 0 .884 0 r
F P
s
P
p
.39882 .39733 m .41615 .40078 L .39921 .39733 L 0 .884 0 r
F
P
p
.3988 .39735 m .39921 .39733 L .39927 .39735 L 0 .884 0 r
F
P
p
.39756 .39735 m .39882 .39733 L .3988 .39735 L 0 .884 0 r
F
P
p
.39882 .39733 m .39921 .39733 L .3988 .39735 L 0 .884 0 r
F
P
p
.39927 .39735 m .40069 .39731 L .40084 .39734 L 0 .884 0 r
F
P
p
.39921 .39733 m .40069 .39731 L .39927 .39735 L 0 .884 0 r
F
P
p
.39756 .39735 m .40084 .39734 L .39991 .3972 L 0 .884 0 r
F
P
p
.39756 .39735 m .41371 .40127 L .39804 .39734 L 0 .884 0 r
F
P
p
.002 w
.39756 .39735 m .39681 .40158 L .40354 .40335 L p
0 .884 0 r
F P
s
P
p
.002 w
.39608 .39858 m .40158 .39814 L p
.39836 .39733 L 0 .816 0 r
F P
s
P
p
.40069 .39731 m .4351 .39692 L .40084 .39734 L 0 .884 0 r
F
P
p
.002 w
.44687 .39727 m .44366 .3944 L p
.39991 .3972 L 0 .884 0 r
F P
s
P
p
.40084 .39734 m .44687 .39727 L .39991 .3972 L 0 .884 0 r
F
P
p
.002 w
.44366 .3944 m .43526 .39516 L p
.39993 .39721 L 0 .884 0 r
F P
s
P
p
.39996 .39722 m .43526 .39516 L .4016 .39714 L 0 .884 0 r
F
P
p
.39756 .39735 m .39851 .39729 L .39848 .3973 L 0 .884 0 r
F
P
p
.39848 .3973 m .39993 .39721 L .39996 .39722 L 0 .884 0 r
F
P
p
.39993 .39721 m .43526 .39516 L .39996 .39722 L 0 .884 0 r
F
P
p
.002 w
.43526 .39516 m .42964 .39566 L p
.4016 .39714 L 0 .884 0 r
F P
s
P
p
.002 w
.42964 .39566 m .41433 .39641 L .3999 .39722 L p
0 .884 0 r
F P
s
P
p
.002 w
.3999 .39722 m .39756 .39735 L p
.39996 .39722 L 0 .884 0 r
F P
s
P
p
.39996 .39722 m .42964 .39566 L .3999 .39722 L 0 .884 0 r
F
P
p
.002 w
.37738 .38141 m .38545 .39183 L .39617 .39671 L p
0 .642 0 r
F P
s
P
p
.002 w
.39617 .39671 m .39756 .39735 L p
.39724 .39709 L 0 .642 0 r
F P
s
P
p
.39724 .39709 m .37738 .38141 L .39617 .39671 L 0 .642 0 r
F
P
p
.002 w
.40179 .39863 m .4041 .39946 L p
.40191 .39875 L 0 .505 0 r
F P
s
P
p
.39724 .39709 m .39132 .37999 L .37738 .38141 L 0 .642 0 r
F
P
p
.39756 .39735 m .3975 .39719 L .39724 .39709 L 0 .642 0 r
F
P
p
.3975 .39719 m .39132 .37999 L .39724 .39709 L 0 .642 0 r
F
P
p
.39889 .39727 m .39991 .3972 L .39993 .39721 L 0 .884 0 r
F
P
p
.002 w
.41615 .40078 m .41935 .40013 L p
.39921 .39733 L 0 .884 0 r
F P
s
P
p
.002 w
.40383 .39881 m .40299 .39773 L p
.39877 .39704 L 0 .816 0 r
F P
s
P
p
.39132 .37999 m .39384 .38275 L .38095 .35114 L 0 .642 0 r
F
P
p
.3975 .39719 m .39741 .3968 L .39736 .39679 L 0 .642 0 r
F
P
p
.39752 .39719 m .39742 .39681 L .3975 .39719 L 0 .642 0 r
F
P
p
.002 w
.38337 .34988 m .41768 .37466 L p
.45741 .38066 L 0 .708 0 r
F P
s
P
p
.002 w
.37483 .34364 m .38337 .34988 L p
.41667 .36372 L 0 .708 0 r
F P
s
P
p
.45741 .38066 m .41791 .36295 L .41667 .36372 L 0 .708 0 r
F
P
p
.41791 .36295 m .37483 .34364 L .41667 .36372 L 0 .708 0 r
F
P
p
.002 w
.43826 .33308 m .43413 .3394 L p
.4369 .3511 L 0 .422 0 r
F P
s
P
p
.002 w
.41768 .37466 m .43872 .38023 L .45741 .38066 L p
0 .708 0 r
F P
s
P
p
.002 w
.39057 .34608 m .37483 .34364 L p
.45741 .38066 L 0 .708 0 r
F P
s
P
p
.002 w
.43923 .36353 m .39057 .34608 L p
.45741 .38066 L 0 .708 0 r
F P
s
P
p
.002 w
.45741 .38066 m .45307 .37289 L .43923 .36353 L p
0 .708 0 r
F P
s
P
p
.44489 .38479 m .4403 .34898 L .4369 .3511 L 0 .422 0 r
F
P
p
.4403 .34898 m .43826 .33308 L .4369 .3511 L 0 .422 0 r
F
P
p
.39742 .39681 m .38416 .34453 L .39741 .3968 L 0 .642 0 r
F
P
p
.39742 .39681 m .39741 .3968 L .3975 .39719 L 0 .642 0 r
F
P
p
.39978 .39721 m .39977 .39721 L .3989 .39707 L 0 .816 0 r
F
P
p
.002 w
.39145 .35074 m .38416 .34453 L p
.39756 .39735 L 0 .642 0 r
F P
s
P
p
.40001 .39725 m .40002 .39725 L .39929 .39713 L 0 .816 0 r
F
P
p
.39763 .39724 m .39785 .39688 L .39754 .3972 L 0 .642 0 r
F
P
p
.39785 .39688 m .40828 .38023 L .39776 .39686 L 0 .642 0 r
F
P
p
.39785 .39688 m .39776 .39686 L .39754 .3972 L 0 .642 0 r
F
P
p
.39754 .3972 m .39776 .39686 L .39749 .39682 L 0 .642 0 r
F
P
p
.002 w
.39768 .39726 m .39793 .39707 L p
.39763 .39724 L 0 .642 0 r
F P
s
P
p
.002 w
.39793 .39707 m .40587 .39105 L p
.39787 .39706 L 0 .642 0 r
F P
s
P
p
.39793 .39707 m .39787 .39706 L .39763 .39724 L 0 .642 0 r
F
P
p
.002 w
.40587 .39105 m .40828 .38023 L p
.40086 .39207 L 0 .642 0 r
F P
s
P
p
.39772 .3971 m .4026 .39348 L .40086 .39207 L 0 .642 0 r
F
P
p
.4026 .39348 m .40587 .39105 L .40086 .39207 L 0 .642 0 r
F
P
p
.39458 .39637 m .39824 .39733 L .39836 .39733 L 0 .816 0 r
F
P
p
.39626 .39681 m .39866 .39741 L .39869 .39745 L 0 .816 0 r
F
P
p
.39866 .39741 m .39872 .39743 L .39872 .39743 L 0 .816 0 r
F
P
p
.39866 .39741 m .39872 .39743 L .39869 .39745 L 0 .816 0 r
F
P
p
.39763 .39724 m .39778 .39712 L .39772 .3971 L 0 .642 0 r
F
P
p
.39778 .39712 m .40587 .39105 L .39772 .3971 L 0 .642 0 r
F
P
p
.39663 .39689 m .39836 .39733 L .39626 .39681 L 0 .816 0 r
F
P
p
.39836 .39733 m .39834 .39733 L .39626 .39681 L 0 .816 0 r
F
P
p
.39756 .39735 m .39888 .39726 L .39889 .39727 L 0 .884 0 r
F
P
p
.39535 .3975 m .39608 .39858 L .39836 .39733 L 0 .816 0 r
F
P
p
.39458 .39637 m .39663 .39689 L .39626 .39681 L 0 .816 0 r
F
P
p
.39458 .39637 m .39893 .39752 L .39877 .39704 L 0 .816 0 r
F
P
p
.002 w
.39756 .39735 m .39768 .39726 L p
.39763 .39724 L 0 .642 0 r
F P
s
P
p
.39458 .39637 m .39535 .3975 L .39781 .39736 L 0 .816 0 r
F
P
p
.002 w
.39622 .3989 m .40179 .39863 L p
.39458 .39637 L 0 .505 0 r
F P
s
P
p
.396 .39683 m .39901 .39776 L .39971 .39803 L 0 .505 0 r
F
P
p
.39756 .39735 m .39763 .39724 L .39754 .3972 L 0 .642 0 r
F
P
p
.3989 .39773 m .39895 .39775 L .396 .39683 L 0 .505 0 r
F
P
p
.39999 .39806 m .39895 .39775 L .3989 .39773 L 0 .505 0 r
F
P
p
.39756 .39735 m .39752 .39719 L .3975 .39719 L 0 .642 0 r
F
P
p
.39625 .39689 m .3987 .39766 L .396 .39683 L 0 .505 0 r
F
P
p
.3987 .39766 m .39999 .39806 L .39876 .39768 L 0 .505 0 r
F
P
p
.3987 .39766 m .39876 .39768 L .396 .39683 L 0 .505 0 r
F
P
p
.39458 .39637 m .39781 .39736 L .39824 .39733 L 0 .816 0 r
F
P
p
.39458 .39637 m .39625 .39689 L .396 .39683 L 0 .505 0 r
F
P
p
.39458 .39637 m .39935 .39792 L .39909 .39733 L 0 .505 0 r
F
P
p
.39458 .39637 m .39664 .3967 L .39591 .39659 L 0 .816 0 r
F
P
p
.39458 .39637 m .39631 .39674 L .39578 .39663 L 0 .505 0 r
F
P
p
.002 w
.39458 .39637 m .39472 .39767 L .39608 .39858 L p
0 .816 0 r
F P
s
P
p
.002 w
.39458 .39637 m .39479 .39783 L .39622 .3989 L p
0 .505 0 r
F P
s
P
p
.39578 .39663 m .39969 .39747 L .40035 .39763 L 0 .505 0 r
F
P
p
.39836 .39733 m .40158 .39814 L .39834 .39733 L 0 .816 0 r
F
P
p
.39851 .39729 m .39993 .39721 L .39848 .3973 L 0 .884 0 r
F
P
p
.39888 .39726 m .39991 .3972 L .39889 .39727 L 0 .884 0 r
F
P
p
.002 w
.40158 .39814 m .40383 .39881 L p
.39869 .39745 L 0 .816 0 r
F P
s
P
p
.39872 .39743 m .40158 .39814 L .39869 .39745 L 0 .816 0 r
F
P
p
.39893 .39752 m .40383 .39881 L .39877 .39704 L 0 .816 0 r
F
P
p
.39631 .39674 m .39898 .39731 L .39578 .39663 L 0 .505 0 r
F
P
p
.39898 .39731 m .39899 .39732 L .39578 .39663 L 0 .505 0 r
F
P
p
.002 w
.40045 .39765 m .39761 .397 L .39458 .39637 L p
0 .505 0 r
F P
s
P
p
.39591 .39659 m .39929 .39713 L .40012 .3973 L 0 .816 0 r
F
P
p
.39912 .3971 m .39929 .39713 L .39591 .39659 L 0 .816 0 r
F
P
p
.39877 .39705 m .39877 .39705 L .39591 .39659 L 0 .816 0 r
F
P
p
.39664 .3967 m .39877 .39704 L .39591 .39659 L 0 .816 0 r
F
P
p
.39877 .39704 m .39888 .39706 L .39591 .39659 L 0 .816 0 r
F
P
p
.002 w
.40031 .39733 m .39754 .39683 L .39458 .39637 L p
0 .816 0 r
F P
s
P
p
.002 w
.3873 .39778 m .39136 .39744 L .39458 .39637 L p
0 .691 0 r
F P
s
P
p
.002 w
.37947 .39553 m .3873 .39778 L p
.39458 .39637 L 0 .691 0 r
F P
s
P
p
.39458 .39637 m .37969 .39558 L .37947 .39553 L 0 .691 0 r
F
P
p
.002 w
.37735 .39546 m .37871 .39551 L p
.37969 .39558 L 0 .691 0 r
F P
s
P
p
.002 w
.37871 .39551 m .37947 .39553 L p
.37969 .39558 L 0 .691 0 r
F P
s
P
p
.45402 .41547 m .40952 .40342 L .38566 .39815 L 0 .444 0 r
F
P
p
.45402 .41547 m .41327 .40211 L .41759 .4056 L 0 .444 0 r
F
P
p
.002 w
.38566 .39815 m .3877 .39916 L p
.45402 .41547 L 0 .444 0 r
F P
s
P
p
.45402 .41547 m .44769 .41391 L .44505 .41529 L 0 .444 0 r
F
P
p
.44769 .41391 m .3877 .39916 L .44441 .41511 L 0 .444 0 r
F
P
p
.44769 .41391 m .44441 .41511 L .44505 .41529 L 0 .444 0 r
F
P
p
.45966 .41938 m .46856 .42058 L .46694 .416 L 0 .667 0 r
F
P
p
.46295 .41905 m .44441 .41511 L .46268 .41917 L 0 .708 0 r
F
P
p
.37966 .40551 m .38271 .40523 L .38744 .405 L 0 .843 0 r
F
P
p
.002 w
.39425 .40417 m .3882 .40491 L p
.38271 .40523 L 0 .843 0 r
F P
s
P
p
.002 w
.3882 .40491 m .38744 .405 L p
.38271 .40523 L 0 .843 0 r
F P
s
P
p
.002 w
.41159 .40588 m .39836 .40431 L p
.44441 .41511 L 0 .708 0 r
F P
s
P
p
.002 w
.39836 .40431 m .38746 .40302 L p
.39458 .40453 L 0 .708 0 r
F P
s
P
p
.44441 .41511 m .39836 .40431 L .39458 .40453 L 0 .708 0 r
F
P
p
.44441 .41511 m .38746 .40302 L .44417 .4152 L 0 .708 0 r
F
P
p
.44103 .41595 m .36975 .40394 L .4463 .41709 L 0 .708 0 r
F
P
p
.44358 .41536 m .39439 .40454 L .39061 .40479 L 0 .708 0 r
F
P
p
.44419 .41522 m .38746 .40302 L .44358 .41536 L 0 .708 0 r
F
P
p
.44505 .41529 m .44441 .41511 L .44397 .41527 L 0 .444 0 r
F
P
p
.44505 .41529 m .44397 .41527 L .44677 .41581 L 0 .444 0 r
F
P
p
.46093 .41879 m .38746 .40302 L .46089 .41881 L 0 .708 0 r
F
P
p
.44677 .41581 m .44397 .41527 L .4415 .41605 L 0 .444 0 r
F
P
p
.44235 .41678 m .38319 .40786 L .42729 .4177 L 0 .708 0 r
F
P
p
.45441 .42202 m .45174 .42321 L .45652 .42374 L 0 .667 0 r
F
P
p
.002 w
.43237 .42419 m .44809 .42486 L p
.45174 .42321 L 0 .708 0 r
F P
s
P
p
.002 w
.45144 .42335 m .45144 .42335 L p
.45174 .42321 L 0 .667 0 r
F P
s
P
p
.002 w
.45144 .42335 m .45652 .42374 L p
.45174 .42321 L 0 .667 0 r
F P
s
P
p
.45196 .4232 m .45174 .42321 L .44851 .42488 L 0 .708 0 r
F
P
p
.002 w
.44809 .42486 m .44851 .42488 L p
.45174 .42321 L 0 .708 0 r
F P
s
P
p
.44235 .41678 m .42729 .4177 L .45196 .4232 L 0 .708 0 r
F
P
p
.002 w
.43681 .41693 m .4382 .4171 L p
.44397 .41527 L 0 .444 0 r
F P
s
P
p
.46991 .41593 m .4616 .41986 L .49297 .41308 L 0 .629 0 r
F
P
p
.4616 .41986 m .4611 .4201 L .46126 .42006 L 0 .629 0 r
F
P
p
.4616 .41986 m .46126 .42006 L .49297 .41308 L 0 .629 0 r
F
P
p
.37963 .40552 m .39771 .40668 L .37966 .40551 L 0 .843 0 r
F
P
p
.46012 .41917 m .38291 .40326 L .37954 .40559 L 0 .708 0 r
F
P
p
.002 w
.45739 .42268 m .49297 .41308 L p
.4611 .4201 L 0 .629 0 r
F P
s
P
p
.46168 .4197 m .46012 .41917 L .4598 .41941 L 0 .708 0 r
F
P
p
.46198 .41948 m .46012 .41917 L .46168 .4197 L 0 .708 0 r
F
P
p
.45973 .41945 m .45652 .42374 L .45982 .4194 L 0 .667 0 r
F
P
p
.46012 .41917 m .44103 .41595 L .4598 .41941 L 0 .708 0 r
F
P
p
.44103 .41595 m .4463 .41709 L .4598 .41941 L 0 .708 0 r
F
P
p
.4598 .41941 m .44403 .4167 L .44235 .41678 L 0 .708 0 r
F
P
p
.4598 .41941 m .4519 .42314 L .45441 .42202 L 0 .708 0 r
F
P
p
.45441 .42201 m .45652 .42374 L .45977 .4194 L 0 .667 0 r
F
P
p
.4544 .42308 m .4598 .41941 L .45196 .4232 L 0 .708 0 r
F
P
p
.4579 .42145 m .45334 .42377 L .46093 .42018 L 0 .629 0 r
F
P
p
.4544 .42308 m .45334 .42377 L .4579 .42145 L 0 .629 0 r
F
P
p
.4544 .42308 m .45196 .4232 L .45315 .42367 L 0 .708 0 r
F
P
p
.002 w
.45294 .42376 m .45334 .42377 L p
.45318 .42365 L 0 .629 0 r
F P
s
P
p
.45318 .42365 m .45315 .42367 L .45315 .42367 L 0 .708 0 r
F
P
p
.4544 .42308 m .45315 .42367 L .45318 .42365 L 0 .708 0 r
F
P
p
.44882 .41776 m .44668 .41804 L .4519 .42314 L 0 .708 0 r
F
P
p
.45441 .42202 m .4519 .42314 L .45196 .4232 L 0 .708 0 r
F
P
p
.44596 .41733 m .44357 .4176 L .45196 .4232 L 0 .708 0 r
F
P
p
.002 w
.38319 .40786 m .43237 .42419 L p
.45196 .4232 L 0 .708 0 r
F P
s
P
p
.002 w
.44953 .41802 m .44681 .42299 L .45144 .42335 L p
0 .667 0 r
F P
s
P
p
.44953 .41802 m .45144 .42335 L .45441 .42202 L 0 .667 0 r
F
P
p
.002 w
.45334 .42377 m .45739 .42268 L p
.4611 .4201 L 0 .629 0 r
F P
s
P
p
.002 w
.44851 .42488 m .4572 .42525 L p
.45196 .4232 L 0 .708 0 r
F P
s
P
p
.002 w
.44655 .41878 m .44368 .42339 L .45294 .42376 L p
0 .629 0 r
F P
s
P
p
.44655 .41878 m .45294 .42376 L .45318 .42365 L 0 .629 0 r
F
P
p
.45318 .42365 m .45318 .42365 L .4544 .42308 L 0 .629 0 r
F
P
p
.45318 .42365 m .45334 .42377 L .4544 .42308 L 0 .629 0 r
F
P
p
.002 w
.4572 .42525 m .47663 .42195 L p
.4544 .42308 L 0 .708 0 r
F P
s
P
p
.4544 .42308 m .45315 .42367 L .4572 .42525 L 0 .708 0 r
F
P
p
.46261 .4192 m .46093 .42018 L .46991 .41593 L 0 .629 0 r
F
P
p
.46168 .4197 m .4598 .41941 L .4544 .42308 L 0 .708 0 r
F
P
p
.453 .42351 m .46093 .42018 L .46261 .4192 L 0 .629 0 r
F
P
p
.47663 .42195 m .46168 .4197 L .4544 .42308 L 0 .708 0 r
F
P
p
.453 .42351 m .45318 .42365 L .4579 .42145 L 0 .629 0 r
F
P
p
.46089 .41881 m .38291 .40326 L .46012 .41917 L 0 .708 0 r
F
P
p
.46089 .41881 m .44419 .41522 L .44397 .41527 L 0 .708 0 r
F
P
p
.46089 .41881 m .44397 .41527 L .44367 .41538 L 0 .708 0 r
F
P
p
.44441 .41511 m .44417 .4152 L .46268 .41917 L 0 .708 0 r
F
P
p
.44953 .41802 m .45966 .41938 L .4614 .41857 L 0 .667 0 r
F
P
p
.45585 .41729 m .4614 .41857 L .46694 .416 L 0 .667 0 r
F
P
p
.44953 .41802 m .4614 .41857 L .45585 .41729 L 0 .667 0 r
F
P
p
.47663 .42195 m .46089 .41881 L .46012 .41917 L 0 .708 0 r
F
P
p
.45977 .4194 m .45973 .41945 L .45982 .4194 L 0 .667 0 r
F
P
p
.44953 .41802 m .45441 .42201 L .45977 .4194 L 0 .667 0 r
F
P
p
.44959 .41887 m .453 .42351 L .46275 .41914 L 0 .629 0 r
F
P
p
.46721 .41652 m .46629 .41593 L .46619 .41593 L 0 .708 0 r
F
P
p
.002 w
.46726 .4165 m .46629 .41593 L p
.46721 .41652 L 0 .708 0 r
F P
s
P
p
.46295 .41905 m .46379 .41698 L .46119 .41867 L 0 .708 0 r
F
P
p
.46537 .4176 m .46379 .41698 L .46295 .41905 L 0 .708 0 r
F
P
p
.46778 .41619 m .46275 .41914 L .46991 .41593 L 0 .629 0 r
F
P
p
.46537 .4176 m .46576 .41595 L .46379 .41698 L 0 .708 0 r
F
P
p
.46576 .41595 m .46582 .41572 L .46543 .41596 L 0 .708 0 r
F
P
p
.46576 .41595 m .46543 .41596 L .46379 .41698 L 0 .708 0 r
F
P
p
.46657 .41592 m .47969 .41416 L .46769 .41588 L 0 .667 0 r
F
P
p
.002 w
.48727 .41349 m .48175 .41408 L p
.47525 .41452 L 0 .547 0 r
F P
s
P
p
.47305 .41525 m .49255 .41304 L .47312 .41519 L 0 .667 0 r
F
P
p
.48721 .4135 m .49353 .41274 L .48656 .41355 L 0 .667 0 r
F
P
p
.47525 .41451 m .48727 .41349 L .47508 .41453 L 0 .547 0 r
F
P
p
.49353 .41274 m .50265 .41164 L .49577 .41203 L 0 .667 0 r
F
P
p
.48721 .4135 m .49255 .41304 L .49353 .41274 L 0 .667 0 r
F
P
p
.002 w
.49297 .41308 m .49708 .41197 L p
.481 .41415 L 0 .629 0 r
F P
s
P
p
.46721 .41652 m .46619 .41593 L .46537 .4176 L 0 .708 0 r
F
P
p
.46619 .41593 m .46582 .41572 L .46576 .41595 L 0 .708 0 r
F
P
p
.46619 .41593 m .46576 .41595 L .46537 .4176 L 0 .708 0 r
F
P
p
.45645 .41719 m .46374 .41637 L .46384 .4163 L 0 .667 0 r
F
P
p
.44953 .41802 m .45636 .41723 L .45627 .41721 L 0 .667 0 r
F
P
p
.45627 .41721 m .45655 .4172 L .45645 .41719 L 0 .667 0 r
F
P
p
.45636 .41723 m .45655 .4172 L .45627 .41721 L 0 .667 0 r
F
P
p
.45655 .4172 m .46374 .41637 L .45645 .41719 L 0 .667 0 r
F
P
p
.46085 .41669 m .46769 .41588 L .46085 .4167 L 0 .667 0 r
F
P
p
.47013 .41562 m .49297 .41308 L .481 .41415 L 0 .629 0 r
F
P
p
.46769 .41588 m .47547 .41497 L .46782 .41588 L 0 .667 0 r
F
P
p
.47547 .41497 m .51936 .40982 L .47555 .41497 L 0 .667 0 r
F
P
p
.47547 .41497 m .47555 .41497 L .46782 .41588 L 0 .667 0 r
F
P
p
.46769 .41588 m .46782 .41588 L .46085 .4167 L 0 .667 0 r
F
P
p
.47333 .41525 m .51936 .40982 L .51939 .40988 L 0 .667 0 r
F
P
p
.47327 .41525 m .51936 .40982 L .47333 .41525 L 0 .667 0 r
F
P
p
.46794 .41588 m .51939 .40988 L .51836 .41002 L 0 .667 0 r
F
P
p
.002 w
.46602 .41578 m .46582 .41572 L p
.46619 .41593 L 0 .708 0 r
F P
s
P
p
.002 w
.46629 .41593 m .46602 .41578 L p
.46619 .41593 L 0 .708 0 r
F P
s
P
p
.46086 .41666 m .46507 .41615 L .46087 .41655 L 0 .667 0 r
F
P
p
.46507 .41615 m .46524 .41604 L .46087 .41655 L 0 .667 0 r
F
P
p
.4597 .41683 m .4725 .41491 L .47264 .41486 L 0 .667 0 r
F
P
p
.002 w
.46732 .41485 m .46567 .41493 L p
.47163 .41468 L 0 .547 0 r
F P
s
P
p
.46505 .41497 m .47163 .41468 L .46567 .41493 L 0 .547 0 r
F
P
p
.47163 .41468 m .47486 .41454 L .47179 .41467 L 0 .547 0 r
F
P
p
.47163 .41468 m .47179 .41467 L .46732 .41485 L 0 .547 0 r
F
P
p
.45928 .41523 m .46419 .41491 L .46445 .415 L 0 .547 0 r
F
P
p
.461 .41516 m .46745 .41487 L .4617 .41511 L 0 .547 0 r
F
P
p
.46745 .41487 m .47486 .41454 L .4685 .41482 L 0 .547 0 r
F
P
p
.46745 .41487 m .4685 .41482 L .4617 .41511 L 0 .547 0 r
F
P
p
.47525 .41452 m .48175 .41408 L .47836 .41439 L 0 .547 0 r
F
P
p
.47486 .41454 m .47836 .41439 L .47408 .41457 L 0 .547 0 r
F
P
p
.002 w
.47821 .41439 m .47408 .41457 L p
.47836 .41439 L 0 .547 0 r
F P
s
P
p
.46794 .41588 m .47327 .41525 L .47333 .41525 L 0 .667 0 r
F
P
p
.46085 .4167 m .46782 .41588 L .46794 .41588 L 0 .667 0 r
F
P
p
.46782 .41588 m .51936 .40982 L .46794 .41588 L 0 .667 0 r
F
P
p
.46769 .41588 m .481 .41415 L .47146 .41544 L 0 .667 0 r
F
P
p
.46085 .41669 m .46657 .41592 L .46769 .41588 L 0 .667 0 r
F
P
p
.46641 .41593 m .46657 .41592 L .46647 .41593 L 0 .667 0 r
F
P
p
.46633 .41594 m .46647 .41593 L .46085 .41669 L 0 .667 0 r
F
P
p
.46641 .41593 m .46647 .41593 L .46633 .41594 L 0 .667 0 r
F
P
p
.46513 .41614 m .46531 .41603 L .46524 .41604 L 0 .667 0 r
F
P
p
.46543 .41596 m .46641 .41593 L .46085 .41669 L 0 .667 0 r
F
P
p
.4597 .41683 m .47013 .41562 L .4725 .41491 L 0 .667 0 r
F
P
p
.47787 .40986 m .49016 .40206 L .48973 .40145 L 0 .519 0 r
F
P
p
.002 w
.50265 .41164 m .50642 .41065 L p
.50503 .41083 L 0 .667 0 r
F P
s
P
p
.48261 .41413 m .49044 .41272 L .51936 .40982 L 0 .667 0 r
F
P
p
.47969 .41416 m .49044 .41272 L .48261 .41413 L 0 .667 0 r
F
P
p
.002 w
.50573 .41076 m .51201 .4094 L p
.48071 .41347 L 0 .738 0 r
F P
s
P
p
.002 w
.50441 .41104 m .50573 .41076 L p
.50503 .41083 L 0 .738 0 r
F P
s
P
p
.002 w
.51928 .40967 m .52319 .40981 L p
.51936 .40981 L 0 .738 0 r
F P
s
P
p
.49044 .41272 m .50503 .41083 L .52359 .40937 L 0 .667 0 r
F
P
p
.52334 .40941 m .52359 .40937 L .52412 .40933 L 0 .667 0 r
F
P
p
.49044 .41272 m .52359 .40937 L .52334 .40941 L 0 .667 0 r
F
P
p
.002 w
.49843 .41161 m .50355 .41023 L p
.47865 .41398 L 0 .629 0 r
F P
s
P
p
.47557 .41444 m .49843 .41161 L .47865 .41398 L 0 .629 0 r
F
P
p
.002 w
.52319 .40981 m .52286 .40947 L p
.51944 .40981 L 0 .738 0 r
F P
s
P
p
.002 w
.52286 .40947 m .52286 .40946 L p
.51944 .40981 L 0 .738 0 r
F P
s
P
p
.51936 .40981 m .51944 .40981 L .52286 .40946 L 0 .738 0 r
F
P
p
.002 w
.52412 .40933 m .5245 .4093 L p
.49044 .41272 L 0 .667 0 r
F P
s
P
p
.002 w
.49708 .41197 m .49843 .41161 L p
.47557 .41444 L 0 .629 0 r
F P
s
P
p
.47517 .41448 m .47534 .41448 L .50355 .41023 L 0 .629 0 r
F
P
p
.47927 .41417 m .49044 .41272 L .47969 .41416 L 0 .667 0 r
F
P
p
.47511 .41487 m .49708 .41197 L .47557 .41444 L 0 .629 0 r
F
P
p
.47517 .41448 m .50355 .41023 L .47568 .41446 L 0 .629 0 r
F
P
p
.45629 .41723 m .46085 .41669 L .46085 .4167 L 0 .667 0 r
F
P
p
.46268 .41917 m .46093 .41879 L .46089 .41881 L 0 .708 0 r
F
P
p
.45324 .41799 m .46275 .41914 L .45585 .41767 L 0 .629 0 r
F
P
p
.45559 .41731 m .45624 .41723 L .45623 .41724 L 0 .667 0 r
F
P
p
.44953 .41802 m .4556 .4173 L .45559 .41731 L 0 .667 0 r
F
P
p
.4556 .4173 m .45624 .41723 L .45559 .41731 L 0 .667 0 r
F
P
p
.453 .41807 m .46275 .41914 L .45324 .41799 L 0 .629 0 r
F
P
p
.45623 .41724 m .45627 .41723 L .45629 .41723 L 0 .667 0 r
F
P
p
.45624 .41723 m .45627 .41723 L .45623 .41724 L 0 .667 0 r
F
P
p
.45627 .41723 m .46085 .41669 L .45629 .41723 L 0 .667 0 r
F
P
p
.002 w
.47408 .41457 m .46732 .41485 L p
.47486 .41454 L 0 .547 0 r
F P
s
P
p
.002 w
.4617 .41511 m .45402 .41547 L p
.461 .41516 L 0 .547 0 r
F P
s
P
p
.002 w
.45402 .41547 m .44815 .41032 L .43426 .40455 L p
0 .444 0 r
F P
s
P
p
.46148 .41609 m .44548 .4099 L .45682 .41623 L 0 .708 0 r
F
P
p
.46087 .41655 m .46543 .41596 L .46085 .41669 L 0 .667 0 r
F
P
p
.002 w
.46582 .41572 m .46368 .4151 L p
.46373 .41601 L 0 .708 0 r
F P
s
P
p
.46543 .41596 m .46582 .41572 L .46373 .41601 L 0 .708 0 r
F
P
p
.47082 .41443 m .47386 .41424 L .46091 .41512 L 0 .547 0 r
F
P
p
.47386 .41424 m .4736 .41429 L .45928 .41523 L 0 .547 0 r
F
P
p
.45702 .41705 m .46086 .41666 L .46087 .41655 L 0 .667 0 r
F
P
p
.44953 .41802 m .45725 .41709 L .45702 .41705 L 0 .667 0 r
F
P
p
.45725 .41709 m .46086 .41666 L .45702 .41705 L 0 .667 0 r
F
P
p
.45627 .41723 m .46087 .41655 L .46085 .41669 L 0 .667 0 r
F
P
p
.4556 .41729 m .4561 .41717 L .45624 .41721 L 0 .667 0 r
F
P
p
.44953 .41802 m .45561 .41723 L .4556 .41729 L 0 .667 0 r
F
P
p
.45561 .41723 m .4561 .41717 L .4556 .41729 L 0 .667 0 r
F
P
p
.4556 .4173 m .45624 .41721 L .45624 .41723 L 0 .667 0 r
F
P
p
.44953 .41802 m .4556 .41729 L .4556 .4173 L 0 .667 0 r
F
P
p
.4556 .41729 m .45624 .41721 L .4556 .4173 L 0 .667 0 r
F
P
p
.45624 .41723 m .45624 .41721 L .45627 .41723 L 0 .667 0 r
F
P
p
.44953 .41802 m .45725 .41712 L .45626 .41693 L 0 .667 0 r
F
P
p
.39909 .39733 m .40209 .39881 L .40155 .39786 L 0 .505 0 r
F
P
p
.39969 .39747 m .39986 .3975 L .39991 .39751 L 0 .505 0 r
F
P
p
.39969 .39747 m .39991 .39751 L .40035 .39763 L 0 .505 0 r
F
P
p
.39929 .39713 m .40002 .39725 L .40006 .39727 L 0 .816 0 r
F
P
p
.39929 .39713 m .40006 .39727 L .40012 .3973 L 0 .816 0 r
F
P
p
.40001 .39725 m .39929 .39713 L .39912 .3971 L 0 .816 0 r
F
P
p
.002 w
.40828 .38023 m .39145 .35074 L p
.39749 .39682 L 0 .642 0 r
F P
s
P
p
.39776 .39686 m .40828 .38023 L .39749 .39682 L 0 .642 0 r
F
P
p
.39888 .39706 m .39877 .39705 L .39877 .39705 L 0 .816 0 r
F
P
p
.39888 .39706 m .3989 .39707 L .39877 .39705 L 0 .816 0 r
F
P
p
.39978 .39721 m .3989 .39707 L .39888 .39706 L 0 .816 0 r
F
P
p
.39877 .39704 m .39978 .39721 L .39888 .39706 L 0 .816 0 r
F
P
p
.39736 .39679 m .39552 .38937 L .39132 .37999 L 0 .642 0 r
F
P
p
.39741 .3968 m .39552 .38937 L .39736 .39679 L 0 .642 0 r
F
P
p
.39971 .39803 m .40003 .39808 L .40191 .39875 L 0 .505 0 r
F
P
p
.39901 .39776 m .40003 .39808 L .39971 .39803 L 0 .505 0 r
F
P
p
.39999 .39806 m .4001 .3981 L .39895 .39775 L 0 .505 0 r
F
P
p
.39999 .39806 m .40179 .39863 L .4001 .3981 L 0 .505 0 r
F
P
p
.40003 .39808 m .40179 .39863 L .40191 .39875 L 0 .505 0 r
F
P
p
.39935 .39792 m .40209 .39881 L .39909 .39733 L 0 .505 0 r
F
P
p
.002 w
.4041 .39946 m .4032 .39821 L p
.40155 .39786 L 0 .505 0 r
F P
s
P
p
.40209 .39881 m .4041 .39946 L .40155 .39786 L 0 .505 0 r
F
P
p
.39978 .39721 m .40001 .39725 L .39977 .39721 L 0 .816 0 r
F
P
p
.40001 .39725 m .40299 .39773 L .40002 .39725 L 0 .816 0 r
F
P
p
.39898 .39731 m .4032 .39821 L .39899 .39732 L 0 .505 0 r
F
P
p
.39991 .3972 m .44366 .3944 L .39993 .39721 L 0 .884 0 r
F
P
p
.40012 .3973 m .40162 .39751 L .40031 .39733 L 0 .816 0 r
F
P
p
.40002 .39725 m .40162 .39751 L .40012 .3973 L 0 .816 0 r
F
P
p
.002 w
.4032 .39821 m .40045 .39765 L p
.40035 .39763 L 0 .505 0 r
F P
s
P
p
.39986 .3975 m .4032 .39821 L .40035 .39763 L 0 .505 0 r
F
P
p
.002 w
.40299 .39773 m .40188 .39756 L p
.40162 .39751 L 0 .816 0 r
F P
s
P
p
.002 w
.40188 .39756 m .40031 .39733 L p
.40162 .39751 L 0 .816 0 r
F P
s
P
p
.002 w
.38021 .39476 m .37835 .39521 L p
.39458 .39637 L 0 .691 0 r
F P
s
P
p
.002 w
.37861 .39528 m .37925 .39555 L p
.37969 .39558 L 0 .444 0 r
F P
s
P
p
.002 w
.37835 .39521 m .37735 .39546 L p
.37969 .39558 L 0 .691 0 r
F P
s
P
p
.39458 .39637 m .37835 .39521 L .37969 .39558 L 0 .691 0 r
F
P
p
.002 w
.37684 .39457 m .37861 .39528 L p
.38094 .39568 L 0 .444 0 r
F P
s
P
p
.38094 .39568 m .37861 .39528 L .37969 .39558 L 0 .444 0 r
F
P
p
.39458 .39637 m .39026 .3956 L .38021 .39476 L 0 .691 0 r
F
P
p
.002 w
.39059 .39467 m .38022 .39459 L p
.39011 .39559 L 0 .444 0 r
F P
s
P
p
.002 w
.38727 .3953 m .38021 .39476 L p
.39026 .3956 L 0 .691 0 r
F P
s
P
p
.002 w
.39458 .39637 m .39286 .39591 L .39084 .39565 L p
0 .691 0 r
F P
s
P
p
.39458 .39637 m .39084 .39565 L .39026 .3956 L 0 .691 0 r
F
P
p
.39352 .39586 m .39347 .39584 L .38893 .39784 L 0 .444 0 r
F
P
p
.39347 .39584 m .39059 .39467 L .39011 .39559 L 0 .444 0 r
F
P
p
.39347 .39584 m .39011 .39559 L .38893 .39784 L 0 .444 0 r
F
P
p
.002 w
.39084 .39565 m .38954 .39548 L p
.39026 .3956 L 0 .691 0 r
F P
s
P
p
.002 w
.38954 .39548 m .38727 .3953 L p
.39026 .3956 L 0 .691 0 r
F P
s
P
p
.38893 .39784 m .39011 .39559 L .37684 .39457 L 0 .444 0 r
F
P
p
.002 w
.38022 .39459 m .37684 .39457 L p
.39011 .39559 L 0 .444 0 r
F P
s
P
p
.39458 .39637 m .39489 .39527 L .39457 .39541 L 0 .31 0 r
F
P
p
.39391 .39569 m .39457 .39299 L .39385 .39563 L 0 .31 0 r
F
P
p
.39458 .39637 m .39457 .39541 L .39391 .39569 L 0 .31 0 r
F
P
p
.39457 .39541 m .39457 .39299 L .39391 .39569 L 0 .31 0 r
F
P
p
.002 w
.39794 .39533 m .39771 .39127 L p
.39624 .39366 L 0 .31 0 r
F P
s
P
p
.39458 .39637 m .39566 .39603 L .3952 .39538 L 0 .31 0 r
F
P
p
.39519 .39537 m .3952 .39538 L .39519 .39536 L 0 .31 0 r
F
P
p
.39458 .39637 m .3952 .39538 L .39519 .39537 L 0 .31 0 r
F
P
p
.39566 .39603 m .39632 .39583 L .39519 .39536 L 0 .31 0 r
F
P
p
.39632 .39583 m .3968 .39568 L .39646 .39561 L 0 .31 0 r
F
P
p
.39632 .39583 m .39646 .39561 L .39519 .39536 L 0 .31 0 r
F
P
p
.002 w
.43426 .40455 m .39626 .39595 L p
.45402 .41547 L 0 .444 0 r
F P
s
P
p
.45402 .41547 m .39626 .39595 L .39626 .39596 L 0 .444 0 r
F
P
p
.45402 .41547 m .39624 .39595 L .39611 .39615 L 0 .444 0 r
F
P
p
.39628 .39533 m .39761 .39562 L .39608 .39457 L 0 .582 0 r
F
P
p
.002 w
.39564 .39513 m .39761 .39562 L p
.39632 .39534 L 0 .582 0 r
F P
s
P
p
.39519 .39536 m .39637 .3956 L .39626 .39501 L 0 .31 0 r
F
P
p
.3955 .39487 m .39626 .39501 L .39619 .39459 L 0 .31 0 r
F
P
p
.3955 .39487 m .39619 .39459 L .39571 .39452 L 0 .31 0 r
F
P
p
.39519 .39536 m .39626 .39501 L .3955 .39487 L 0 .31 0 r
F
P
p
.002 w
.39541 .39508 m .39564 .39513 L p
.39537 .39508 L 0 .582 0 r
F P
s
P
p
.39576 .39454 m .39628 .39533 L .39608 .39457 L 0 .582 0 r
F
P
p
.39549 .3945 m .39543 .39449 L .39508 .39499 L 0 .31 0 r
F
P
p
.39511 .39499 m .39508 .39499 L .39489 .39527 L 0 .31 0 r
F
P
p
.39549 .3945 m .39508 .39499 L .39511 .39499 L 0 .31 0 r
F
P
p
.39589 .39525 m .39564 .39513 L .39632 .39534 L 0 .582 0 r
F
P
p
.3949 .39528 m .39533 .39484 L .39489 .39527 L 0 .31 0 r
F
P
p
.39501 .39548 m .39508 .39535 L .3949 .39528 L 0 .31 0 r
F
P
p
.39508 .39535 m .39533 .39484 L .3949 .39528 L 0 .31 0 r
F
P
p
.39458 .39637 m .39501 .39548 L .39489 .39527 L 0 .31 0 r
F
P
p
.002 w
.39608 .3911 m .39457 .39299 L p
.39457 .39541 L 0 .31 0 r
F P
s
P
p
.39489 .39527 m .39608 .3911 L .39457 .39541 L 0 .31 0 r
F
P
p
.002 w
.39457 .39299 m .39307 .39484 L p
.39385 .39563 L 0 .31 0 r
F P
s
P
p
.002 w
.39332 .39593 m .39367 .39605 L p
.39355 .39581 L 0 .31 0 r
F P
s
P
p
.3938 .39573 m .39059 .39467 L .39347 .39584 L 0 .444 0 r
F
P
p
.3938 .39573 m .39385 .39563 L .39059 .39467 L 0 .444 0 r
F
P
p
.002 w
.3939 .39542 m .39059 .39467 L p
.39385 .39563 L 0 .444 0 r
F P
s
P
p
.002 w
.39307 .39484 m .39331 .39589 L p
.39355 .39581 L 0 .31 0 r
F P
s
P
p
.002 w
.39331 .39589 m .39332 .39593 L p
.39355 .39581 L 0 .31 0 r
F P
s
P
p
.39385 .39563 m .39307 .39484 L .39367 .39605 L 0 .31 0 r
F
P
p
.39382 .39573 m .3938 .39573 L .39352 .39586 L 0 .444 0 r
F
P
p
.3938 .39573 m .39347 .39584 L .39352 .39586 L 0 .444 0 r
F
P
p
.39519 .39537 m .3955 .39487 L .39508 .39535 L 0 .31 0 r
F
P
p
.002 w
.39771 .39127 m .39726 .3909 L p
.39568 .39412 L 0 .31 0 r
F P
s
P
p
.39523 .39504 m .3959 .39402 L .39568 .39412 L 0 .31 0 r
F
P
p
.3959 .39402 m .39771 .39127 L .39568 .39412 L 0 .31 0 r
F
P
p
.3955 .39487 m .39571 .39452 L .3954 .39485 L 0 .31 0 r
F
P
p
.39571 .39452 m .39562 .39451 L .3954 .39485 L 0 .31 0 r
F
P
p
.39527 .39504 m .39614 .39371 L .39523 .39504 L 0 .31 0 r
F
P
p
.39614 .39371 m .39771 .39127 L .39609 .39373 L 0 .31 0 r
F
P
p
.39614 .39371 m .39609 .39373 L .39523 .39504 L 0 .31 0 r
F
P
p
.3955 .39487 m .3954 .39485 L .39508 .39535 L 0 .31 0 r
F
P
p
.3953 .39467 m .39531 .3945 L .39489 .39527 L 0 .31 0 r
F
P
p
.39489 .39527 m .39505 .39498 L .39498 .39495 L 0 .31 0 r
F
P
p
.002 w
.38991 .39565 m .39529 .39509 L p
.38849 .3937 L 0 .582 0 r
F P
s
P
p
.002 w
.39529 .39509 m .39541 .39508 L p
.39529 .39506 L 0 .582 0 r
F P
s
P
p
.38849 .3937 m .39529 .39509 L .39529 .39506 L 0 .582 0 r
F
P
p
.39568 .39412 m .39564 .3939 L .39531 .3945 L 0 .31 0 r
F
P
p
.39568 .39412 m .39531 .3945 L .3953 .39467 L 0 .31 0 r
F
P
p
.39411 .39488 m .39537 .39508 L .39589 .39525 L 0 .582 0 r
F
P
p
.39495 .395 m .39537 .39508 L .39411 .39488 L 0 .582 0 r
F
P
p
.39537 .39508 m .39564 .39513 L .39589 .39525 L 0 .582 0 r
F
P
p
.39533 .39484 m .39524 .39482 L .39489 .39527 L 0 .31 0 r
F
P
p
.38849 .3937 m .39529 .39506 L .39537 .39508 L 0 .582 0 r
F
P
p
.39529 .39506 m .39541 .39508 L .39537 .39508 L 0 .582 0 r
F
P
p
.39411 .39488 m .39589 .39525 L .395 .39445 L 0 .582 0 r
F
P
p
.39508 .39535 m .39527 .39504 L .39523 .39504 L 0 .31 0 r
F
P
p
.39589 .39525 m .39628 .39533 L .39576 .39454 L 0 .582 0 r
F
P
p
.39412 .39465 m .39634 .39584 L .39611 .39499 L 0 .765 0 r
F
P
p
.38849 .3937 m .39495 .395 L .39411 .39488 L 0 .582 0 r
F
P
p
.39458 .39637 m .39519 .39537 L .39518 .39537 L 0 .31 0 r
F
P
p
.39501 .39548 m .39518 .39537 L .39508 .39535 L 0 .31 0 r
F
P
p
.39458 .39637 m .39518 .39537 L .39501 .39548 L 0 .31 0 r
F
P
p
.002 w
.39367 .39605 m .39458 .39637 L p
.39385 .39563 L 0 .31 0 r
F P
s
P
p
.39382 .39573 m .39352 .39586 L .39409 .39609 L 0 .444 0 r
F
P
p
.39428 .39596 m .39409 .39609 L .39633 .39699 L 0 .444 0 r
F
P
p
.39382 .39573 m .39409 .39609 L .39428 .39596 L 0 .444 0 r
F
P
p
.002 w
.39624 .39595 m .39393 .39543 L p
.39611 .39615 L 0 .444 0 r
F P
s
P
p
.002 w
.39393 .39543 m .3939 .39542 L p
.39385 .39563 L 0 .444 0 r
F P
s
P
p
.39566 .39603 m .3961 .39628 L .39632 .39583 L 0 .31 0 r
F
P
p
.002 w
.39458 .39637 m .39588 .39629 L p
.39566 .39603 L 0 .31 0 r
F P
s
P
p
.002 w
.39588 .39629 m .3961 .39628 L p
.39566 .39603 L 0 .31 0 r
F P
s
P
p
.3997 .40076 m .39352 .39586 L .38893 .39784 L 0 .444 0 r
F
P
p
.41759 .4056 m .39657 .39709 L .3997 .40076 L 0 .444 0 r
F
P
p
.39657 .39709 m .39352 .39586 L .3997 .40076 L 0 .444 0 r
F
P
p
.45402 .41547 m .39393 .39543 L .3938 .39573 L 0 .444 0 r
F
P
p
.002 w
.39005 .39598 m .39562 .39557 L p
.38849 .3937 L 0 .765 0 r
F P
s
P
p
.38849 .3937 m .39404 .39515 L .394 .39515 L 0 .765 0 r
F
P
p
.38849 .3937 m .39571 .3956 L .3959 .39567 L 0 .765 0 r
F
P
p
.38849 .3937 m .39334 .39502 L .39412 .39465 L 0 .765 0 r
F
P
p
.002 w
.39562 .39557 m .39571 .3956 L p
.394 .39515 L 0 .765 0 r
F P
s
P
p
.39404 .39515 m .39562 .39557 L .394 .39515 L 0 .765 0 r
F
P
p
.002 w
.39571 .3956 m .39631 .39578 L p
.3959 .39567 L 0 .765 0 r
F P
s
P
p
.38849 .3937 m .39631 .39578 L .39688 .39599 L 0 .765 0 r
F
P
p
.39334 .39502 m .39634 .39584 L .39412 .39465 L 0 .765 0 r
F
P
p
.39533 .39484 m .39549 .3945 L .39524 .39482 L 0 .31 0 r
F
P
p
.39505 .39498 m .39532 .39447 L .39498 .39495 L 0 .31 0 r
F
P
p
.39532 .39447 m .39576 .39367 L .39527 .39447 L 0 .31 0 r
F
P
p
.39532 .39447 m .39527 .39447 L .39498 .39495 L 0 .31 0 r
F
P
p
.39637 .3956 m .3968 .39568 L .39607 .39393 L 0 .31 0 r
F
P
p
.002 w
.39761 .39562 m .39682 .39466 L p
.39619 .39459 L 0 .582 0 r
F P
s
P
p
.002 w
.39643 .39462 m .3961 .39459 L p
.39619 .39459 L 0 .582 0 r
F P
s
P
p
.395 .39445 m .39589 .39525 L .39576 .39454 L 0 .582 0 r
F
P
p
.39503 .39478 m .39576 .39367 L .39556 .39293 L 0 .31 0 r
F
P
p
.39498 .39495 m .39508 .39479 L .39503 .39478 L 0 .31 0 r
F
P
p
.39508 .39479 m .39576 .39367 L .39503 .39478 L 0 .31 0 r
F
P
p
.3962 .39466 m .39761 .39562 L .39619 .39459 L 0 .582 0 r
F
P
p
.39671 .39546 m .39674 .39547 L .39624 .39366 L 0 .31 0 r
F
P
p
.39611 .39499 m .39673 .39544 L .39663 .39508 L 0 .765 0 r
F
P
p
.002 w
.39679 .39511 m .39641 .39505 L p
.39663 .39508 L 0 .765 0 r
F P
s
P
p
.002 w
.39641 .39505 m .3943 .39471 L p
.3963 .39503 L 0 .765 0 r
F P
s
P
p
.39663 .39508 m .39641 .39505 L .3963 .39503 L 0 .765 0 r
F
P
p
.002 w
.3961 .39459 m .39416 .39439 L p
.39592 .39456 L 0 .582 0 r
F P
s
P
p
.39619 .39459 m .3961 .39459 L .39592 .39456 L 0 .582 0 r
F
P
p
.38849 .3937 m .39411 .39488 L .395 .39445 L 0 .582 0 r
F
P
p
.39306 .39425 m .39576 .39454 L .39416 .39439 L 0 .582 0 r
F
P
p
.38849 .3937 m .395 .39445 L .39306 .39425 L 0 .582 0 r
F
P
p
.395 .39445 m .39576 .39454 L .39306 .39425 L 0 .582 0 r
F
P
p
.39571 .39452 m .39771 .39127 L .39562 .39451 L 0 .31 0 r
F
P
p
.39265 .39442 m .39611 .39499 L .3943 .39471 L 0 .765 0 r
F
P
p
.38849 .3937 m .39412 .39465 L .39265 .39442 L 0 .765 0 r
F
P
p
.39412 .39465 m .39611 .39499 L .39265 .39442 L 0 .765 0 r
F
P
p
.39611 .39499 m .39663 .39508 L .3963 .39503 L 0 .765 0 r
F
P
p
.39611 .39499 m .3963 .39503 L .3943 .39471 L 0 .765 0 r
F
P
p
.39549 .3945 m .39568 .39412 L .39543 .39449 L 0 .31 0 r
F
P
p
.39576 .39454 m .39619 .39459 L .39592 .39456 L 0 .582 0 r
F
P
p
.39576 .39454 m .39592 .39456 L .39416 .39439 L 0 .582 0 r
F
P
p
.39568 .39412 m .39726 .3909 L .39564 .3939 L 0 .31 0 r
F
P
p
.002 w
.39682 .39466 m .39643 .39462 L p
.39619 .39459 L 0 .582 0 r
F P
s
P
p
.39571 .39452 m .39619 .39459 L .39607 .39393 L 0 .31 0 r
F
P
p
.002 w
.39789 .39627 m .39703 .39515 L p
.39663 .39508 L 0 .765 0 r
F P
s
P
p
.002 w
.39703 .39515 m .39679 .39511 L p
.39663 .39508 L 0 .765 0 r
F P
s
P
p
.39607 .39393 m .39671 .39546 L .39624 .39366 L 0 .31 0 r
F
P
p
.39671 .39546 m .3968 .39568 L .39674 .39547 L 0 .31 0 r
F
P
p
.39608 .39457 m .3962 .39466 L .39619 .39459 L 0 .582 0 r
F
P
p
.39673 .39544 m .39789 .39627 L .39663 .39508 L 0 .765 0 r
F
P
p
.3964 .3958 m .39692 .39601 L .3968 .39568 L 0 .31 0 r
F
P
p
.39634 .39584 m .39691 .396 L .39611 .39499 L 0 .765 0 r
F
P
p
.002 w
.39631 .39578 m .39789 .39627 L p
.39688 .39599 L 0 .765 0 r
F P
s
P
p
.39691 .396 m .39789 .39627 L .3967 .39541 L 0 .765 0 r
F
P
p
.39691 .396 m .3967 .39541 L .39611 .39499 L 0 .765 0 r
F
P
p
.002 w
.39656 .39625 m .39692 .39601 L p
.3964 .3958 L 0 .31 0 r
F P
s
P
p
.002 w
.39692 .39601 m .39794 .39533 L p
.3968 .39568 L 0 .31 0 r
F P
s
P
p
.39632 .39583 m .39649 .39613 L .3964 .3958 L 0 .31 0 r
F
P
p
.39649 .39613 m .39656 .39625 L .3964 .3958 L 0 .31 0 r
F
P
p
.002 w
.3961 .39628 m .39656 .39625 L p
.39632 .39583 L 0 .31 0 r
F P
s
P
p
.002 w
.39626 .39595 m .39624 .39595 L p
.39626 .39596 L 0 .444 0 r
F P
s
P
p
.39611 .39668 m .39633 .39699 L .41759 .4056 L 0 .444 0 r
F
P
p
.39382 .39573 m .39633 .39699 L .39611 .39668 L 0 .444 0 r
F
P
p
.3968 .39568 m .39794 .39533 L .39624 .39366 L 0 .31 0 r
F
P
p
.002 w
.39726 .3909 m .39608 .3911 L p
.39556 .39293 L 0 .31 0 r
F P
s
P
p
.39576 .39367 m .39726 .3909 L .39556 .39293 L 0 .31 0 r
F
P
p
.41327 .40211 m .39545 .39627 L .41759 .4056 L 0 .444 0 r
F
P
p
.39545 .39627 m .39382 .39573 L .39555 .39645 L 0 .444 0 r
F
P
p
.39545 .39627 m .39555 .39645 L .41759 .4056 L 0 .444 0 r
F
P
p
.45645 .41603 m .44548 .4099 L .45017 .41634 L 0 .708 0 r
F
P
p
.45505 .41729 m .45237 .41781 L .45519 .41733 L 0 .684 0 r
F
P
p
.45626 .41693 m .4597 .41683 L .47675 .41362 L 0 .667 0 r
F
P
p
.4561 .41717 m .46087 .41655 L .45627 .41723 L 0 .667 0 r
F
P
p
.45725 .41712 m .4597 .41683 L .45626 .41693 L 0 .667 0 r
F
P
p
.46429 .41597 m .47264 .41486 L .47675 .41362 L 0 .667 0 r
F
P
p
.45483 .41729 m .4656 .41542 L .46613 .41562 L 0 .667 0 r
F
P
p
.45483 .41729 m .46613 .41562 L .46169 .41634 L 0 .667 0 r
F
P
p
.45497 .41714 m .4656 .41542 L .45483 .41729 L 0 .667 0 r
F
P
p
.44953 .41802 m .45497 .41714 L .45483 .41729 L 0 .667 0 r
F
P
p
.44953 .41802 m .45483 .41729 L .45481 .41729 L 0 .667 0 r
F
P
p
.002 w
.45473 .41732 m .44953 .41802 L p
.45481 .41729 L 0 .667 0 r
F P
s
P
p
.45371 .41748 m .45237 .41781 L .45505 .41729 L 0 .684 0 r
F
P
p
.45237 .41781 m .45275 .41815 L .4544 .4176 L 0 .684 0 r
F
P
p
.45237 .41781 m .4544 .4176 L .45519 .41733 L 0 .684 0 r
F
P
p
.002 w
.47689 .41312 m .47662 .41403 L p
.47959 .41269 L 0 .738 0 r
F P
s
P
p
.47346 .41462 m .48584 .4128 L .47675 .41362 L 0 .667 0 r
F
P
p
.4725 .41491 m .47511 .41487 L .47557 .41444 L 0 .629 0 r
F
P
p
.45644 .41733 m .47071 .41545 L .4725 .41491 L 0 .629 0 r
F
P
p
.47071 .41545 m .47511 .41487 L .4725 .41491 L 0 .629 0 r
F
P
p
.45685 .41742 m .46051 .41692 L .45644 .41733 L 0 .629 0 r
F
P
p
.46507 .41631 m .49708 .41197 L .4652 .41617 L 0 .629 0 r
F
P
p
.47264 .41486 m .4725 .41491 L .47534 .41448 L 0 .629 0 r
F
P
p
.47264 .41486 m .47534 .41448 L .47517 .41448 L 0 .629 0 r
F
P
p
.47264 .41486 m .47517 .41448 L .47557 .41448 L 0 .629 0 r
F
P
p
.47517 .41448 m .47568 .41446 L .47557 .41448 L 0 .629 0 r
F
P
p
.47013 .41562 m .47917 .414 L .47264 .41486 L 0 .667 0 r
F
P
p
.47557 .41448 m .50355 .41023 L .48661 .41301 L 0 .629 0 r
F
P
p
.002 w
.48175 .41408 m .47933 .41434 L p
.47836 .41439 L 0 .547 0 r
F P
s
P
p
.002 w
.50728 .41059 m .52412 .40933 L p
.50503 .41083 L 0 .667 0 r
F P
s
P
p
.50816 .40982 m .51928 .40967 L .51936 .40981 L 0 .738 0 r
F
P
p
.50812 .40972 m .51928 .40967 L .50816 .40982 L 0 .738 0 r
F
P
p
.002 w
.51201 .4094 m .51928 .40967 L p
.50812 .40972 L 0 .738 0 r
F P
s
P
p
.49779 .40977 m .50802 .40946 L .50812 .40972 L 0 .738 0 r
F
P
p
.49277 .40979 m .49794 .40968 L .49779 .40977 L 0 .738 0 r
F
P
p
.49794 .40968 m .50802 .40946 L .49779 .40977 L 0 .738 0 r
F
P
p
.4929 .4097 m .50802 .40946 L .49277 .40979 L 0 .738 0 r
F
P
p
.002 w
.50355 .41023 m .50815 .40979 L p
.50711 .40995 L 0 .629 0 r
F P
s
P
p
.48661 .41301 m .50053 .41072 L .50711 .40995 L 0 .629 0 r
F
P
p
.50053 .41072 m .50355 .41023 L .50711 .40995 L 0 .629 0 r
F
P
p
.485 .40983 m .4929 .4097 L .49277 .40979 L 0 .738 0 r
F
P
p
.50802 .40946 m .51201 .4094 L .50812 .40972 L 0 .738 0 r
F
P
p
.48499 .40976 m .49296 .40966 L .485 .40983 L 0 .738 0 r
F
P
p
.49296 .40966 m .51201 .4094 L .4929 .4097 L 0 .738 0 r
F
P
p
.49296 .40966 m .4929 .4097 L .485 .40983 L 0 .738 0 r
F
P
p
.50816 .40982 m .51936 .40981 L .5199 .40844 L 0 .738 0 r
F
P
p
.51069 .40982 m .50816 .40982 L .51788 .40887 L 0 .629 0 r
F
P
p
.50828 .41014 m .50816 .40982 L .51069 .40982 L 0 .629 0 r
F
P
p
.002 w
.50815 .40979 m .50955 .40966 L p
.50816 .40982 L 0 .629 0 r
F P
s
P
p
.002 w
.50955 .40966 m .51788 .40887 L p
.50816 .40982 L 0 .629 0 r
F P
s
P
p
.48661 .41301 m .50815 .40979 L .50828 .41014 L 0 .629 0 r
F
P
p
.4865 .40985 m .50812 .40972 L .50816 .40982 L 0 .738 0 r
F
P
p
.47787 .40986 m .48654 .40982 L .4865 .40985 L 0 .738 0 r
F
P
p
.48654 .40982 m .50812 .40972 L .4865 .40985 L 0 .738 0 r
F
P
p
.47787 .40986 m .48499 .40976 L .485 .40983 L 0 .738 0 r
F
P
p
.47787 .40986 m .50816 .40982 L .52048 .40696 L 0 .738 0 r
F
P
p
.50816 .40982 m .5199 .40844 L .52048 .40696 L 0 .738 0 r
F
P
p
.47917 .414 m .4933 .41213 L .48584 .4128 L 0 .667 0 r
F
P
p
.47264 .41486 m .48584 .4128 L .47346 .41462 L 0 .667 0 r
F
P
p
.47917 .414 m .48584 .4128 L .47264 .41486 L 0 .667 0 r
F
P
p
.4597 .41683 m .47264 .41486 L .46429 .41597 L 0 .667 0 r
F
P
p
.002 w
.50642 .41065 m .50728 .41059 L p
.50503 .41083 L 0 .667 0 r
F P
s
P
p
.002 w
.52286 .40946 m .52048 .40696 L p
.51936 .40981 L 0 .738 0 r
F P
s
P
p
.47787 .40986 m .48602 .40408 L .48119 .40346 L 0 .519 0 r
F
P
p
.002 w
.52048 .40696 m .5164 .40742 L p
.51392 .40758 L 0 .738 0 r
F P
s
P
p
.50309 .40826 m .51351 .40748 L .51392 .40758 L 0 .738 0 r
F
P
p
.51351 .40748 m .52048 .40696 L .51392 .40758 L 0 .738 0 r
F
P
p
.002 w
.5245 .4093 m .52146 .40702 L p
.4826 .41276 L 0 .667 0 r
F P
s
P
p
.4824 .41311 m .5245 .4093 L .4826 .41276 L 0 .667 0 r
F
P
p
.47675 .41362 m .52146 .40702 L .51404 .4076 L 0 .667 0 r
F
P
p
.50151 .41052 m .52045 .40772 L .50175 .41047 L 0 .629 0 r
F
P
p
.50151 .41052 m .50175 .41047 L .47878 .41384 L 0 .629 0 r
F
P
p
.50151 .41052 m .47878 .41384 L .47878 .41384 L 0 .629 0 r
F
P
p
.45883 .41681 m .47458 .41449 L .46169 .41634 L 0 .629 0 r
F
P
p
.47458 .41449 m .50151 .41052 L .47465 .41445 L 0 .629 0 r
F
P
p
.47458 .41449 m .47465 .41445 L .46169 .41634 L 0 .629 0 r
F
P
p
.47523 .41471 m .47845 .41435 L .48341 .41354 L 0 .667 0 r
F
P
p
.5194 .4099 m .51936 .40982 L .5245 .4093 L 0 .667 0 r
F
P
p
.48022 .41416 m .5245 .4093 L .49735 .41176 L 0 .667 0 r
F
P
p
.49142 .41239 m .49401 .41206 L .4933 .41213 L 0 .667 0 r
F
P
p
.47523 .41471 m .4933 .41213 L .47917 .414 L 0 .667 0 r
F
P
p
.47146 .41544 m .481 .41415 L .48261 .41413 L 0 .667 0 r
F
P
p
.47013 .41562 m .48297 .41413 L .47523 .41471 L 0 .667 0 r
F
P
p
.002 w
.47933 .41434 m .47821 .41439 L p
.47836 .41439 L 0 .547 0 r
F P
s
P
p
.51836 .41002 m .51939 .40988 L .5194 .4099 L 0 .667 0 r
F
P
p
.48297 .41413 m .5245 .4093 L .47523 .41471 L 0 .667 0 r
F
P
p
.47621 .41472 m .48661 .41301 L .50831 .41022 L 0 .629 0 r
F
P
p
.50835 .41033 m .50831 .41022 L .52162 .40851 L 0 .629 0 r
F
P
p
.47621 .41472 m .50831 .41022 L .50835 .41033 L 0 .629 0 r
F
P
p
.002 w
.51788 .40887 m .52036 .40863 L p
.48661 .41301 L 0 .629 0 r
F P
s
P
p
.002 w
.52036 .40863 m .52162 .40851 L p
.5185 .40891 L 0 .629 0 r
F P
s
P
p
.48661 .41301 m .52036 .40863 L .5185 .40891 L 0 .629 0 r
F
P
p
.46901 .41596 m .49297 .41308 L .47013 .41562 L 0 .629 0 r
F
P
p
.45719 .4175 m .49297 .41308 L .45685 .41742 L 0 .629 0 r
F
P
p
.002 w
.48741 .41425 m .49275 .41281 L p
.47678 .41571 L 0 .56 0 r
F P
s
P
p
.47244 .41495 m .47557 .41448 L .47621 .41472 L 0 .629 0 r
F
P
p
.47557 .41448 m .48661 .41301 L .47621 .41472 L 0 .629 0 r
F
P
p
.46507 .41631 m .4652 .41617 L .46094 .41673 L 0 .629 0 r
F
P
p
.46051 .41692 m .46094 .41673 L .45644 .41733 L 0 .629 0 r
F
P
p
.002 w
.45156 .41822 m .45275 .41815 L p
.45005 .41571 L 0 .684 0 r
F P
s
P
p
.45329 .41774 m .45164 .41843 L .45388 .41768 L 0 .662 0 r
F
P
p
.45217 .41762 m .45237 .41781 L .45479 .41721 L 0 .684 0 r
F
P
p
.45126 .41778 m .45164 .41843 L .45435 .41729 L 0 .662 0 r
F
P
p
.45509 .4175 m .45517 .41752 L .45574 .41743 L 0 .629 0 r
F
P
p
.47675 .41362 m .4824 .41311 L .4826 .41276 L 0 .667 0 r
F
P
p
.47283 .41425 m .49675 .41039 L .4963 .41066 L 0 .667 0 r
F
P
p
.45721 .41719 m .45728 .4172 L .4725 .41491 L 0 .629 0 r
F
P
p
.4665 .4158 m .46753 .41563 L .46791 .41561 L 0 .629 0 r
F
P
p
.4665 .4158 m .46791 .41561 L .47058 .41549 L 0 .629 0 r
F
P
p
.45762 .41726 m .4665 .4158 L .47058 .41549 L 0 .629 0 r
F
P
p
.002 w
.45104 .41797 m .4516 .41844 L p
.45132 .41794 L 0 .662 0 r
F P
s
P
p
.45126 .41778 m .4516 .41844 L .45164 .41843 L 0 .662 0 r
F
P
p
.45017 .41634 m .44717 .41221 L .41488 .40627 L 0 .708 0 r
F
P
p
.45017 .41634 m .41488 .40627 L .44454 .41514 L 0 .708 0 r
F
P
p
.002 w
.45005 .41571 m .45021 .41717 L .45156 .41822 L p
0 .684 0 r
F P
s
P
p
.45005 .41571 m .45123 .41779 L .45126 .41778 L 0 .662 0 r
F
P
p
.45123 .41779 m .4516 .41844 L .45126 .41778 L 0 .662 0 r
F
P
p
.45005 .41571 m .45217 .41762 L .45479 .41721 L 0 .684 0 r
F
P
p
.45479 .41721 m .45479 .41721 L .45176 .41627 L 0 .684 0 r
F
P
p
.45656 .41705 m .46156 .41636 L .46099 .41645 L 0 .667 0 r
F
P
p
.002 w
.45882 .41676 m .45656 .41707 L p
.46099 .41645 L 0 .667 0 r
F P
s
P
p
.45579 .41716 m .45656 .41705 L .45656 .41705 L 0 .667 0 r
F
P
p
.45564 .41741 m .45719 .41718 L .45718 .41718 L 0 .629 0 r
F
P
p
.45566 .41742 m .4725 .41491 L .45564 .41741 L 0 .629 0 r
F
P
p
.45655 .41737 m .45718 .41718 L .45749 .41728 L 0 .629 0 r
F
P
p
.45566 .41742 m .45574 .41743 L .45728 .4172 L 0 .629 0 r
F
P
p
.45509 .4175 m .45574 .41743 L .45566 .41742 L 0 .629 0 r
F
P
p
.45574 .41743 m .45685 .41742 L .45644 .41733 L 0 .629 0 r
F
P
p
.44659 .41881 m .45618 .41751 L .45574 .41743 L 0 .629 0 r
F
P
p
.45618 .41751 m .45685 .41742 L .45574 .41743 L 0 .629 0 r
F
P
p
.45519 .41733 m .45516 .41734 L .45544 .41743 L 0 .684 0 r
F
P
p
.45516 .41734 m .45485 .41745 L .45544 .41743 L 0 .684 0 r
F
P
p
.45506 .41753 m .45564 .41741 L .45562 .41747 L 0 .629 0 r
F
P
p
.44655 .41878 m .45517 .41752 L .45509 .4175 L 0 .629 0 r
F
P
p
.4544 .4176 m .45507 .4175 L .45506 .41753 L 0 .629 0 r
F
P
p
.45507 .4175 m .45564 .41741 L .45506 .41753 L 0 .629 0 r
F
P
p
.44655 .41878 m .45566 .41742 L .45564 .41741 L 0 .629 0 r
F
P
p
.45264 .41819 m .46275 .41914 L .453 .41807 L 0 .629 0 r
F
P
p
.45618 .41751 m .45719 .4175 L .45685 .41742 L 0 .629 0 r
F
P
p
.44659 .41881 m .45656 .41758 L .45618 .41751 L 0 .629 0 r
F
P
p
.45656 .41758 m .45719 .4175 L .45618 .41751 L 0 .629 0 r
F
P
p
.45479 .41721 m .45371 .41748 L .45505 .41729 L 0 .684 0 r
F
P
p
.45516 .41733 m .45479 .41721 L .45479 .41721 L 0 .684 0 r
F
P
p
.45519 .41733 m .45525 .41736 L .45616 .41764 L 0 .684 0 r
F
P
p
.45525 .41736 m .45629 .41775 L .45616 .41764 L 0 .684 0 r
F
P
p
.45585 .41767 m .46272 .41914 L .46778 .41619 L 0 .629 0 r
F
P
p
.45616 .41764 m .45629 .41775 L .45639 .41771 L 0 .684 0 r
F
P
p
.45616 .41764 m .45517 .41733 L .45517 .41733 L 0 .684 0 r
F
P
p
.45485 .41745 m .4544 .4176 L .455 .41751 L 0 .684 0 r
F
P
p
.4544 .4176 m .45275 .41815 L .455 .41751 L 0 .684 0 r
F
P
p
.002 w
.45275 .41815 m .45622 .41795 L p
.455 .41751 L 0 .684 0 r
F P
s
P
p
.45544 .41743 m .45485 .41745 L .45629 .41775 L 0 .684 0 r
F
P
p
.45501 .4173 m .45616 .41764 L .45495 .41732 L 0 .684 0 r
F
P
p
.45514 .41732 m .45616 .41764 L .45501 .4173 L 0 .684 0 r
F
P
p
.45519 .41733 m .45562 .41747 L .45516 .41733 L 0 .684 0 r
F
P
p
.45562 .41747 m .45562 .41747 L .45516 .41733 L 0 .684 0 r
F
P
p
.45005 .41571 m .45535 .41708 L .4558 .41693 L 0 .684 0 r
F
P
p
.45565 .41691 m .45655 .4171 L .45481 .41676 L 0 .684 0 r
F
P
p
.45566 .41742 m .45728 .4172 L .45721 .41719 L 0 .629 0 r
F
P
p
.45606 .41727 m .4575 .41728 L .4568 .41715 L 0 .629 0 r
F
P
p
.45348 .41776 m .45344 .41778 L .45517 .41752 L 0 .629 0 r
F
P
p
.45506 .41754 m .4544 .4176 L .45506 .41753 L 0 .629 0 r
F
P
p
.45388 .41768 m .4544 .4176 L .45506 .41754 L 0 .629 0 r
F
P
p
.45506 .41755 m .45506 .41754 L .45673 .41738 L 0 .629 0 r
F
P
p
.45388 .41768 m .45506 .41754 L .45506 .41755 L 0 .629 0 r
F
P
p
.45264 .41819 m .453 .41807 L .45278 .41804 L 0 .629 0 r
F
P
p
.45278 .41804 m .453 .41807 L .45324 .41799 L 0 .629 0 r
F
P
p
.44976 .41887 m .46275 .41914 L .45206 .41813 L 0 .629 0 r
F
P
p
.002 w
.45168 .41851 m .45717 .41833 L p
.45467 .41741 L 0 .662 0 r
F P
s
P
p
.45466 .41742 m .45506 .41756 L .45462 .41743 L 0 .662 0 r
F
P
p
.45435 .41729 m .45329 .41774 L .45467 .41741 L 0 .662 0 r
F
P
p
.45466 .41742 m .45462 .41743 L .45434 .41734 L 0 .662 0 r
F
P
p
.45462 .4174 m .45466 .41742 L .45434 .41734 L 0 .662 0 r
F
P
p
.45506 .41756 m .45551 .41773 L .45506 .41758 L 0 .662 0 r
F
P
p
.45506 .41756 m .45506 .41758 L .45434 .41734 L 0 .662 0 r
F
P
p
.45506 .41755 m .45506 .41756 L .4547 .41743 L 0 .662 0 r
F
P
p
.45562 .41747 m .45635 .41731 L .45655 .41737 L 0 .629 0 r
F
P
p
.45564 .41741 m .45635 .41731 L .45562 .41747 L 0 .629 0 r
F
P
p
.45495 .41732 m .45616 .41764 L .45615 .41766 L 0 .684 0 r
F
P
p
.45561 .41753 m .45615 .41766 L .45566 .41755 L 0 .684 0 r
F
P
p
.45495 .41732 m .45562 .41751 L .45561 .41753 L 0 .684 0 r
F
P
p
.45562 .41751 m .45615 .41766 L .45561 .41753 L 0 .684 0 r
F
P
p
.45596 .41749 m .45561 .41752 L .45673 .41738 L 0 .629 0 r
F
P
p
.45561 .41752 m .45388 .41768 L .45562 .4175 L 0 .629 0 r
F
P
p
.45561 .41752 m .45562 .4175 L .45673 .41738 L 0 .629 0 r
F
P
p
.45616 .41764 m .45616 .41764 L .45514 .41732 L 0 .684 0 r
F
P
p
.45616 .41764 m .45514 .41732 L .45514 .41733 L 0 .684 0 r
F
P
p
.44655 .41878 m .44659 .41881 L .45344 .41778 L 0 .629 0 r
F
P
p
.44655 .41878 m .45344 .41778 L .45348 .41776 L 0 .629 0 r
F
P
p
.002 w
.45622 .41795 m .45699 .4179 L p
.45485 .41745 L 0 .684 0 r
F P
s
P
p
.45242 .41817 m .45264 .41819 L .45278 .41804 L 0 .629 0 r
F
P
p
.45164 .41843 m .45168 .41851 L .45467 .41741 L 0 .662 0 r
F
P
p
.45506 .41758 m .45505 .41759 L .45434 .41734 L 0 .662 0 r
F
P
p
.45514 .41733 m .45479 .41721 L .45516 .41733 L 0 .684 0 r
F
P
p
.4547 .41742 m .45506 .41755 L .4547 .41743 L 0 .662 0 r
F
P
p
.45504 .41729 m .45514 .41732 L .45501 .4173 L 0 .684 0 r
F
P
p
.002 w
.45519 .41725 m .45473 .41732 L p
.4552 .41725 L 0 .667 0 r
F P
s
P
p
.45514 .41733 m .45514 .41732 L .45479 .41721 L 0 .684 0 r
F
P
p
.45506 .41756 m .45506 .41756 L .45462 .4174 L 0 .662 0 r
F
P
p
.45506 .41756 m .45462 .4174 L .45464 .41741 L 0 .662 0 r
F
P
p
.4547 .41742 m .4547 .41743 L .45454 .41737 L 0 .662 0 r
F
P
p
.4547 .41742 m .45454 .41737 L .45454 .41737 L 0 .662 0 r
F
P
p
.45454 .41737 m .4547 .41742 L .45454 .41737 L 0 .662 0 r
F
P
p
.45434 .41734 m .45505 .41761 L .45524 .41705 L 0 .662 0 r
F
P
p
.45551 .41773 m .45551 .41775 L .45505 .41759 L 0 .662 0 r
F
P
p
.45551 .41773 m .45505 .41759 L .45506 .41758 L 0 .662 0 r
F
P
p
.45506 .41755 m .45551 .41772 L .45506 .41756 L 0 .662 0 r
F
P
p
.45566 .41755 m .45615 .41766 L .45615 .41771 L 0 .684 0 r
F
P
p
.45639 .41771 m .45629 .41775 L .45699 .4179 L 0 .684 0 r
F
P
p
.45551 .41772 m .45551 .41773 L .45506 .41756 L 0 .662 0 r
F
P
p
.45551 .41772 m .45506 .41756 L .45506 .41756 L 0 .662 0 r
F
P
p
.45551 .41772 m .45717 .41833 L .45551 .41773 L 0 .662 0 r
F
P
p
.45551 .41773 m .45717 .41833 L .45551 .41775 L 0 .662 0 r
F
P
p
.45616 .41764 m .45699 .4179 L .45616 .41764 L 0 .684 0 r
F
P
p
.002 w
.45717 .41833 m .45951 .4193 L p
.4555 .41778 L 0 .662 0 r
F P
s
P
p
.45509 .41762 m .45551 .41775 L .4555 .41778 L 0 .662 0 r
F
P
p
.45434 .41734 m .45535 .41769 L .45509 .41762 L 0 .662 0 r
F
P
p
.45535 .41769 m .45551 .41775 L .45509 .41762 L 0 .662 0 r
F
P
p
.45517 .41733 m .45514 .41733 L .45516 .41733 L 0 .684 0 r
F
P
p
.45517 .41733 m .45514 .41733 L .45517 .41733 L 0 .684 0 r
F
P
p
.45505 .41761 m .45517 .4176 L .45524 .41705 L 0 .662 0 r
F
P
p
.45483 .41729 m .45656 .41705 L .45481 .41729 L 0 .667 0 r
F
P
p
.45481 .41729 m .45579 .41716 L .45579 .41716 L 0 .667 0 r
F
P
p
.45505 .41761 m .45506 .41758 L .45596 .41749 L 0 .629 0 r
F
P
p
.45505 .41761 m .45574 .41752 L .45463 .4175 L 0 .629 0 r
F
P
p
.45574 .41752 m .45662 .4174 L .456 .41743 L 0 .629 0 r
F
P
p
.46169 .41634 m .46156 .41636 L .45481 .41729 L 0 .667 0 r
F
P
p
.4552 .41725 m .45656 .41706 L .45519 .41725 L 0 .667 0 r
F
P
p
.45481 .41729 m .46099 .41645 L .45473 .41732 L 0 .667 0 r
F
P
p
.45478 .41726 m .45566 .41755 L .4558 .41693 L 0 .684 0 r
F
P
p
.45517 .4176 m .45584 .41737 L .45524 .41705 L 0 .662 0 r
F
P
p
.45656 .41705 m .45656 .41705 L .45481 .41729 L 0 .667 0 r
F
P
p
.002 w
.45656 .41707 m .45519 .41725 L p
.45656 .41706 L 0 .667 0 r
F P
s
P
p
.45579 .41716 m .45656 .41705 L .45579 .41716 L 0 .667 0 r
F
P
p
.45506 .41754 m .45506 .41753 L .45655 .41737 L 0 .629 0 r
F
P
p
.45655 .41738 m .45655 .41737 L .45762 .41726 L 0 .629 0 r
F
P
p
.45506 .41754 m .45655 .41737 L .45655 .41738 L 0 .629 0 r
F
P
p
.45574 .41718 m .45646 .41727 L .4558 .41693 L 0 .684 0 r
F
P
p
.45566 .41755 m .45631 .41732 L .45574 .41718 L 0 .684 0 r
F
P
p
.45631 .41732 m .45646 .41727 L .45574 .41718 L 0 .684 0 r
F
P
p
.45541 .41751 m .45559 .41745 L .45463 .4175 L 0 .629 0 r
F
P
p
.45562 .41747 m .45616 .41764 L .45562 .41747 L 0 .684 0 r
F
P
p
.45673 .41738 m .45661 .41739 L .45762 .41726 L 0 .629 0 r
F
P
p
.45661 .41739 m .45506 .41754 L .45655 .41738 L 0 .629 0 r
F
P
p
.45661 .41739 m .45655 .41738 L .45762 .41726 L 0 .629 0 r
F
P
p
.45616 .41764 m .45699 .4179 L .45615 .41771 L 0 .684 0 r
F
P
p
.45566 .41755 m .45703 .418 L .45597 .41744 L 0 .684 0 r
F
P
p
.45909 .41867 m .45926 .41873 L .45906 .41862 L 0 .684 0 r
F
P
p
.45635 .41731 m .45718 .41718 L .45655 .41737 L 0 .629 0 r
F
P
p
.45662 .4174 m .4575 .41728 L .45606 .41727 L 0 .629 0 r
F
P
p
.4563 .41733 m .45682 .41746 L .45646 .41727 L 0 .684 0 r
F
P
p
.45559 .41745 m .45662 .4174 L .45611 .41728 L 0 .629 0 r
F
P
p
.45685 .41742 m .46901 .41596 L .47013 .41562 L 0 .629 0 r
F
P
p
.002 w
.45926 .41873 m .45841 .41749 L p
.45682 .41715 L 0 .684 0 r
F P
s
P
p
.002 w
.45903 .41857 m .45859 .41792 L p
.45762 .41767 L 0 .662 0 r
F P
s
P
p
.45646 .41727 m .45926 .41873 L .45682 .41715 L 0 .684 0 r
F
P
p
.45511 .41742 m .45621 .41724 L .45486 .41737 L 0 .629 0 r
F
P
p
.4558 .41693 m .45646 .41727 L .45682 .41715 L 0 .684 0 r
F
P
p
.45621 .41724 m .45635 .41722 L .45632 .4172 L 0 .629 0 r
F
P
p
.45635 .41722 m .4568 .41715 L .45632 .4172 L 0 .629 0 r
F
P
p
.45632 .4172 m .4568 .41715 L .45634 .4172 L 0 .629 0 r
F
P
p
.45524 .41705 m .45594 .41733 L .45611 .41728 L 0 .662 0 r
F
P
p
.002 w
.45699 .4179 m .45926 .41873 L p
.45615 .41771 L 0 .684 0 r
F P
s
P
p
.002 w
.45951 .4193 m .45903 .41857 L p
.45524 .41705 L 0 .662 0 r
F P
s
P
p
.45621 .41724 m .45634 .4172 L .45486 .41737 L 0 .629 0 r
F
P
p
.45611 .41728 m .45903 .41857 L .45762 .41767 L 0 .662 0 r
F
P
p
.45594 .41733 m .45903 .41857 L .45611 .41728 L 0 .662 0 r
F
P
p
.002 w
.45759 .41767 m .45696 .41752 L p
.45752 .41765 L 0 .662 0 r
F P
s
P
p
.002 w
.45696 .41752 m .45597 .41727 L p
.45692 .4175 L 0 .662 0 r
F P
s
P
p
.45752 .41765 m .45696 .41752 L .45692 .4175 L 0 .662 0 r
F
P
p
.45447 .41756 m .45602 .41732 L .45432 .41761 L 0 .629 0 r
F
P
p
.45594 .41724 m .45676 .41745 L .45596 .41725 L 0 .662 0 r
F
P
p
.45594 .41724 m .45676 .41745 L .45594 .41724 L 0 .662 0 r
F
P
p
.45666 .41712 m .45841 .41749 L .45667 .41713 L 0 .684 0 r
F
P
p
.45668 .41712 m .45841 .41749 L .45666 .41712 L 0 .684 0 r
F
P
p
.4568 .41715 m .45762 .41726 L .45883 .41681 L 0 .629 0 r
F
P
p
.4575 .41728 m .45762 .41726 L .4568 .41715 L 0 .629 0 r
F
P
p
.45676 .41745 m .45685 .41748 L .45582 .41722 L 0 .662 0 r
F
P
p
.45579 .4172 m .4568 .41715 L .45646 .41708 L 0 .629 0 r
F
P
p
.45655 .41711 m .45667 .41713 L .45654 .41711 L 0 .684 0 r
F
P
p
.45667 .41713 m .45841 .41749 L .45667 .41714 L 0 .684 0 r
F
P
p
.45667 .41713 m .45667 .41714 L .45654 .41711 L 0 .684 0 r
F
P
p
.45602 .41732 m .4567 .41722 L .45604 .41735 L 0 .629 0 r
F
P
p
.45655 .41709 m .45666 .41712 L .45655 .4171 L 0 .684 0 r
F
P
p
.45666 .41712 m .45841 .41749 L .45666 .41712 L 0 .684 0 r
F
P
p
.45666 .41712 m .45666 .41712 L .45655 .4171 L 0 .684 0 r
F
P
p
.45604 .41735 m .45671 .41724 L .45605 .41735 L 0 .629 0 r
F
P
p
.45633 .41707 m .45771 .41735 L .45637 .41709 L 0 .684 0 r
F
P
p
.002 w
.45774 .41736 m .45584 .41698 L p
.45771 .41735 L 0 .684 0 r
F P
s
P
p
.45718 .41718 m .4725 .41491 L .47264 .41486 L 0 .629 0 r
F
P
p
.45719 .41718 m .4725 .41491 L .45718 .41718 L 0 .629 0 r
F
P
p
.45749 .41728 m .46753 .41563 L .45762 .41726 L 0 .629 0 r
F
P
p
.45718 .41718 m .46753 .41563 L .45749 .41728 L 0 .629 0 r
F
P
p
.4721 .41494 m .47264 .41486 L .47244 .41495 L 0 .629 0 r
F
P
p
.47264 .41486 m .47557 .41448 L .47244 .41495 L 0 .629 0 r
F
P
p
.47058 .41549 m .46901 .41541 L .47241 .41524 L 0 .629 0 r
F
P
p
.46753 .41563 m .46901 .41541 L .47058 .41549 L 0 .629 0 r
F
P
p
.47241 .41524 m .47181 .41499 L .47621 .41472 L 0 .629 0 r
F
P
p
.46901 .41541 m .47181 .41499 L .47241 .41524 L 0 .629 0 r
F
P
p
.47181 .41499 m .4721 .41494 L .47244 .41495 L 0 .629 0 r
F
P
p
.47161 .41493 m .51688 .40914 L .52045 .40772 L 0 .629 0 r
F
P
p
.45883 .41681 m .47112 .41519 L .47161 .41493 L 0 .629 0 r
F
P
p
.47112 .41519 m .51688 .40914 L .47161 .41493 L 0 .629 0 r
F
P
p
.002 w
.50057 .40809 m .51517 .40539 L p
.49812 .40435 L 0 .762 0 r
F P
s
P
p
.50341 .40473 m .51212 .40521 L .51204 .40535 L 0 .762 0 r
F
P
p
.49812 .40435 m .50347 .40467 L .50341 .40473 L 0 .762 0 r
F
P
p
.50347 .40467 m .51212 .40521 L .50341 .40473 L 0 .762 0 r
F
P
p
.50285 .4082 m .5134 .40746 L .50309 .40826 L 0 .738 0 r
F
P
p
.5134 .40746 m .52048 .40696 L .51351 .40748 L 0 .738 0 r
F
P
p
.5134 .40746 m .51351 .40748 L .50309 .40826 L 0 .738 0 r
F
P
p
.4916 .40892 m .50271 .40817 L .49231 .40894 L 0 .738 0 r
F
P
p
.51335 .40745 m .52048 .40696 L .5134 .40746 L 0 .738 0 r
F
P
p
.50341 .40834 m .5164 .40742 L .5037 .40841 L 0 .738 0 r
F
P
p
.49159 .40899 m .50309 .40826 L .49215 .40914 L 0 .738 0 r
F
P
p
.50309 .40826 m .5164 .40742 L .50341 .40834 L 0 .738 0 r
F
P
p
.50309 .40826 m .50341 .40834 L .49215 .40914 L 0 .738 0 r
F
P
p
.51443 .40769 m .51963 .40717 L .5158 .40747 L 0 .629 0 r
F
P
p
.46169 .41634 m .51831 .40738 L .51443 .40769 L 0 .629 0 r
F
P
p
.51831 .40738 m .51963 .40717 L .51443 .40769 L 0 .629 0 r
F
P
p
.49675 .41039 m .51404 .4076 L .50652 .40921 L 0 .667 0 r
F
P
p
.002 w
.52045 .40772 m .51963 .40717 L p
.46169 .41634 L 0 .629 0 r
F P
s
P
p
.46051 .41692 m .46507 .41631 L .46094 .41673 L 0 .629 0 r
F
P
p
.45762 .41726 m .52162 .40851 L .45883 .41681 L 0 .629 0 r
F
P
p
.002 w
.49275 .41281 m .50038 .41075 L p
.48208 .41443 L 0 .56 0 r
F P
s
P
p
.002 w
.50038 .41075 m .50533 .40941 L p
.49624 .41137 L 0 .56 0 r
F P
s
P
p
.48208 .41443 m .50038 .41075 L .49624 .41137 L 0 .56 0 r
F
P
p
.47678 .41427 m .47933 .41392 L .47724 .41423 L 0 .667 0 r
F
P
p
.49213 .41199 m .50533 .40941 L .49635 .41097 L 0 .56 0 r
F
P
p
.48208 .41443 m .49624 .41137 L .49213 .41199 L 0 .56 0 r
F
P
p
.49624 .41137 m .50533 .40941 L .49213 .41199 L 0 .56 0 r
F
P
p
.45827 .41669 m .50308 .40873 L .50406 .40854 L 0 .629 0 r
F
P
p
.45827 .41669 m .47935 .41295 L .45827 .41669 L 0 .629 0 r
F
P
p
.47935 .41295 m .50308 .40873 L .47935 .41295 L 0 .629 0 r
F
P
p
.47935 .41295 m .47935 .41295 L .45827 .41669 L 0 .629 0 r
F
P
p
.45807 .41672 m .50406 .40854 L .50405 .40854 L 0 .629 0 r
F
P
p
.47787 .40986 m .49159 .40899 L .49215 .40914 L 0 .738 0 r
F
P
p
.49215 .40914 m .50341 .40834 L .49836 .40883 L 0 .738 0 r
F
P
p
.002 w
.49395 .40902 m .49347 .40904 L p
.50379 .40855 L 0 .738 0 r
F P
s
P
p
.002 w
.49347 .40904 m .47787 .40986 L p
.49215 .40914 L 0 .738 0 r
F P
s
P
p
.49215 .40914 m .50379 .40855 L .49347 .40904 L 0 .738 0 r
F
P
p
.49836 .40883 m .51281 .40782 L .50379 .40855 L 0 .738 0 r
F
P
p
.002 w
.50269 .4086 m .49395 .40902 L p
.50379 .40855 L 0 .738 0 r
F P
s
P
p
.49836 .40883 m .51404 .4076 L .51281 .40782 L 0 .738 0 r
F
P
p
.47878 .41384 m .47878 .41384 L .46169 .41634 L 0 .629 0 r
F
P
p
.4656 .41542 m .47283 .41425 L .46636 .4157 L 0 .667 0 r
F
P
p
.45807 .41672 m .45765 .41687 L .50308 .40873 L 0 .629 0 r
F
P
p
.51404 .4076 m .51465 .40774 L .5016 .41035 L 0 .667 0 r
F
P
p
.51404 .4076 m .5016 .41035 L .49882 .41085 L 0 .667 0 r
F
P
p
.002 w
.5164 .40742 m .51428 .40766 L p
.51404 .4076 L 0 .738 0 r
F P
s
P
p
.002 w
.51428 .40766 m .51281 .40782 L p
.51404 .4076 L 0 .738 0 r
F P
s
P
p
.002 w
.52146 .40702 m .52078 .40651 L p
.51404 .4076 L 0 .667 0 r
F P
s
P
p
.002 w
.51963 .40717 m .51924 .4069 L p
.5158 .40747 L 0 .629 0 r
F P
s
P
p
.002 w
.52078 .40651 m .51496 .40781 L p
.51477 .40777 L 0 .667 0 r
F P
s
P
p
.50271 .40817 m .51335 .40745 L .50285 .4082 L 0 .738 0 r
F
P
p
.51335 .40745 m .5134 .40746 L .50285 .4082 L 0 .738 0 r
F
P
p
.51404 .4076 m .52078 .40651 L .51465 .40774 L 0 .667 0 r
F
P
p
.51465 .40774 m .52078 .40651 L .51477 .40777 L 0 .667 0 r
F
P
p
.002 w
.51924 .4069 m .518 .40606 L p
.48678 .41165 L 0 .629 0 r
F P
s
P
p
.49675 .41039 m .50652 .40921 L .49557 .4111 L 0 .667 0 r
F
P
p
.47283 .41425 m .4963 .41066 L .47807 .41366 L 0 .667 0 r
F
P
p
.4863 .41231 m .51924 .4069 L .48678 .41165 L 0 .629 0 r
F
P
p
.49095 .41108 m .49204 .41088 L .49341 .41068 L 0 .629 0 r
F
P
p
.49204 .41088 m .50441 .40858 L .49341 .41068 L 0 .629 0 r
F
P
p
.49341 .41068 m .50441 .40858 L .50004 .4096 L 0 .629 0 r
F
P
p
.47807 .41366 m .4963 .41066 L .49557 .4111 L 0 .667 0 r
F
P
p
.47807 .41366 m .49557 .4111 L .48621 .41273 L 0 .667 0 r
F
P
p
.48964 .41153 m .48691 .41204 L .48867 .4123 L 0 .56 0 r
F
P
p
.48986 .41209 m .48867 .4123 L .49003 .4125 L 0 .56 0 r
F
P
p
.48964 .41153 m .48867 .4123 L .48986 .41209 L 0 .56 0 r
F
P
p
.48867 .4123 m .48211 .41442 L .49003 .4125 L 0 .56 0 r
F
P
p
.48672 .41264 m .48211 .41442 L .48867 .4123 L 0 .56 0 r
F
P
p
.48347 .4132 m .47999 .41344 L .48621 .41273 L 0 .667 0 r
F
P
p
.48385 .41286 m .48347 .4132 L .48789 .41219 L 0 .56 0 r
F
P
p
.48347 .4132 m .48211 .41442 L .48672 .41264 L 0 .56 0 r
F
P
p
.48347 .4132 m .48672 .41264 L .48789 .41219 L 0 .56 0 r
F
P
p
.47678 .41427 m .47999 .41344 L .48347 .4132 L 0 .667 0 r
F
P
p
.47678 .41427 m .48347 .4132 L .47933 .41392 L 0 .667 0 r
F
P
p
.48385 .41286 m .48105 .41467 L .48211 .41442 L 0 .56 0 r
F
P
p
.45656 .41705 m .46169 .41634 L .45656 .41705 L 0 .667 0 r
F
P
p
.45656 .41705 m .46156 .41636 L .45656 .41705 L 0 .667 0 r
F
P
p
.47678 .41427 m .47283 .41425 L .47999 .41344 L 0 .667 0 r
F
P
p
.46959 .41526 m .47131 .41459 L .47678 .41427 L 0 .667 0 r
F
P
p
.46636 .4157 m .46782 .41537 L .46959 .41526 L 0 .667 0 r
F
P
p
.46782 .41537 m .47131 .41459 L .46959 .41526 L 0 .667 0 r
F
P
p
.45655 .4171 m .46747 .41534 L .45646 .41708 L 0 .629 0 r
F
P
p
.47131 .41459 m .47283 .41425 L .47678 .41427 L 0 .667 0 r
F
P
p
.46747 .41534 m .4863 .41231 L .46747 .41532 L 0 .629 0 r
F
P
p
.46747 .41534 m .46747 .41532 L .45646 .41708 L 0 .629 0 r
F
P
p
.002 w
.46879 .41632 m .47805 .41678 L p
.47537 .41451 L 0 .56 0 r
F P
s
P
p
.48347 .41293 m .48105 .41467 L .48385 .41286 L 0 .56 0 r
F
P
p
.46562 .41585 m .47726 .41423 L .47537 .41451 L 0 .667 0 r
F
P
p
.47379 .41475 m .46879 .41632 L .47537 .41451 L 0 .56 0 r
F
P
p
.002 w
.47424 .41468 m .47412 .4147 L p
.47537 .41451 L 0 .667 0 r
F P
s
P
p
.002 w
.47412 .4147 m .46562 .41585 L p
.47537 .41451 L 0 .667 0 r
F P
s
P
p
.46636 .4157 m .47678 .41427 L .46562 .41585 L 0 .667 0 r
F
P
p
.47678 .41427 m .47724 .41423 L .46562 .41585 L 0 .667 0 r
F
P
p
.47933 .41392 m .47726 .41423 L .47724 .41423 L 0 .667 0 r
F
P
p
.47838 .41378 m .47678 .41571 L .48105 .41467 L 0 .56 0 r
F
P
p
.47799 .41385 m .47678 .41571 L .47838 .41378 L 0 .56 0 r
F
P
p
.47586 .4141 m .47592 .41419 L .47809 .41368 L 0 .56 0 r
F
P
p
.47592 .41419 m .47678 .41571 L .47799 .41385 L 0 .56 0 r
F
P
p
.47592 .41419 m .47799 .41385 L .47809 .41368 L 0 .56 0 r
F
P
p
.45671 .41725 m .46877 .41539 L .45671 .41725 L 0 .629 0 r
F
P
p
.46959 .41524 m .46941 .4154 L .47515 .41432 L 0 .56 0 r
F
P
p
.46941 .4154 m .47379 .41475 L .47515 .41432 L 0 .56 0 r
F
P
p
.45656 .41706 m .46099 .41645 L .45656 .41707 L 0 .667 0 r
F
P
p
.46099 .41645 m .45906 .41673 L .45882 .41676 L 0 .667 0 r
F
P
p
.46169 .41634 m .4863 .41231 L .45655 .4171 L 0 .629 0 r
F
P
p
.45646 .41708 m .4863 .41231 L .48678 .41165 L 0 .629 0 r
F
P
p
.47214 .41467 m .47948 .41321 L .48265 .41284 L 0 .629 0 r
F
P
p
.46365 .41615 m .47126 .41474 L .47214 .41467 L 0 .629 0 r
F
P
p
.47126 .41474 m .47948 .41321 L .47214 .41467 L 0 .629 0 r
F
P
p
.46099 .41645 m .4662 .41573 L .45906 .41673 L 0 .667 0 r
F
P
p
.002 w
.46562 .41585 m .45882 .41676 L p
.4662 .41573 L 0 .667 0 r
F P
s
P
p
.47678 .41571 m .49275 .41281 L .48208 .41443 L 0 .56 0 r
F
P
p
.002 w
.47805 .41678 m .48741 .41425 L p
.47678 .41571 L 0 .56 0 r
F P
s
P
p
.48307 .41442 m .48084 .41563 L .48477 .41473 L 0 .47 0 r
F
P
p
.002 w
.48292 .4138 m .48343 .41426 L p
.48364 .41417 L 0 .646 0 r
F P
s
P
p
.48364 .41417 m .486 .41318 L .48292 .4138 L 0 .646 0 r
F
P
p
.47205 .4147 m .48265 .41284 L .48048 .41324 L 0 .629 0 r
F
P
p
.47191 .41471 m .48265 .41284 L .47205 .4147 L 0 .629 0 r
F
P
p
.46601 .41574 m .48265 .41284 L .46611 .41573 L 0 .629 0 r
F
P
p
.47537 .41451 m .47678 .41571 L .47604 .41441 L 0 .56 0 r
F
P
p
.48884 .41262 m .48686 .41291 L .48649 .41295 L 0 .667 0 r
F
P
p
.47809 .41368 m .48105 .41467 L .47942 .41344 L 0 .56 0 r
F
P
p
.46365 .41615 m .48048 .41324 L .46959 .41524 L 0 .629 0 r
F
P
p
.47988 .41335 m .48105 .41467 L .48393 .4126 L 0 .56 0 r
F
P
p
.47942 .41344 m .47952 .41351 L .47988 .41335 L 0 .56 0 r
F
P
p
.47952 .41351 m .48105 .41467 L .47988 .41335 L 0 .56 0 r
F
P
p
.47787 .40986 m .4916 .40892 L .49231 .40894 L 0 .738 0 r
F
P
p
.002 w
.48306 .40918 m .48305 .40953 L p
.48374 .40909 L 0 .646 0 r
F P
s
P
p
.002 w
.48305 .40953 m .48298 .41199 L p
.48364 .40948 L 0 .646 0 r
F P
s
P
p
.48374 .40909 m .48305 .40953 L .48364 .40948 L 0 .646 0 r
F
P
p
.49095 .41108 m .50004 .4096 L .49055 .41136 L 0 .629 0 r
F
P
p
.50405 .40854 m .50406 .40854 L .50416 .40852 L 0 .629 0 r
F
P
p
.50416 .40852 m .50308 .40873 L .518 .40606 L 0 .629 0 r
F
P
p
.002 w
.51281 .40782 m .50834 .40832 L p
.50379 .40855 L 0 .738 0 r
F P
s
P
p
.50379 .40855 m .5042 .40853 L .50269 .4086 L 0 .738 0 r
F
P
p
.002 w
.50834 .40832 m .50461 .4085 L p
.5042 .40853 L 0 .738 0 r
F P
s
P
p
.002 w
.50461 .4085 m .50269 .4086 L p
.5042 .40853 L 0 .738 0 r
F P
s
P
p
.48884 .41262 m .47774 .41419 L .47712 .41428 L 0 .667 0 r
F
P
p
.50224 .40919 m .49003 .4125 L .50773 .40821 L 0 .56 0 r
F
P
p
.49394 .41073 m .49003 .4125 L .50224 .40919 L 0 .56 0 r
F
P
p
.48964 .41153 m .49003 .4125 L .49394 .41073 L 0 .56 0 r
F
P
p
.48917 .41252 m .48971 .41241 L .49107 .41224 L 0 .667 0 r
F
P
p
.4856 .41305 m .48971 .41241 L .48917 .41252 L 0 .667 0 r
F
P
p
.4856 .41305 m .48347 .4132 L .48971 .41241 L 0 .667 0 r
F
P
p
.4856 .41305 m .49107 .41224 L .48955 .41251 L 0 .667 0 r
F
P
p
.48884 .41262 m .48787 .41277 L .48686 .41291 L 0 .667 0 r
F
P
p
.48649 .41295 m .48686 .41291 L .47774 .41419 L 0 .667 0 r
F
P
p
.002 w
.47455 .41764 m .48346 .41762 L p
.47882 .4141 L 0 .47 0 r
F P
s
P
p
.47827 .41432 m .47455 .41764 L .47882 .4141 L 0 .47 0 r
F
P
p
.47845 .41407 m .47852 .41406 L .47844 .41396 L 0 .511 0 r
F
P
p
.47852 .41406 m .47853 .41405 L .47844 .41396 L 0 .511 0 r
F
P
p
.47845 .41407 m .47844 .41396 L .47837 .41397 L 0 .511 0 r
F
P
p
.47592 .41429 m .48257 .41327 L .47597 .41429 L 0 .629 0 r
F
P
p
.48257 .41327 m .48251 .41328 L .47599 .41428 L 0 .629 0 r
F
P
p
.48048 .41324 m .47506 .41425 L .46959 .41524 L 0 .629 0 r
F
P
p
.47001 .4146 m .48561 .41182 L .47462 .41409 L 0 .629 0 r
F
P
p
.47167 .4145 m .47462 .41409 L .47303 .41441 L 0 .629 0 r
F
P
p
.47001 .4146 m .47462 .41409 L .47167 .4145 L 0 .629 0 r
F
P
p
.48561 .41182 m .49023 .41122 L .48222 .41271 L 0 .629 0 r
F
P
p
.48075 .41282 m .48222 .41271 L .47303 .41441 L 0 .629 0 r
F
P
p
.48561 .41182 m .48222 .41271 L .48075 .41282 L 0 .629 0 r
F
P
p
.48789 .41219 m .48672 .41264 L .48867 .4123 L 0 .56 0 r
F
P
p
.48771 .41238 m .48774 .41226 L .48765 .41227 L 0 .646 0 r
F
P
p
.48686 .41291 m .48787 .41277 L .48711 .41288 L 0 .667 0 r
F
P
p
.49134 .4108 m .50416 .40852 L .49095 .41108 L 0 .629 0 r
F
P
p
.50271 .40817 m .50285 .4082 L .49231 .40894 L 0 .738 0 r
F
P
p
.49231 .40894 m .50285 .4082 L .50309 .40826 L 0 .738 0 r
F
P
p
.50441 .40858 m .518 .40606 L .50984 .40777 L 0 .629 0 r
F
P
p
.50441 .40858 m .50984 .40777 L .50486 .4087 L 0 .629 0 r
F
P
p
.002 w
.50533 .40941 m .51493 .40682 L p
.49635 .41097 L 0 .56 0 r
F P
s
P
p
.002 w
.518 .40606 m .51456 .40689 L p
.51361 .40707 L 0 .629 0 r
F P
s
P
p
.50416 .40852 m .518 .40606 L .50441 .40858 L 0 .629 0 r
F
P
p
.49635 .41097 m .51493 .40682 L .50865 .40799 L 0 .56 0 r
F
P
p
.48691 .41204 m .48385 .41286 L .48789 .41219 L 0 .56 0 r
F
P
p
.48222 .41271 m .49095 .41108 L .48794 .41185 L 0 .629 0 r
F
P
p
.4842 .41255 m .48385 .41286 L .48691 .41204 L 0 .56 0 r
F
P
p
.4842 .41255 m .48794 .41185 L .48567 .41243 L 0 .629 0 r
F
P
p
.48222 .41271 m .48794 .41185 L .4842 .41255 L 0 .629 0 r
F
P
p
.4842 .41255 m .48347 .41293 L .48385 .41286 L 0 .56 0 r
F
P
p
.48507 .41177 m .48393 .4126 L .4842 .41255 L 0 .56 0 r
F
P
p
.48393 .4126 m .48347 .41293 L .4842 .41255 L 0 .56 0 r
F
P
p
.48507 .41177 m .4842 .41255 L .48691 .41204 L 0 .56 0 r
F
P
p
.48567 .41243 m .48794 .41185 L .4878 .41222 L 0 .629 0 r
F
P
p
.48794 .41185 m .49095 .41108 L .48977 .41151 L 0 .629 0 r
F
P
p
.48794 .41185 m .48977 .41151 L .4878 .41222 L 0 .629 0 r
F
P
p
.48156 .41283 m .48222 .41271 L .48567 .41243 L 0 .629 0 r
F
P
p
.48347 .4132 m .48621 .41273 L .49213 .41205 L 0 .667 0 r
F
P
p
.48347 .4132 m .49213 .41205 L .49107 .41224 L 0 .667 0 r
F
P
p
.48787 .41277 m .48736 .41285 L .48711 .41288 L 0 .667 0 r
F
P
p
.48986 .41252 m .50445 .41023 L .49005 .41243 L 0 .47 0 r
F
P
p
.48955 .41251 m .50445 .41023 L .51233 .40843 L 0 .47 0 r
F
P
p
.48621 .41273 m .49557 .4111 L .49444 .41178 L 0 .667 0 r
F
P
p
.47933 .41392 m .48541 .41308 L .47726 .41423 L 0 .667 0 r
F
P
p
.48541 .41308 m .48955 .41251 L .48587 .41303 L 0 .667 0 r
F
P
p
.48541 .41308 m .48587 .41303 L .47726 .41423 L 0 .667 0 r
F
P
p
.48955 .41251 m .48884 .41262 L .47726 .41423 L 0 .667 0 r
F
P
p
.49557 .4111 m .50652 .40921 L .49444 .41178 L 0 .667 0 r
F
P
p
.48839 .41228 m .48764 .41266 L .49974 .41034 L 0 .47 0 r
F
P
p
.48764 .41266 m .48726 .41286 L .48736 .41284 L 0 .47 0 r
F
P
p
.48764 .41266 m .48736 .41284 L .49974 .41034 L 0 .47 0 r
F
P
p
.48726 .41286 m .48829 .4127 L .49974 .41034 L 0 .47 0 r
F
P
p
.48623 .41298 m .48884 .41262 L .48646 .41296 L 0 .667 0 r
F
P
p
.50198 .41043 m .51477 .40777 L .50516 .40996 L 0 .667 0 r
F
P
p
.48708 .41295 m .48477 .41473 L .50445 .41023 L 0 .47 0 r
F
P
p
.002 w
.51496 .40781 m .50079 .41097 L p
.51477 .40777 L 0 .667 0 r
F P
s
P
p
.49444 .41178 m .5016 .41035 L .49675 .41152 L 0 .667 0 r
F
P
p
.5016 .41035 m .51465 .40774 L .50612 .40954 L 0 .667 0 r
F
P
p
.5016 .41035 m .50612 .40954 L .49675 .41152 L 0 .667 0 r
F
P
p
.51465 .40774 m .51477 .40777 L .49675 .41152 L 0 .667 0 r
F
P
p
.50106 .40733 m .50053 .40765 L .50165 .40725 L 0 .56 0 r
F
P
p
.002 w
.49812 .40435 m .4976 .4068 L .50057 .40809 L p
0 .762 0 r
F P
s
P
p
.4944 .40832 m .50053 .40765 L .50106 .40733 L 0 .56 0 r
F
P
p
.48561 .41182 m .49134 .4108 L .49023 .41122 L 0 .629 0 r
F
P
p
.49134 .4108 m .49095 .41108 L .49023 .41122 L 0 .629 0 r
F
P
p
.4944 .40832 m .48964 .41153 L .50053 .40765 L 0 .56 0 r
F
P
p
.4878 .41222 m .49095 .41108 L .48981 .41189 L 0 .629 0 r
F
P
p
.48872 .4121 m .48839 .41228 L .49205 .41156 L 0 .47 0 r
F
P
p
.48862 .41212 m .48981 .41189 L .48966 .412 L 0 .629 0 r
F
P
p
.4878 .41222 m .48981 .41189 L .48862 .41212 L 0 .629 0 r
F
P
p
.47423 .41355 m .47506 .41425 L .4751 .41297 L 0 .56 0 r
F
P
p
.47506 .41425 m .47537 .41451 L .47532 .4142 L 0 .56 0 r
F
P
p
.47506 .41425 m .47532 .4142 L .4751 .41297 L 0 .56 0 r
F
P
p
.002 w
.48295 .41292 m .48293 .41345 L p
.48305 .41291 L 0 .646 0 r
F P
s
P
p
.48686 .41291 m .48711 .41288 L .48507 .41317 L 0 .667 0 r
F
P
p
.48686 .41291 m .48507 .41317 L .4844 .41326 L 0 .667 0 r
F
P
p
.48392 .41332 m .48686 .41291 L .4844 .41326 L 0 .667 0 r
F
P
p
.48801 .41224 m .48784 .41237 L .48872 .4121 L 0 .47 0 r
F
P
p
.48784 .41237 m .48708 .41295 L .48839 .41228 L 0 .47 0 r
F
P
p
.48784 .41237 m .48839 .41228 L .48872 .4121 L 0 .47 0 r
F
P
p
.47537 .41451 m .47604 .41441 L .47506 .41269 L 0 .56 0 r
F
P
p
.47662 .41207 m .47557 .41094 L .47499 .41272 L 0 .511 0 r
F
P
p
.47557 .41094 m .47536 .41097 L .47499 .41272 L 0 .511 0 r
F
P
p
.47541 .41076 m .47465 .41082 L .47499 .41272 L 0 .511 0 r
F
P
p
.47465 .41082 m .47455 .41083 L .47455 .41084 L 0 .511 0 r
F
P
p
.47465 .41082 m .47455 .41084 L .47499 .41272 L 0 .511 0 r
F
P
p
.002 w
.47422 .40947 m .47013 .40844 L p
.47499 .41272 L 0 .511 0 r
F P
s
P
p
.47948 .41321 m .48156 .41283 L .48567 .41243 L 0 .629 0 r
F
P
p
.48688 .41233 m .48567 .41243 L .4878 .41222 L 0 .629 0 r
F
P
p
.47948 .41321 m .48567 .41243 L .48688 .41233 L 0 .629 0 r
F
P
p
.48724 .40983 m .48507 .41177 L .48837 .40939 L 0 .56 0 r
F
P
p
.48879 .40943 m .48507 .41177 L .48691 .41204 L 0 .56 0 r
F
P
p
.48879 .40943 m .48691 .41204 L .48964 .41153 L 0 .56 0 r
F
P
p
.48759 .40996 m .48507 .41177 L .48879 .40943 L 0 .56 0 r
F
P
p
.49834 .41069 m .51233 .40843 L .53224 .40388 L 0 .47 0 r
F
P
p
.002 w
.51705 .40559 m .52088 .40599 L p
.51712 .40572 L 0 .762 0 r
F P
s
P
p
.002 w
.52088 .40599 m .52084 .40595 L p
.52067 .40598 L 0 .762 0 r
F P
s
P
p
.002 w
.52084 .40595 m .51936 .40418 L p
.52067 .40598 L 0 .762 0 r
F P
s
P
p
.002 w
.51517 .40539 m .51705 .40559 L p
.51204 .40535 L 0 .762 0 r
F P
s
P
p
.51204 .40535 m .51705 .40559 L .51712 .40572 L 0 .762 0 r
F
P
p
.51212 .40521 m .51517 .40539 L .51204 .40535 L 0 .762 0 r
F
P
p
.49812 .40435 m .52067 .40598 L .51936 .40418 L 0 .762 0 r
F
P
p
.50416 .40852 m .50441 .40858 L .49095 .41108 L 0 .629 0 r
F
P
p
.50341 .40834 m .5037 .40841 L .49836 .40883 L 0 .738 0 r
F
P
p
.50165 .40725 m .49422 .4106 L .5275 .40343 L 0 .56 0 r
F
P
p
.002 w
.51936 .40418 m .51325 .40442 L p
.49812 .40435 L 0 .762 0 r
F P
s
P
p
.002 w
.50608 .40435 m .49812 .40435 L p
.50663 .40439 L 0 .762 0 r
F P
s
P
p
.002 w
.51325 .40442 m .50717 .40436 L p
.50663 .40439 L 0 .762 0 r
F P
s
P
p
.002 w
.50717 .40436 m .50608 .40435 L p
.50663 .40439 L 0 .762 0 r
F P
s
P
p
.50512 .40876 m .518 .40606 L .50671 .40865 L 0 .629 0 r
F
P
p
.002 w
.51493 .40682 m .5275 .40343 L p
.50865 .40799 L 0 .56 0 r
F P
s
P
p
.50441 .40858 m .50486 .4087 L .50004 .4096 L 0 .629 0 r
F
P
p
.49422 .4106 m .50773 .40821 L .5275 .40343 L 0 .56 0 r
F
P
p
.002 w
.5275 .40343 m .53911 .40233 L p
.52967 .40347 L 0 .56 0 r
F P
s
P
p
.52368 .40419 m .52407 .40411 L .52967 .40347 L 0 .56 0 r
F
P
p
.52407 .40411 m .5275 .40343 L .52967 .40347 L 0 .56 0 r
F
P
p
.002 w
.52663 .3985 m .52546 .40218 L .52897 .40355 L p
0 .762 0 r
F P
s
P
p
.002 w
.52897 .40355 m .52996 .40394 L p
.52967 .40347 L 0 .762 0 r
F P
s
P
p
.52663 .3985 m .52897 .40355 L .52967 .40347 L 0 .762 0 r
F
P
p
.52663 .3985 m .52967 .40347 L .55319 .39922 L 0 .762 0 r
F
P
p
.002 w
.52996 .40394 m .53602 .4027 L p
.52967 .40347 L 0 .762 0 r
F P
s
P
p
.002 w
.53602 .4027 m .55319 .39922 L p
.52967 .40347 L 0 .762 0 r
F P
s
P
p
.52244 .40023 m .51594 .40304 L .51666 .40331 L 0 .627 0 r
F
P
p
.5 .40994 m .49969 .41007 L .52377 .40538 L 0 .47 0 r
F
P
p
.50851 .40824 m .51361 .40707 L .50916 .40819 L 0 .629 0 r
F
P
p
.002 w
.51456 .40689 m .50916 .40819 L p
.51361 .40707 L 0 .629 0 r
F P
s
P
p
.49709 .41058 m .49974 .41034 L .52377 .40538 L 0 .47 0 r
F
P
p
.48839 .41228 m .49653 .41089 L .49709 .41058 L 0 .47 0 r
F
P
p
.49653 .41089 m .49974 .41034 L .49709 .41058 L 0 .47 0 r
F
P
p
.52377 .40538 m .49501 .41132 L .53224 .40388 L 0 .47 0 r
F
P
p
.49501 .41132 m .48829 .4127 L .49492 .41137 L 0 .47 0 r
F
P
p
.49501 .41132 m .49492 .41137 L .53224 .40388 L 0 .47 0 r
F
P
p
.002 w
.514 .38633 m .51841 .39427 L .52663 .3985 L p
0 .541 0 r
F P
s
P
p
.002 w
.5234 .3914 m .54621 .3859 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.54621 .3859 m .55477 .3856 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.55477 .3856 m .55305 .38392 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.55305 .38392 m .5442 .38536 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.52085 .38785 m .5193 .39057 L .5234 .3914 L p
0 .547 0 r
F P
s
P
p
.002 w
.5442 .38536 m .53324 .38651 L .52085 .38785 L p
0 .547 0 r
F P
s
P
p
.002 w
.52125 .36334 m .514 .38633 L p
.52663 .3985 L 0 .541 0 r
F P
s
P
p
.52663 .3985 m .52636 .3912 L .52552 .39123 L 0 .541 0 r
F
P
p
.002 w
.50812 .36269 m .5223 .36022 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.5223 .36022 m .5278 .36072 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.5278 .36072 m .52643 .35901 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.52643 .35901 m .52058 .359 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.52945 .36325 m .52513 .35868 L p
.52663 .3985 L 0 .541 0 r
F P
s
P
p
.002 w
.53823 .38606 m .52945 .36325 L p
.52722 .39113 L 0 .541 0 r
F P
s
P
p
.52669 .39773 m .53378 .39084 L .52722 .39113 L 0 .541 0 r
F
P
p
.52976 .39515 m .53378 .39084 L .52669 .39773 L 0 .541 0 r
F
P
p
.53378 .39084 m .53823 .38606 L .52722 .39113 L 0 .541 0 r
F
P
p
.002 w
.53433 .39081 m .53586 .39067 L p
.53496 .39078 L 0 .547 0 r
F P
s
P
p
.002 w
.5367 .38933 m .53823 .38606 L p
.52976 .39515 L 0 .541 0 r
F P
s
P
p
.002 w
.53431 .39082 m .53433 .39081 L p
.53494 .39079 L 0 .547 0 r
F P
s
P
p
.53494 .39079 m .53433 .39081 L .53496 .39078 L 0 .547 0 r
F
P
p
.002 w
.52663 .3985 m .53445 .39409 L .53603 .39073 L p
0 .541 0 r
F P
s
P
p
.002 w
.53586 .39067 m .53551 .39041 L p
.53512 .39076 L 0 .547 0 r
F P
s
P
p
.002 w
.53551 .39041 m .53545 .39037 L p
.53512 .39076 L 0 .547 0 r
F P
s
P
p
.53496 .39078 m .53512 .39076 L .53545 .39037 L 0 .547 0 r
F
P
p
.002 w
.53603 .39073 m .5367 .38933 L p
.53511 .39078 L 0 .541 0 r
F P
s
P
p
.52663 .3985 m .53603 .39073 L .53511 .39078 L 0 .541 0 r
F
P
p
.52663 .3985 m .5367 .38933 L .52976 .39515 L 0 .541 0 r
F
P
p
.53494 .39079 m .53496 .39078 L .53544 .39036 L 0 .547 0 r
F
P
p
.002 w
.53545 .39037 m .53544 .39036 L p
.53496 .39078 L 0 .547 0 r
F P
s
P
p
.002 w
.53261 .39098 m .53431 .39082 L p
.53379 .39094 L 0 .547 0 r
F P
s
P
p
.53379 .39094 m .53431 .39082 L .53494 .39079 L 0 .547 0 r
F
P
p
.002 w
.51743 .39244 m .53261 .39098 L p
.51987 .39272 L 0 .547 0 r
F P
s
P
p
.52663 .3985 m .52976 .39515 L .52669 .39773 L 0 .541 0 r
F
P
p
.48829 .4127 m .48843 .41268 L .53224 .40388 L 0 .47 0 r
F
P
p
.48992 .41148 m .49394 .41073 L .49422 .4106 L 0 .56 0 r
F
P
p
.48992 .41148 m .49422 .4106 L .50165 .40725 L 0 .56 0 r
F
P
p
.48964 .41153 m .48992 .41148 L .50165 .40725 L 0 .56 0 r
F
P
p
.50512 .40876 m .50671 .40865 L .50557 .40887 L 0 .629 0 r
F
P
p
.50004 .4096 m .50512 .40876 L .49395 .4111 L 0 .629 0 r
F
P
p
.50004 .4096 m .49395 .4111 L .49245 .41139 L 0 .629 0 r
F
P
p
.50004 .4096 m .49245 .41139 L .49211 .41143 L 0 .629 0 r
F
P
p
.49211 .41143 m .49245 .41139 L .49157 .41155 L 0 .629 0 r
F
P
p
.50486 .4087 m .50512 .40876 L .50004 .4096 L 0 .629 0 r
F
P
p
.49422 .4106 m .49394 .41073 L .50224 .40919 L 0 .56 0 r
F
P
p
.50486 .4087 m .50984 .40777 L .50512 .40876 L 0 .629 0 r
F
P
p
.50671 .40865 m .50851 .40824 L .50779 .40844 L 0 .629 0 r
F
P
p
.002 w
.50916 .40819 m .50596 .40896 L p
.50851 .40824 L 0 .629 0 r
F P
s
P
p
.49055 .41136 m .50004 .4096 L .48966 .412 L 0 .629 0 r
F
P
p
.49819 .41072 m .49832 .4107 L .49834 .41069 L 0 .47 0 r
F
P
p
.4967 .41102 m .49799 .41081 L .49819 .41072 L 0 .47 0 r
F
P
p
.49629 .41128 m .51233 .40843 L .4967 .41102 L 0 .47 0 r
F
P
p
.48955 .41251 m .51233 .40843 L .48843 .41268 L 0 .47 0 r
F
P
p
.49882 .41085 m .5016 .41035 L .49444 .41178 L 0 .667 0 r
F
P
p
.50198 .41043 m .50516 .40996 L .50079 .41097 L 0 .667 0 r
F
P
p
.49675 .41152 m .50198 .41043 L .50079 .41097 L 0 .667 0 r
F
P
p
.002 w
.50096 .41269 m .53224 .40388 L p
.48084 .41563 L 0 .47 0 r
F P
s
P
p
.002 w
.50079 .41097 m .49791 .41137 L p
.49675 .41152 L 0 .667 0 r
F P
s
P
p
.002 w
.48061 .426 m .50994 .41857 L p
.47663 .42195 L 0 .843 0 r
F P
s
P
p
.002 w
.50994 .41857 m .51383 .4184 L p
.47663 .42195 L 0 .843 0 r
F P
s
P
p
.002 w
.51383 .4184 m .52084 .41809 L p
.50695 .41931 L 0 .843 0 r
F P
s
P
p
.47663 .42195 m .51383 .4184 L .50695 .41931 L 0 .843 0 r
F
P
p
.002 w
.50237 .41258 m .50545 .41355 L p
.50438 .41228 L 0 .74 0 r
F P
s
P
p
.50321 .41453 m .50235 .4149 L .50687 .41386 L 0 .839 0 r
F
P
p
.002 w
.52084 .41809 m .51845 .41612 L p
.51549 .41654 L 0 .843 0 r
F P
s
P
p
.47663 .42195 m .50695 .41931 L .51549 .41654 L 0 .843 0 r
F
P
p
.50695 .41931 m .52084 .41809 L .51549 .41654 L 0 .843 0 r
F
P
p
.48062 .41767 m .48057 .41672 L .4797 .41686 L 0 .511 0 r
F
P
p
.48368 .42036 m .48132 .41759 L .48062 .41767 L 0 .511 0 r
F
P
p
.48132 .41759 m .48057 .41672 L .48062 .41767 L 0 .511 0 r
F
P
p
.002 w
.50687 .41386 m .52522 .41155 L p
.51264 .41369 L 0 .839 0 r
F P
s
P
p
.50635 .41425 m .50687 .41386 L .51264 .41369 L 0 .839 0 r
F
P
p
.002 w
.48346 .41762 m .50096 .41269 L p
.48084 .41563 L 0 .47 0 r
F P
s
P
p
.49065 .41786 m .48912 .41264 L .48847 .41273 L 0 .646 0 r
F
P
p
.48208 .41385 m .48477 .41473 L .48708 .41295 L 0 .47 0 r
F
P
p
.002 w
.47642 .41537 m .47455 .41764 L p
.47827 .41432 L 0 .47 0 r
F P
s
P
p
.48057 .41672 m .47837 .41413 L .4797 .41686 L 0 .511 0 r
F
P
p
.47537 .41451 m .47506 .41269 L .47505 .4127 L 0 .56 0 r
F
P
p
.47515 .41432 m .47379 .41475 L .47537 .41451 L 0 .56 0 r
F
P
p
.47598 .41437 m .47592 .41432 L .47313 .41476 L 0 .511 0 r
F
P
p
.47679 .4143 m .4767 .41422 L .47608 .41436 L 0 .511 0 r
F
P
p
.47604 .4143 m .47642 .41424 L .4767 .41422 L 0 .629 0 r
F
P
p
.48872 .40925 m .48759 .40996 L .48879 .40943 L 0 .56 0 r
F
P
p
.48868 .40916 m .48837 .40939 L .48872 .40925 L 0 .56 0 r
F
P
p
.48837 .40939 m .48759 .40996 L .48872 .40925 L 0 .56 0 r
F
P
p
.4877 .40923 m .48763 .40923 L .48772 .40965 L 0 .646 0 r
F
P
p
.48806 .4112 m .48804 .4112 L .48811 .41155 L 0 .646 0 r
F
P
p
.48813 .41155 m .48811 .41155 L .48822 .41208 L 0 .646 0 r
F
P
p
.48806 .4112 m .48811 .41155 L .48813 .41155 L 0 .646 0 r
F
P
p
.48811 .41145 m .48822 .41208 L .48823 .41208 L 0 .646 0 r
F
P
p
.4877 .40923 m .48811 .41145 L .48811 .41145 L 0 .646 0 r
F
P
p
.48811 .41145 m .48822 .41208 L .48811 .41145 L 0 .646 0 r
F
P
p
.52249 .3982 m .52037 .39269 L .5165 .39629 L 0 .627 0 r
F
P
p
.002 w
.50873 .39819 m .50877 .39283 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.002 w
.50877 .39283 m .50878 .39106 L p
.50423 .39302 L 0 .52 0 r
F P
s
P
p
.50423 .39302 m .50878 .39106 L .50506 .39149 L 0 .52 0 r
F
P
p
.49812 .40435 m .50877 .39283 L .50423 .39302 L 0 .52 0 r
F
P
p
.52043 .39265 m .53261 .39098 L .53379 .39094 L 0 .547 0 r
F
P
p
.51062 .39442 m .5127 .39311 L .50741 .3934 L 0 .627 0 r
F
P
p
.002 w
.50779 .38187 m .50396 .38408 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.002 w
.50881 .38454 m .50779 .38187 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.50668 .3964 m .49514 .39319 L .49402 .39332 L 0 .627 0 r
F
P
p
.002 w
.51112 .39411 m .51743 .39244 L p
.5127 .39311 L 0 .547 0 r
F P
s
P
p
.52037 .39269 m .52043 .39265 L .53379 .39094 L 0 .547 0 r
F
P
p
.51987 .39272 m .52043 .39265 L .52037 .39269 L 0 .547 0 r
F
P
p
.002 w
.52513 .35868 m .52125 .36334 L p
.52552 .39123 L 0 .541 0 r
F P
s
P
p
.52636 .3912 m .52513 .35868 L .52552 .39123 L 0 .541 0 r
F
P
p
.52037 .39269 m .53494 .39079 L .52371 .38959 L 0 .547 0 r
F
P
p
.52371 .38959 m .53494 .39079 L .53235 .3881 L 0 .547 0 r
F
P
p
.002 w
.53037 .38854 m .52807 .38906 L p
.52859 .38875 L 0 .547 0 r
F P
s
P
p
.49078 .39183 m .48472 .39017 L .49091 .39192 L 0 .627 0 r
F
P
p
.48472 .39017 m .48436 .39019 L .50668 .3964 L 0 .627 0 r
F
P
p
.002 w
.49168 .3863 m .4838 .38463 L p
.49495 .38939 L 0 .627 0 r
F P
s
P
p
.002 w
.4838 .38463 m .48075 .38398 L p
.48308 .38487 L 0 .627 0 r
F P
s
P
p
.49495 .38939 m .4838 .38463 L .48308 .38487 L 0 .627 0 r
F
P
p
.002 w
.49461 .38692 m .49168 .3863 L p
.4957 .38967 L 0 .627 0 r
F P
s
P
p
.4957 .38967 m .49168 .3863 L .49495 .38939 L 0 .627 0 r
F
P
p
.4957 .38967 m .48075 .38398 L .47973 .38459 L 0 .627 0 r
F
P
p
.002 w
.50878 .39106 m .50881 .38454 L p
.50506 .39149 L 0 .52 0 r
F P
s
P
p
.002 w
.51323 .39088 m .49461 .38692 L p
.50454 .39195 L 0 .627 0 r
F P
s
P
p
.50741 .3934 m .49461 .38692 L .4957 .38967 L 0 .627 0 r
F
P
p
.002 w
.47199 .38212 m .45521 .38208 L p
.48294 .38935 L 0 .627 0 r
F P
s
P
p
.49103 .39259 m .48111 .38968 L .47993 .38989 L 0 .627 0 r
F
P
p
.49019 .39221 m .45521 .38208 L .49103 .39259 L 0 .627 0 r
F
P
p
.49514 .39319 m .45521 .38208 L .49402 .39332 L 0 .627 0 r
F
P
p
.002 w
.49812 .40435 m .50426 .40246 L .50873 .39819 L p
0 .52 0 r
F P
s
P
p
.52244 .40023 m .49103 .39259 L .51594 .40304 L 0 .627 0 r
F
P
p
.49103 .39259 m .48184 .39036 L .48878 .39294 L 0 .627 0 r
F
P
p
.49103 .39259 m .48878 .39294 L .51594 .40304 L 0 .627 0 r
F
P
p
.49039 .39354 m .48184 .39036 L .48821 .39433 L 0 .627 0 r
F
P
p
.4899 .39118 m .49503 .38946 L .48563 .38992 L 0 .627 0 r
F
P
p
.4899 .39118 m .48563 .38992 L .48577 .3901 L 0 .627 0 r
F
P
p
.51782 .40352 m .54368 .40186 L .54202 .39924 L 0 .56 0 r
F
P
p
.51774 .40364 m .54368 .40186 L .51782 .40352 L 0 .56 0 r
F
P
p
.002 w
.54495 .40142 m .54202 .39924 L p
.54368 .40186 L 0 .56 0 r
F P
s
P
p
.51643 .40564 m .52368 .40419 L .54489 .4018 L 0 .56 0 r
F
P
p
.51643 .40564 m .54489 .4018 L .54315 .40204 L 0 .56 0 r
F
P
p
.002 w
.53911 .40233 m .5421 .40205 L p
.52493 .40404 L 0 .56 0 r
F P
s
P
p
.002 w
.5421 .40205 m .54538 .40174 L p
.52493 .40404 L 0 .56 0 r
F P
s
P
p
.52368 .40419 m .52493 .40404 L .54538 .40174 L 0 .56 0 r
F
P
p
.51803 .40491 m .5275 .40343 L .51643 .40564 L 0 .56 0 r
F
P
p
.002 w
.48668 .40767 m .48969 .40861 L p
.49177 .40481 L 0 .74 0 r
F P
s
P
p
.48929 .41066 m .48964 .41153 L .4944 .40832 L 0 .56 0 r
F
P
p
.002 w
.48969 .40861 m .49499 .41027 L p
.49386 .40835 L 0 .74 0 r
F P
s
P
p
.49177 .40481 m .48969 .40861 L .49386 .40835 L 0 .74 0 r
F
P
p
.4944 .40832 m .49632 .40803 L .49549 .40825 L 0 .56 0 r
F
P
p
.49632 .40803 m .49744 .40787 L .49836 .40798 L 0 .56 0 r
F
P
p
.50165 .40725 m .50168 .40724 L .50404 .40709 L 0 .56 0 r
F
P
p
.50168 .40724 m .5275 .40343 L .50406 .40709 L 0 .56 0 r
F
P
p
.50168 .40724 m .50406 .40709 L .50404 .40709 L 0 .56 0 r
F
P
p
.49744 .40787 m .50165 .40725 L .49985 .40775 L 0 .56 0 r
F
P
p
.50165 .40725 m .50404 .40709 L .49985 .40775 L 0 .56 0 r
F
P
p
.49744 .40787 m .49985 .40775 L .49836 .40798 L 0 .56 0 r
F
P
p
.49587 .40971 m .49499 .41027 L .49648 .40962 L 0 .74 0 r
F
P
p
.49487 .41007 m .49499 .41027 L .49843 .40808 L 0 .74 0 r
F
P
p
.52292 .39984 m .50741 .3934 L .50034 .39392 L 0 .627 0 r
F
P
p
.002 w
.54896 .40122 m .54777 .40044 L p
.54315 .40204 L 0 .47 0 r
F P
s
P
p
.002 w
.52549 .39348 m .5215 .39263 L p
.52594 .39488 L 0 .627 0 r
F P
s
P
p
.50719 .40689 m .51803 .40491 L .51643 .40564 L 0 .56 0 r
F
P
p
.49841 .40807 m .49487 .41007 L .49843 .40808 L 0 .74 0 r
F
P
p
.49738 .40813 m .50404 .40709 L .49844 .40807 L 0 .56 0 r
F
P
p
.49386 .40835 m .49487 .41007 L .49841 .40807 L 0 .74 0 r
F
P
p
.49632 .40803 m .49836 .40798 L .49379 .40869 L 0 .56 0 r
F
P
p
.4964 .40708 m .49386 .40835 L .49841 .40807 L 0 .74 0 r
F
P
p
.50833 .40626 m .51321 .40202 L .50757 .40637 L 0 .627 0 r
F
P
p
.51116 .4047 m .51533 .40512 L .5168 .4037 L 0 .56 0 r
F
P
p
.51488 .40265 m .51321 .40202 L .50833 .40626 L 0 .627 0 r
F
P
p
.50136 .40643 m .49983 .40583 L .49962 .40666 L 0 .74 0 r
F
P
p
.51321 .40202 m .50584 .40535 L .50753 .4064 L 0 .627 0 r
F
P
p
.002 w
.48587 .39602 m .50753 .4064 L p
.48184 .39036 L 0 .627 0 r
F P
s
P
p
.50175 .40636 m .50913 .40582 L .51116 .4047 L 0 .56 0 r
F
P
p
.50136 .40643 m .50172 .4064 L .50175 .40636 L 0 .56 0 r
F
P
p
.50172 .4064 m .50913 .40582 L .50175 .40636 L 0 .56 0 r
F
P
p
.50195 .4061 m .4925 .40381 L .49177 .40481 L 0 .74 0 r
F
P
p
.50295 .40623 m .50202 .40601 L .50195 .4061 L 0 .74 0 r
F
P
p
.50202 .40601 m .4925 .40381 L .50195 .4061 L 0 .74 0 r
F
P
p
.50136 .40643 m .50186 .40635 L .50183 .40637 L 0 .56 0 r
F
P
p
.50295 .40623 m .50195 .4061 L .50136 .40643 L 0 .74 0 r
F
P
p
.50195 .4061 m .49983 .40583 L .50136 .40643 L 0 .74 0 r
F
P
p
.50078 .40676 m .50152 .40667 L .50136 .40643 L 0 .56 0 r
F
P
p
.50152 .40667 m .50913 .40582 L .50172 .4064 L 0 .56 0 r
F
P
p
.50152 .40667 m .50172 .4064 L .50136 .40643 L 0 .56 0 r
F
P
p
.50913 .40582 m .51533 .40512 L .51116 .4047 L 0 .56 0 r
F
P
p
.49844 .40807 m .50404 .40709 L .50719 .40689 L 0 .56 0 r
F
P
p
.50404 .40709 m .51803 .40491 L .50719 .40689 L 0 .56 0 r
F
P
p
.50833 .40626 m .50757 .40637 L .50753 .4064 L 0 .627 0 r
F
P
p
.49844 .40807 m .50719 .40689 L .50078 .40676 L 0 .56 0 r
F
P
p
.50719 .40689 m .51452 .4059 L .50827 .40629 L 0 .56 0 r
F
P
p
.50806 .40641 m .50833 .40626 L .50753 .4064 L 0 .627 0 r
F
P
p
.50833 .40626 m .50833 .40626 L .50806 .40641 L 0 .627 0 r
F
P
p
.50815 .40641 m .50806 .40641 L .50804 .40646 L 0 .627 0 r
F
P
p
.002 w
.50753 .4064 m .50798 .40645 L p
.50806 .40641 L 0 .627 0 r
F P
s
P
p
.002 w
.50798 .40645 m .50804 .40646 L p
.50806 .40641 L 0 .627 0 r
F P
s
P
p
.50719 .40689 m .50806 .40641 L .50078 .40676 L 0 .56 0 r
F
P
p
.50806 .40641 m .50827 .40629 L .50827 .40629 L 0 .56 0 r
F
P
p
.50806 .40641 m .50827 .40629 L .50078 .40676 L 0 .56 0 r
F
P
p
.50815 .40641 m .50833 .40626 L .50806 .40641 L 0 .627 0 r
F
P
p
.51452 .4059 m .51531 .40514 L .50078 .40676 L 0 .56 0 r
F
P
p
.54315 .40204 m .54337 .40197 L .51439 .40523 L 0 .56 0 r
F
P
p
.51437 .40524 m .51439 .40523 L .50078 .40676 L 0 .56 0 r
F
P
p
.54315 .40204 m .51439 .40523 L .51437 .40524 L 0 .56 0 r
F
P
p
.54149 .40226 m .54315 .40204 L .54144 .40223 L 0 .56 0 r
F
P
p
.54149 .40226 m .54144 .40223 L .51531 .40514 L 0 .56 0 r
F
P
p
.51452 .4059 m .54149 .40226 L .51531 .40514 L 0 .56 0 r
F
P
p
.54209 .40241 m .54896 .40122 L .54315 .40204 L 0 .47 0 r
F
P
p
.54315 .40204 m .54489 .4018 L .54538 .40174 L 0 .56 0 r
F
P
p
.54315 .40204 m .54538 .40174 L .54337 .40197 L 0 .56 0 r
F
P
p
.49245 .41139 m .49205 .41156 L .49969 .41007 L 0 .47 0 r
F
P
p
.48966 .412 m .49395 .4111 L .49479 .41138 L 0 .629 0 r
F
P
p
.49395 .4111 m .50512 .40876 L .50196 .40956 L 0 .629 0 r
F
P
p
.002 w
.49676 .41083 m .50237 .41258 L p
.50251 .41008 L 0 .74 0 r
F P
s
P
p
.49245 .41139 m .49969 .41007 L .5 .40994 L 0 .47 0 r
F
P
p
.49395 .4111 m .50196 .40956 L .4972 .41077 L 0 .629 0 r
F
P
p
.50512 .40876 m .50566 .40889 L .49479 .41138 L 0 .629 0 r
F
P
p
.49026 .41131 m .48872 .4121 L .52377 .40538 L 0 .47 0 r
F
P
p
.49026 .41131 m .49425 .4106 L .49165 .41115 L 0 .47 0 r
F
P
p
.49425 .4106 m .50149 .40932 L .49489 .41054 L 0 .47 0 r
F
P
p
.49425 .4106 m .49489 .41054 L .49165 .41115 L 0 .47 0 r
F
P
p
.50149 .40932 m .53224 .40388 L .50222 .40925 L 0 .47 0 r
F
P
p
.50149 .40932 m .50222 .40925 L .49165 .41115 L 0 .47 0 r
F
P
p
.50557 .40887 m .50671 .40865 L .50566 .40889 L 0 .629 0 r
F
P
p
.50235 .40923 m .51752 .40651 L .50514 .40899 L 0 .47 0 r
F
P
p
.50245 .40923 m .50514 .40899 L .50375 .40927 L 0 .47 0 r
F
P
p
.50235 .40923 m .50514 .40899 L .50245 .40923 L 0 .47 0 r
F
P
p
.50899 .40727 m .51765 .40608 L .51592 .40588 L 0 .47 0 r
F
P
p
.50869 .40742 m .51765 .40608 L .50899 .40727 L 0 .47 0 r
F
P
p
.50566 .40889 m .50671 .40865 L .50596 .40896 L 0 .629 0 r
F
P
p
.50671 .40865 m .50779 .40844 L .50596 .40896 L 0 .629 0 r
F
P
p
.50514 .40899 m .51752 .40651 L .50583 .40893 L 0 .47 0 r
F
P
p
.50427 .40894 m .5137 .40731 L .5068 .4077 L 0 .47 0 r
F
P
p
.50583 .40893 m .51752 .40651 L .51776 .40698 L 0 .47 0 r
F
P
p
.002 w
.53224 .40388 m .54977 .40176 L p
.51776 .40698 L 0 .47 0 r
F P
s
P
p
.51752 .40651 m .53224 .40388 L .51776 .40698 L 0 .47 0 r
F
P
p
.5137 .40731 m .54209 .40241 L .51473 .40652 L 0 .47 0 r
F
P
p
.5137 .40731 m .51473 .40652 L .5068 .4077 L 0 .47 0 r
F
P
p
.54203 .40242 m .54209 .40241 L .54203 .40242 L 0 .47 0 r
F
P
p
.54203 .40242 m .54203 .40242 L .51805 .4056 L 0 .47 0 r
F
P
p
.51765 .40608 m .54203 .40242 L .51805 .4056 L 0 .47 0 r
F
P
p
.51533 .40512 m .54337 .40197 L .5168 .4037 L 0 .56 0 r
F
P
p
.54337 .40197 m .54538 .40174 L .54368 .40186 L 0 .56 0 r
F
P
p
.54337 .40197 m .54368 .40186 L .5168 .4037 L 0 .56 0 r
F
P
p
.54209 .40241 m .54315 .40204 L .51592 .40588 L 0 .47 0 r
F
P
p
.54173 .40224 m .54315 .40204 L .54379 .40162 L 0 .47 0 r
F
P
p
.54173 .40224 m .54379 .40162 L .54666 .39972 L 0 .47 0 r
F
P
p
.51592 .40588 m .54173 .40224 L .54666 .39972 L 0 .47 0 r
F
P
p
.002 w
.54538 .40174 m .54495 .40142 L p
.54368 .40186 L 0 .56 0 r
F P
s
P
p
.002 w
.54777 .40044 m .54666 .39972 L p
.54315 .40204 L 0 .47 0 r
F P
s
P
p
.002 w
.54977 .40176 m .54896 .40122 L p
.51477 .40713 L 0 .47 0 r
F P
s
P
p
.51458 .40728 m .54977 .40176 L .51477 .40713 L 0 .47 0 r
F
P
p
.50657 .40854 m .51352 .40745 L .50657 .40854 L 0 .47 0 r
F
P
p
.51352 .40745 m .54977 .40176 L .51352 .40745 L 0 .47 0 r
F
P
p
.51352 .40745 m .51352 .40745 L .50657 .40854 L 0 .47 0 r
F
P
p
.52903 .39544 m .52682 .39403 L .52669 .39415 L 0 .627 0 r
F
P
p
.50573 .40895 m .51424 .40756 L .50649 .40856 L 0 .47 0 r
F
P
p
.51424 .40756 m .54977 .40176 L .51457 .40729 L 0 .47 0 r
F
P
p
.51424 .40756 m .51457 .40729 L .50649 .40856 L 0 .47 0 r
F
P
p
.52828 .39606 m .52669 .39415 L .52594 .39488 L 0 .627 0 r
F
P
p
.51852 .40373 m .52153 .40316 L .51961 .40359 L 0 .56 0 r
F
P
p
.52193 .40308 m .54202 .39924 L .52261 .40301 L 0 .56 0 r
F
P
p
.51578 .40388 m .51591 .40386 L .51852 .40373 L 0 .56 0 r
F
P
p
.5168 .4037 m .51774 .40364 L .51782 .40352 L 0 .56 0 r
F
P
p
.5168 .4037 m .54202 .39924 L .52153 .40316 L 0 .56 0 r
F
P
p
.49936 .40919 m .50427 .40894 L .5068 .4077 L 0 .47 0 r
F
P
p
.50383 .4083 m .50902 .40726 L .50457 .40825 L 0 .47 0 r
F
P
p
.50902 .40726 m .51592 .40588 L .51001 .40711 L 0 .47 0 r
F
P
p
.5068 .4077 m .50869 .40742 L .50899 .40727 L 0 .47 0 r
F
P
p
.50902 .40726 m .51001 .40711 L .50457 .40825 L 0 .47 0 r
F
P
p
.51592 .40588 m .51565 .406 L .51064 .40702 L 0 .47 0 r
F
P
p
.51001 .40711 m .51064 .40702 L .50457 .40825 L 0 .47 0 r
F
P
p
.51592 .40588 m .51064 .40702 L .51001 .40711 L 0 .47 0 r
F
P
p
.5127 .40671 m .5194 .40772 L .52006 .40766 L 0 .627 0 r
F
P
p
.51258 .40673 m .5194 .40772 L .5127 .40671 L 0 .627 0 r
F
P
p
.50657 .40854 m .51458 .40728 L .51477 .40713 L 0 .47 0 r
F
P
p
.51258 .40673 m .51183 .40684 L .5194 .40772 L 0 .627 0 r
F
P
p
.002 w
.51011 .4067 m .51163 .40687 L p
.51044 .40668 L 0 .627 0 r
F P
s
P
p
.002 w
.51163 .40687 m .51924 .40773 L p
.51181 .40684 L 0 .627 0 r
F P
s
P
p
.51044 .40668 m .51163 .40687 L .51181 .40684 L 0 .627 0 r
F
P
p
.52549 .40659 m .52345 .40583 L .5148 .40639 L 0 .627 0 r
F
P
p
.51111 .40692 m .51646 .40584 L .51481 .40639 L 0 .47 0 r
F
P
p
.51426 .40648 m .5148 .40639 L .51365 .40647 L 0 .627 0 r
F
P
p
.52549 .40659 m .5148 .40639 L .51426 .40648 L 0 .627 0 r
F
P
p
.51646 .40584 m .51738 .40565 L .52375 .40486 L 0 .47 0 r
F
P
p
.51901 .40532 m .54666 .39972 L .52493 .40459 L 0 .47 0 r
F
P
p
.51641 .40578 m .54666 .39972 L .51738 .40565 L 0 .47 0 r
F
P
p
.51591 .40386 m .5168 .4037 L .52096 .40326 L 0 .56 0 r
F
P
p
.51591 .40386 m .52096 .40326 L .51852 .40373 L 0 .56 0 r
F
P
p
.51116 .4047 m .51578 .40388 L .51852 .40373 L 0 .56 0 r
F
P
p
.5148 .40639 m .51666 .40331 L .51365 .40647 L 0 .627 0 r
F
P
p
.51765 .40608 m .51805 .4056 L .51592 .40588 L 0 .47 0 r
F
P
p
.52345 .40583 m .52203 .40531 L .5148 .40639 L 0 .627 0 r
F
P
p
.52116 .40544 m .52375 .40486 L .53104 .40396 L 0 .47 0 r
F
P
p
.002 w
.54666 .39972 m .53179 .40375 L p
.52425 .40475 L 0 .47 0 r
F P
s
P
p
.52176 .40317 m .52228 .40307 L .52946 .40226 L 0 .56 0 r
F
P
p
.002 w
.54202 .39924 m .52964 .40222 L p
.52228 .40307 L 0 .56 0 r
F P
s
P
p
.002 w
.52964 .40222 m .52946 .40226 L p
.52228 .40307 L 0 .56 0 r
F P
s
P
p
.002 w
.55319 .39922 m .56217 .39984 L p
.52663 .3985 L 0 .762 0 r
F P
s
P
p
.002 w
.56217 .39984 m .56007 .39724 L p
.52663 .3985 L 0 .762 0 r
F P
s
P
p
.002 w
.56007 .39724 m .55087 .39791 L p
.52663 .3985 L 0 .762 0 r
F P
s
P
p
.002 w
.55087 .39791 m .53948 .39813 L .52663 .3985 L p
0 .762 0 r
F P
s
P
p
.53806 .40124 m .52828 .39606 L .52793 .39635 L 0 .627 0 r
F
P
p
.5408 .40256 m .53822 .40123 L .53806 .40124 L 0 .627 0 r
F
P
p
.53822 .40123 m .52828 .39606 L .53806 .40124 L 0 .627 0 r
F
P
p
.54967 .40685 m .54109 .40252 L .5408 .40256 L 0 .627 0 r
F
P
p
.54109 .40252 m .52828 .39606 L .5408 .40256 L 0 .627 0 r
F
P
p
.52375 .40486 m .52425 .40475 L .5316 .4038 L 0 .47 0 r
F
P
p
.002 w
.53179 .40375 m .5316 .4038 L p
.52425 .40475 L 0 .47 0 r
F P
s
P
p
.002 w
.5316 .4038 m .53104 .40396 L p
.52375 .40486 L 0 .47 0 r
F P
s
P
p
.54179 .40243 m .52946 .39511 L .52916 .39534 L 0 .627 0 r
F
P
p
.54967 .40685 m .54201 .4024 L .54179 .40243 L 0 .627 0 r
F
P
p
.54201 .4024 m .52946 .39511 L .54179 .40243 L 0 .627 0 r
F
P
p
.51592 .40588 m .51641 .40578 L .51646 .40584 L 0 .47 0 r
F
P
p
.51641 .40578 m .51738 .40565 L .51646 .40584 L 0 .47 0 r
F
P
p
.51582 .40592 m .51646 .40584 L .51565 .406 L 0 .47 0 r
F
P
p
.51592 .40588 m .51646 .40584 L .51582 .40592 L 0 .47 0 r
F
P
p
.51738 .40565 m .51901 .40532 L .52425 .40475 L 0 .47 0 r
F
P
p
.51901 .40532 m .52493 .40459 L .52425 .40475 L 0 .47 0 r
F
P
p
.51738 .40565 m .52425 .40475 L .52375 .40486 L 0 .47 0 r
F
P
p
.51646 .40584 m .52375 .40486 L .52116 .40544 L 0 .47 0 r
F
P
p
.51961 .40359 m .52176 .40317 L .52237 .40322 L 0 .56 0 r
F
P
p
.002 w
.52946 .40226 m .5292 .40232 L p
.52176 .40317 L 0 .56 0 r
F P
s
P
p
.52176 .40317 m .5292 .40232 L .52237 .40322 L 0 .56 0 r
F
P
p
.52193 .40308 m .52261 .40301 L .52228 .40307 L 0 .56 0 r
F
P
p
.52153 .40316 m .52228 .40307 L .51961 .40359 L 0 .56 0 r
F
P
p
.52248 .4003 m .52203 .40531 L .52332 .40511 L 0 .627 0 r
F
P
p
.52248 .4003 m .52345 .40583 L .52508 .40573 L 0 .627 0 r
F
P
p
.5304 .40217 m .52379 .40304 L .52549 .40659 L 0 .627 0 r
F
P
p
.002 w
.5292 .40232 m .52463 .40342 L p
.52237 .40322 L 0 .56 0 r
F P
s
P
p
.5168 .4037 m .52153 .40316 L .52096 .40326 L 0 .56 0 r
F
P
p
.52248 .4003 m .51666 .40331 L .51798 .4038 L 0 .627 0 r
F
P
p
.52222 .40324 m .51798 .4038 L .52203 .40531 L 0 .627 0 r
F
P
p
.52153 .40316 m .52193 .40308 L .52228 .40307 L 0 .56 0 r
F
P
p
.52248 .4003 m .51798 .4038 L .52222 .40324 L 0 .627 0 r
F
P
p
.52332 .40511 m .52203 .40531 L .52345 .40583 L 0 .627 0 r
F
P
p
.52109 .40545 m .52116 .40544 L .52113 .40545 L 0 .47 0 r
F
P
p
.51646 .40584 m .52116 .40544 L .52109 .40545 L 0 .47 0 r
F
P
p
.51183 .40684 m .51924 .40773 L .5194 .40772 L 0 .627 0 r
F
P
p
.51181 .40684 m .51924 .40773 L .51183 .40684 L 0 .627 0 r
F
P
p
.53131 .40666 m .51426 .40648 L .52006 .40766 L 0 .627 0 r
F
P
p
.51111 .40692 m .51481 .40639 L .51478 .4064 L 0 .47 0 r
F
P
p
.51426 .40648 m .51059 .40644 L .5127 .40671 L 0 .627 0 r
F
P
p
.51426 .40648 m .5127 .40671 L .52006 .40766 L 0 .627 0 r
F
P
p
.54051 .40463 m .5304 .40217 L .52549 .40659 L 0 .627 0 r
F
P
p
.52041 .4061 m .52113 .40545 L .52796 .40479 L 0 .47 0 r
F
P
p
.51482 .40686 m .52113 .40545 L .52041 .4061 L 0 .47 0 r
F
P
p
.51481 .40639 m .52113 .40545 L .51382 .40709 L 0 .47 0 r
F
P
p
.002 w
.52081 .40796 m .52045 .40772 L p
.51688 .40914 L 0 .629 0 r
F P
s
P
p
.52006 .40766 m .5194 .40772 L .53048 .40901 L 0 .627 0 r
F
P
p
.002 w
.51924 .40773 m .53048 .40901 L p
.5194 .40772 L 0 .627 0 r
F P
s
P
p
.002 w
.52162 .40851 m .52081 .40796 L p
.51688 .40914 L 0 .629 0 r
F P
s
P
p
.002 w
.55306 .4126 m .58118 .40619 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.54967 .40685 m .54786 .41093 L .55306 .4126 L p
0 .768 0 r
F P
s
P
p
.51224 .40741 m .51466 .40698 L .51179 .40735 L 0 .74 0 r
F
P
p
.56075 .41357 m .51487 .40701 L .51224 .40741 L 0 .74 0 r
F
P
p
.51487 .40701 m .51466 .40698 L .51224 .40741 L 0 .74 0 r
F
P
p
.48832 .41205 m .48821 .41154 L .48823 .41208 L 0 .646 0 r
F
P
p
.48821 .41154 m .48813 .41155 L .48823 .41208 L 0 .646 0 r
F
P
p
.48778 .40962 m .48777 .40963 L .48823 .41208 L 0 .646 0 r
F
P
p
.48726 .41286 m .48708 .41295 L .48829 .4127 L 0 .47 0 r
F
P
p
.48708 .41295 m .48722 .41293 L .48723 .41293 L 0 .47 0 r
F
P
p
.48793 .41279 m .483 .41345 L .48292 .4138 L 0 .646 0 r
F
P
p
.002 w
.48684 .41293 m .47668 .41435 L p
.48736 .41285 L 0 .667 0 r
F P
s
P
p
.48774 .41244 m .48765 .41227 L .48646 .41298 L 0 .646 0 r
F
P
p
.48646 .41298 m .48765 .41227 L .483 .41345 L 0 .646 0 r
F
P
p
.48765 .41227 m .48375 .41281 L .483 .41345 L 0 .646 0 r
F
P
p
.47537 .41451 m .48623 .41298 L .47424 .41468 L 0 .667 0 r
F
P
p
.48623 .41298 m .48646 .41296 L .47424 .41468 L 0 .667 0 r
F
P
p
.002 w
.47668 .41435 m .47424 .41468 L p
.48392 .41332 L 0 .667 0 r
F P
s
P
p
.47837 .41413 m .47825 .41399 L .47802 .41425 L 0 .511 0 r
F
P
p
.46863 .41542 m .47599 .41428 L .47161 .41498 L 0 .629 0 r
F
P
p
.47599 .41428 m .48251 .41328 L .47659 .4142 L 0 .629 0 r
F
P
p
.47599 .41428 m .47659 .4142 L .47161 .41498 L 0 .629 0 r
F
P
p
.48251 .41328 m .4813 .41348 L .47278 .41481 L 0 .629 0 r
F
P
p
.47161 .41498 m .47278 .41481 L .46582 .41589 L 0 .629 0 r
F
P
p
.002 w
.47312 .41473 m .47313 .41476 L p
.47592 .41432 L 0 .511 0 r
F P
s
P
p
.48251 .41328 m .47278 .41481 L .47161 .41498 L 0 .629 0 r
F
P
p
.47847 .41409 m .47836 .41397 L .47846 .41409 L 0 .511 0 r
F
P
p
.47711 .41458 m .47642 .41537 L .47847 .41409 L 0 .47 0 r
F
P
p
.47729 .41474 m .47679 .4143 L .47651 .4148 L 0 .511 0 r
F
P
p
.002 w
.47706 .4146 m .477 .41467 L p
.47711 .41458 L 0 .47 0 r
F P
s
P
p
.002 w
.477 .41467 m .47642 .41537 L p
.47711 .41458 L 0 .47 0 r
F P
s
P
p
.47642 .41537 m .47827 .41432 L .47784 .41448 L 0 .47 0 r
F
P
p
.48375 .41281 m .48311 .4129 L .483 .41345 L 0 .646 0 r
F
P
p
.48311 .4129 m .48293 .41345 L .483 .41345 L 0 .646 0 r
F
P
p
.48307 .41291 m .48293 .41345 L .48311 .4129 L 0 .646 0 r
F
P
p
.48047 .41327 m .48318 .41277 L .48497 .41264 L 0 .629 0 r
F
P
p
.48048 .41324 m .48318 .41277 L .48037 .41328 L 0 .629 0 r
F
P
p
.47988 .41335 m .48037 .41328 L .47506 .41425 L 0 .629 0 r
F
P
p
.48048 .41324 m .48037 .41328 L .47988 .41335 L 0 .629 0 r
F
P
p
.47787 .40986 m .4854 .39536 L .48355 .39604 L 0 .519 0 r
F
P
p
.47787 .40986 m .48231 .39393 L .47125 .39563 L 0 .519 0 r
F
P
p
.51321 .40202 m .49039 .39354 L .50584 .40535 L 0 .627 0 r
F
P
p
.49039 .39354 m .48821 .39433 L .50584 .40535 L 0 .627 0 r
F
P
p
.50688 .39624 m .49078 .39183 L .50668 .3964 L 0 .627 0 r
F
P
p
.49078 .39183 m .49091 .39192 L .50668 .3964 L 0 .627 0 r
F
P
p
.51035 .39345 m .51112 .39411 L .5127 .39311 L 0 .547 0 r
F
P
p
.50703 .39612 m .45521 .38208 L .50688 .39624 L 0 .627 0 r
F
P
p
.48119 .40346 m .4999 .39424 L .48564 .39489 L 0 .519 0 r
F
P
p
.52478 .39893 m .50741 .3934 L .52292 .39984 L 0 .627 0 r
F
P
p
.50711 .39391 m .50922 .39435 L .51035 .39345 L 0 .547 0 r
F
P
p
.47787 .40986 m .48355 .39604 L .48231 .39393 L 0 .519 0 r
F
P
p
.52054 .39921 m .45521 .38208 L .52023 .39969 L 0 .627 0 r
F
P
p
.49016 .40206 m .49987 .39591 L .48973 .40145 L 0 .519 0 r
F
P
p
.002 w
.47787 .40986 m .48348 .40787 L p
.49987 .39591 L 0 .519 0 r
F P
s
P
p
.002 w
.48348 .40787 m .49054 .40536 L .49445 .4014 L p
0 .519 0 r
F P
s
P
p
.002 w
.49445 .4014 m .49987 .39591 L p
.48348 .40787 L 0 .519 0 r
F P
s
P
p
.48973 .40145 m .4999 .39424 L .48857 .39982 L 0 .519 0 r
F
P
p
.48973 .40145 m .48857 .39982 L .48119 .40346 L 0 .519 0 r
F
P
p
.002 w
.49987 .39591 m .4999 .39424 L p
.48973 .40145 L 0 .519 0 r
F P
s
P
p
.002 w
.49445 .39909 m .47206 .39686 L p
.49192 .4006 L 0 .74 0 r
F P
s
P
p
.49177 .40481 m .48514 .40397 L .48668 .40767 L 0 .74 0 r
F
P
p
.002 w
.47002 .39298 m .4708 .40344 L .47787 .40986 L p
0 .519 0 r
F P
s
P
p
.002 w
.46782 .40177 m .48093 .40587 L p
.48514 .40397 L 0 .74 0 r
F P
s
P
p
.002 w
.48093 .40587 m .48668 .40767 L p
.48514 .40397 L 0 .74 0 r
F P
s
P
p
.48602 .40408 m .48973 .40145 L .48119 .40346 L 0 .519 0 r
F
P
p
.002 w
.47206 .39686 m .45449 .39837 L p
.48654 .40295 L 0 .74 0 r
F P
s
P
p
.4925 .40381 m .48805 .40229 L .48654 .40295 L 0 .74 0 r
F
P
p
.48805 .40229 m .47206 .39686 L .48654 .40295 L 0 .74 0 r
F
P
p
.4968 .40152 m .49192 .4006 L .4925 .40381 L 0 .74 0 r
F
P
p
.49192 .4006 m .47206 .39686 L .48805 .40229 L 0 .74 0 r
F
P
p
.49192 .4006 m .48805 .40229 L .4925 .40381 L 0 .74 0 r
F
P
p
.50169 .39634 m .501 .39678 L .50207 .3963 L 0 .547 0 r
F
P
p
.48514 .40397 m .45663 .39876 L .46782 .40177 L 0 .74 0 r
F
P
p
.002 w
.45622 .39881 m .46782 .40177 L p
.45663 .39876 L 0 .74 0 r
F P
s
P
p
.48527 .40387 m .45449 .39837 L .48514 .40397 L 0 .74 0 r
F
P
p
.50034 .39392 m .4957 .38967 L .4899 .39118 L 0 .627 0 r
F
P
p
.50741 .3934 m .4957 .38967 L .50034 .39392 L 0 .627 0 r
F
P
p
.50922 .39435 m .51112 .39411 L .51035 .39345 L 0 .547 0 r
F
P
p
.5165 .39629 m .52037 .39269 L .5127 .39311 L 0 .627 0 r
F
P
p
.5165 .39629 m .5127 .39311 L .51062 .39442 L 0 .627 0 r
F
P
p
.50711 .39391 m .51418 .3929 L .5133 .39362 L 0 .547 0 r
F
P
p
.51418 .3929 m .51723 .39247 L .51628 .39275 L 0 .547 0 r
F
P
p
.51418 .3929 m .51628 .39275 L .5133 .39362 L 0 .547 0 r
F
P
p
.51723 .39247 m .51743 .39244 L .51735 .39246 L 0 .547 0 r
F
P
p
.51723 .39247 m .51735 .39246 L .5133 .39362 L 0 .547 0 r
F
P
p
.51564 .39295 m .51743 .39244 L .51987 .39272 L 0 .547 0 r
F
P
p
.002 w
.5215 .39263 m .51323 .39088 L p
.50741 .3934 L 0 .627 0 r
F P
s
P
p
.50184 .39465 m .50558 .39481 L .50711 .39391 L 0 .547 0 r
F
P
p
.49706 .39533 m .5005 .39546 L .50184 .39465 L 0 .547 0 r
F
P
p
.48654 .40295 m .45449 .39837 L .48527 .40387 L 0 .74 0 r
F
P
p
.46774 .40648 m .46378 .39869 L .45748 .39948 L 0 .396 0 r
F
P
p
.47151 .40433 m .46721 .39827 L .46774 .40648 L 0 .396 0 r
F
P
p
.002 w
.45521 .38208 m .46605 .38652 L p
.47993 .38989 L 0 .627 0 r
F P
s
P
p
.48111 .38968 m .45521 .38208 L .47993 .38989 L 0 .627 0 r
F
P
p
.48472 .39017 m .45521 .38208 L .48436 .39019 L 0 .627 0 r
F
P
p
.4957 .38967 m .49503 .38946 L .4899 .39118 L 0 .627 0 r
F
P
p
.49503 .38946 m .47973 .38459 L .48518 .38994 L 0 .627 0 r
F
P
p
.002 w
.49998 .38914 m .50013 .37909 L p
.48822 .38993 L 0 .519 0 r
F P
s
P
p
.002 w
.50013 .37909 m .50014 .37894 L p
.49251 .38167 L 0 .519 0 r
F P
s
P
p
.002 w
.50014 .37894 m .50033 .36662 L p
.49373 .37932 L 0 .519 0 r
F P
s
P
p
.49251 .38167 m .50014 .37894 L .49373 .37932 L 0 .519 0 r
F
P
p
.48822 .38993 m .50013 .37909 L .49251 .38167 L 0 .519 0 r
F
P
p
.46462 .3946 m .45711 .384 L .46245 .39581 L 0 .396 0 r
F
P
p
.45711 .384 m .45682 .38358 L .45702 .38402 L 0 .396 0 r
F
P
p
.45711 .384 m .45702 .38402 L .46245 .39581 L 0 .396 0 r
F
P
p
.45682 .38358 m .45613 .38363 L .46378 .39869 L 0 .396 0 r
F
P
p
.002 w
.45449 .39837 m .45622 .39881 L p
.45663 .39876 L 0 .74 0 r
F P
s
P
p
.002 w
.38416 .34453 m .38213 .34873 L p
.39384 .38275 L 0 .642 0 r
F P
s
P
p
.002 w
.44489 .38479 m .44388 .38916 L .45009 .39114 L p
0 .588 0 r
F P
s
P
p
.002 w
.42739 .36893 m .43393 .37922 L .44489 .38479 L p
0 .422 0 r
F P
s
P
p
.002 w
.43413 .3394 m .42739 .36893 L p
.44489 .38479 L 0 .422 0 r
F P
s
P
p
.002 w
.44442 .33921 m .43826 .33308 L p
.44489 .38479 L 0 .422 0 r
F P
s
P
p
.002 w
.45769 .36839 m .44442 .33921 L p
.44489 .38479 L 0 .422 0 r
F P
s
P
p
.002 w
.44489 .38479 m .45396 .37887 L .45769 .36839 L p
0 .422 0 r
F P
s
P
p
.002 w
.45431 .38005 m .37519 .3433 L p
.45748 .39948 L 0 .396 0 r
F P
s
P
p
.46378 .39869 m .45431 .38005 L .45748 .39948 L 0 .396 0 r
F
P
p
.47973 .38459 m .47199 .38212 L .48294 .38935 L 0 .627 0 r
F
P
p
.48518 .38994 m .47973 .38459 L .48294 .38935 L 0 .627 0 r
F
P
p
.002 w
.48075 .38398 m .47199 .38212 L p
.47973 .38459 L 0 .627 0 r
F P
s
P
p
.48362 .38923 m .48594 .3809 L .4755 .38555 L 0 .519 0 r
F
P
p
.002 w
.4902 .36561 m .4818 .37701 L p
.48594 .3809 L 0 .519 0 r
F P
s
P
p
.002 w
.4818 .37701 m .4755 .38555 L p
.48594 .3809 L 0 .519 0 r
F P
s
P
p
.002 w
.48974 .36991 m .48848 .373 L .49291 .37423 L p
0 .844 0 r
F P
s
P
p
.002 w
.49827 .3602 m .4902 .36561 L p
.48594 .3809 L 0 .519 0 r
F P
s
P
p
.48362 .38923 m .48863 .37931 L .48594 .3809 L 0 .519 0 r
F
P
p
.48863 .37931 m .49827 .3602 L .48594 .3809 L 0 .519 0 r
F
P
p
.48656 .3887 m .49827 .3602 L .48362 .38923 L 0 .519 0 r
F
P
p
.48656 .3887 m .4919 .38014 L .491 .3779 L 0 .519 0 r
F
P
p
.4919 .38014 m .50033 .36662 L .491 .3779 L 0 .519 0 r
F
P
p
.48822 .38993 m .50033 .36662 L .48656 .3887 L 0 .519 0 r
F
P
p
.002 w
.48067 .38565 m .50642 .37899 L p
.4881 .3815 L 0 .72 0 r
F P
s
P
p
.48184 .39036 m .47993 .38989 L .48364 .39373 L 0 .627 0 r
F
P
p
.48418 .39364 m .48364 .39373 L .48587 .39602 L 0 .627 0 r
F
P
p
.48184 .39036 m .48364 .39373 L .48418 .39364 L 0 .627 0 r
F
P
p
.002 w
.46605 .38652 m .48262 .39446 L p
.47993 .38989 L 0 .627 0 r
F P
s
P
p
.002 w
.48262 .39446 m .48587 .39602 L p
.47993 .38989 L 0 .627 0 r
F P
s
P
p
.002 w
.4755 .38555 m .47002 .39298 L p
.48362 .38923 L 0 .519 0 r
F P
s
P
p
.002 w
.52539 .37709 m .52174 .3745 L p
.49817 .37848 L 0 .72 0 r
F P
s
P
p
.002 w
.47257 .39717 m .45431 .38005 L p
.46711 .39811 L 0 .396 0 r
F P
s
P
p
.46853 .40012 m .47163 .39786 L .46711 .39811 L 0 .396 0 r
F
P
p
.47163 .39786 m .47257 .39717 L .46711 .39811 L 0 .396 0 r
F
P
p
.48404 .39718 m .49612 .39601 L .49706 .39533 L 0 .547 0 r
F
P
p
.48321 .39765 m .49612 .39601 L .48404 .39718 L 0 .547 0 r
F
P
p
.49612 .39601 m .5005 .39546 L .49706 .39533 L 0 .547 0 r
F
P
p
.5005 .39546 m .50558 .39481 L .50184 .39465 L 0 .547 0 r
F
P
p
.50558 .39481 m .50922 .39435 L .50711 .39391 L 0 .547 0 r
F
P
p
.48794 .39694 m .50711 .39391 L .5133 .39362 L 0 .547 0 r
F
P
p
.48429 .39715 m .50711 .39391 L .48794 .39694 L 0 .547 0 r
F
P
p
.50741 .3934 m .51323 .39088 L .50454 .39195 L 0 .627 0 r
F
P
p
.49402 .39332 m .49019 .39221 L .49103 .39259 L 0 .627 0 r
F
P
p
.002 w
.4999 .39424 m .49998 .38914 L p
.48564 .39489 L 0 .519 0 r
F P
s
P
p
.5133 .39362 m .51987 .39272 L .52037 .39269 L 0 .547 0 r
F
P
p
.5133 .39362 m .51564 .39295 L .51987 .39272 L 0 .547 0 r
F
P
p
.48994 .39542 m .51705 .39313 L .51888 .39043 L 0 .547 0 r
F
P
p
.002 w
.47065 .40481 m .47586 .40343 L p
.47197 .40407 L 0 .547 0 r
F P
s
P
p
.47478 .40314 m .47197 .40407 L .47525 .40325 L 0 .547 0 r
F
P
p
.48979 .39815 m .47553 .40289 L .49073 .39785 L 0 .547 0 r
F
P
p
.47553 .40289 m .47197 .40407 L .47554 .40289 L 0 .547 0 r
F
P
p
.47553 .40289 m .47554 .40289 L .49073 .39785 L 0 .547 0 r
F
P
p
.49073 .39785 m .47478 .40314 L .50017 .397 L 0 .547 0 r
F
P
p
.47478 .40314 m .47525 .40325 L .50017 .397 L 0 .547 0 r
F
P
p
.002 w
.47586 .40343 m .47665 .40322 L p
.47517 .40327 L 0 .547 0 r
F P
s
P
p
.002 w
.47665 .40322 m .50017 .397 L p
.47601 .40306 L 0 .547 0 r
F P
s
P
p
.47517 .40327 m .47665 .40322 L .47601 .40306 L 0 .547 0 r
F
P
p
.48603 .39934 m .47204 .40403 L .49068 .39786 L 0 .547 0 r
F
P
p
.47204 .40403 m .47197 .40407 L .49068 .39786 L 0 .547 0 r
F
P
p
.47201 .40217 m .47222 .40394 L .47469 .40312 L 0 .768 0 r
F
P
p
.47151 .40433 m .47153 .40432 L .46853 .40012 L 0 .396 0 r
F
P
p
.47215 .40397 m .47204 .40403 L .48603 .39934 L 0 .547 0 r
F
P
p
.47197 .40407 m .47586 .40343 L .47517 .40327 L 0 .547 0 r
F
P
p
.47217 .40423 m .47227 .40441 L .47222 .40394 L 0 .768 0 r
F
P
p
.47215 .40397 m .47222 .40394 L .47201 .40217 L 0 .768 0 r
F
P
p
.47217 .40423 m .47222 .40394 L .47215 .40397 L 0 .768 0 r
F
P
p
.47201 .40217 m .47469 .40312 L .47233 .40229 L 0 .768 0 r
F
P
p
.47204 .40219 m .47224 .40392 L .4746 .40313 L 0 .893 0 r
F
P
p
.47217 .40396 m .47211 .40283 L .47153 .40432 L 0 .396 0 r
F
P
p
.47223 .40392 m .47215 .40318 L .47217 .40396 L 0 .396 0 r
F
P
p
.47215 .40318 m .47211 .40283 L .47217 .40396 L 0 .396 0 r
F
P
p
.47232 .4023 m .47216 .40224 L .47216 .40226 L 0 .396 0 r
F
P
p
.47218 .40266 m .47216 .40226 L .47153 .40432 L 0 .396 0 r
F
P
p
.47232 .4023 m .47216 .40226 L .47218 .40266 L 0 .396 0 r
F
P
p
.47204 .40219 m .4746 .40313 L .47237 .40233 L 0 .893 0 r
F
P
p
.47221 .40209 m .47108 .4018 L .47153 .40432 L 0 .396 0 r
F
P
p
.47153 .40432 m .47108 .4018 L .46944 .4014 L 0 .396 0 r
F
P
p
.002 w
.47093 .40327 m .47187 .40407 L p
.47076 .40172 L 0 .768 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47092 .40326 L .47093 .40327 L p
0 .768 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47093 .4033 L .47182 .40406 L p
0 .893 0 r
F P
s
P
p
.47076 .40172 m .47187 .40407 L .47201 .40401 L 0 .768 0 r
F
P
p
.002 w
.47228 .40446 m .4723 .40447 L p
.47228 .40444 L 0 .893 0 r
F P
s
P
p
.002 w
.47217 .40433 m .47227 .40441 L p
.47217 .40423 L 0 .768 0 r
F P
s
P
p
.47203 .40398 m .47217 .40423 L .47204 .4025 L 0 .768 0 r
F
P
p
.47076 .40172 m .47202 .40218 L .47201 .40217 L 0 .768 0 r
F
P
p
.47076 .40172 m .47203 .40399 L .47204 .40219 L 0 .893 0 r
F
P
p
.48485 .39971 m .47215 .40397 L .48603 .39934 L 0 .547 0 r
F
P
p
.47237 .40233 m .4746 .40313 L .47434 .40307 L 0 .893 0 r
F
P
p
.47222 .40208 m .47442 .40305 L .4752 .40281 L 0 .768 0 r
F
P
p
.47233 .40229 m .47469 .40312 L .47442 .40305 L 0 .768 0 r
F
P
p
.47233 .40229 m .47442 .40305 L .47222 .40208 L 0 .768 0 r
F
P
p
.47222 .40208 m .4752 .40281 L .47433 .40259 L 0 .768 0 r
F
P
p
.47297 .40351 m .47223 .40392 L .47493 .40302 L 0 .547 0 r
F
P
p
.4748 .40292 m .47493 .40302 L .48485 .39971 L 0 .547 0 r
F
P
p
.47297 .40351 m .47493 .40302 L .4748 .40292 L 0 .547 0 r
F
P
p
.47297 .40351 m .47228 .40216 L .47292 .40353 L 0 .396 0 r
F
P
p
.47228 .40216 m .47187 .40135 L .47226 .40215 L 0 .396 0 r
F
P
p
.47228 .40216 m .47226 .40215 L .47292 .40353 L 0 .396 0 r
F
P
p
.47187 .40135 m .47051 .39867 L .47292 .40353 L 0 .396 0 r
F
P
p
.47225 .4021 m .47453 .40301 L .4751 .40283 L 0 .893 0 r
F
P
p
.47225 .4021 m .4751 .40283 L .47447 .40266 L 0 .893 0 r
F
P
p
.47223 .40392 m .47215 .40397 L .48485 .39971 L 0 .547 0 r
F
P
p
.002 w
.47227 .40441 m .47769 .40418 L p
.47469 .40312 L 0 .768 0 r
F P
s
P
p
.4746 .40313 m .47457 .40315 L .47737 .40415 L 0 .893 0 r
F
P
p
.47457 .40315 m .4723 .40447 L .47737 .40415 L 0 .893 0 r
F
P
p
.002 w
.4723 .40447 m .47773 .40428 L p
.47737 .40415 L 0 .893 0 r
F P
s
P
p
.47222 .40394 m .47227 .40441 L .47469 .40312 L 0 .768 0 r
F
P
p
.47224 .40392 m .4723 .40447 L .4746 .40313 L 0 .893 0 r
F
P
p
.47469 .40312 m .47769 .40418 L .47442 .40305 L 0 .768 0 r
F
P
p
.002 w
.47769 .40418 m .47999 .40509 L p
.47442 .40305 L 0 .768 0 r
F P
s
P
p
.47442 .40305 m .47999 .40509 L .4752 .40281 L 0 .768 0 r
F
P
p
.002 w
.47773 .40428 m .48005 .40522 L p
.47434 .40307 L 0 .893 0 r
F P
s
P
p
.4746 .40313 m .47773 .40428 L .47434 .40307 L 0 .893 0 r
F
P
p
.47237 .40233 m .48005 .40522 L .47225 .4021 L 0 .893 0 r
F
P
p
.47396 .40295 m .47257 .39717 L .47236 .4023 L 0 .396 0 r
F
P
p
.47441 .4027 m .47257 .39717 L .47396 .40295 L 0 .396 0 r
F
P
p
.4753 .4022 m .47488 .4029 L .47665 .40233 L 0 .547 0 r
F
P
p
.002 w
.4742 .39869 m .47257 .39717 L p
.47441 .4027 L 0 .396 0 r
F P
s
P
p
.47433 .40259 m .47453 .40264 L .47452 .40263 L 0 .768 0 r
F
P
p
.47489 .40243 m .4742 .39869 L .47441 .4027 L 0 .396 0 r
F
P
p
.47433 .40259 m .4752 .40281 L .47453 .40264 L 0 .768 0 r
F
P
p
.47452 .40263 m .47488 .4029 L .4753 .4022 L 0 .547 0 r
F
P
p
.47521 .40281 m .47999 .40509 L .47913 .40376 L 0 .768 0 r
F
P
p
.4752 .40281 m .47913 .40376 L .47453 .40264 L 0 .768 0 r
F
P
p
.002 w
.48005 .40522 m .47917 .40386 L p
.4751 .40283 L 0 .893 0 r
F P
s
P
p
.002 w
.47917 .40386 m .47662 .40321 L p
.47448 .40267 L 0 .893 0 r
F P
s
P
p
.47236 .4023 m .47257 .39717 L .47168 .39782 L 0 .396 0 r
F
P
p
.47236 .4023 m .47168 .39782 L .47197 .40153 L 0 .396 0 r
F
P
p
.47076 .40172 m .47222 .40208 L .47433 .40259 L 0 .768 0 r
F
P
p
.47203 .40399 m .47223 .40392 L .47204 .40219 L 0 .893 0 r
F
P
p
.47076 .40172 m .47201 .40401 L .47204 .404 L 0 .768 0 r
F
P
p
.47076 .40172 m .47096 .40216 L .47101 .40217 L 0 .893 0 r
F
P
p
.47096 .40216 m .47182 .40406 L .47101 .40217 L 0 .893 0 r
F
P
p
.47101 .40217 m .47182 .40406 L .47202 .40399 L 0 .893 0 r
F
P
p
.4724 .40553 m .47223 .40392 L .47153 .40432 L 0 .396 0 r
F
P
p
.47203 .40399 m .47228 .40446 L .47228 .40444 L 0 .893 0 r
F
P
p
.47076 .40172 m .47202 .40399 L .47203 .40399 L 0 .893 0 r
F
P
p
.47204 .404 m .47217 .40433 L .47217 .40423 L 0 .768 0 r
F
P
p
.47202 .40399 m .47228 .40446 L .47203 .40399 L 0 .893 0 r
F
P
p
.47187 .40405 m .47204 .404 L .47211 .40398 L 0 .547 0 r
F
P
p
.46721 .39827 m .46378 .39869 L .46774 .40648 L 0 .396 0 r
F
P
p
.48305 .41291 m .48293 .41345 L .48307 .41291 L 0 .646 0 r
F
P
p
.47728 .41385 m .48047 .41327 L .48585 .41258 L 0 .629 0 r
F
P
p
.47031 .41513 m .47813 .41385 L .4782 .41393 L 0 .629 0 r
F
P
p
.48798 .41157 m .48751 .41158 L .48775 .41226 L 0 .646 0 r
F
P
p
.48798 .41157 m .48772 .40965 L .48724 .40983 L 0 .646 0 r
F
P
p
.48825 .41222 m .48811 .41155 L .48798 .41157 L 0 .646 0 r
F
P
p
.48811 .41155 m .48772 .40965 L .48798 .41157 L 0 .646 0 r
F
P
p
.48697 .41008 m .48696 .41009 L .48749 .41155 L 0 .646 0 r
F
P
p
.48872 .4121 m .49205 .41156 L .49245 .41139 L 0 .47 0 r
F
P
p
.49157 .41155 m .49395 .4111 L .48966 .412 L 0 .629 0 r
F
P
p
.49101 .41191 m .49248 .41129 L .49119 .41135 L 0 .646 0 r
F
P
p
.002 w
.49791 .41137 m .48767 .41281 L p
.49675 .41152 L 0 .667 0 r
F P
s
P
p
.49675 .41152 m .48767 .41281 L .48762 .41282 L 0 .667 0 r
F
P
p
.49675 .41152 m .48762 .41282 L .48736 .41285 L 0 .667 0 r
F
P
p
.48762 .41282 m .48684 .41293 L .48735 .41285 L 0 .667 0 r
F
P
p
.48762 .41282 m .48735 .41285 L .48736 .41285 L 0 .667 0 r
F
P
p
.48843 .41268 m .49629 .41128 L .4967 .41102 L 0 .47 0 r
F
P
p
.49109 .4123 m .49675 .41152 L .49107 .41231 L 0 .667 0 r
F
P
p
.49109 .4123 m .49107 .41231 L .48884 .41262 L 0 .667 0 r
F
P
p
.48986 .41252 m .49005 .41243 L .48955 .41251 L 0 .47 0 r
F
P
p
.48955 .41251 m .49109 .4123 L .48884 .41262 L 0 .667 0 r
F
P
p
.48787 .41277 m .49675 .41152 L .48736 .41285 L 0 .667 0 r
F
P
p
.48955 .41251 m .49107 .41224 L .49675 .41152 L 0 .667 0 r
F
P
p
.48884 .41262 m .49675 .41152 L .48787 .41277 L 0 .667 0 r
F
P
p
.49084 .41243 m .49202 .41181 L .491 .41194 L 0 .646 0 r
F
P
p
.48993 .4152 m .49171 .41232 L .49084 .41243 L 0 .646 0 r
F
P
p
.49171 .41232 m .49202 .41181 L .49084 .41243 L 0 .646 0 r
F
P
p
.49171 .41232 m .49215 .41179 L .49202 .41181 L 0 .646 0 r
F
P
p
.48993 .4152 m .49181 .41231 L .49171 .41232 L 0 .646 0 r
F
P
p
.49181 .41231 m .49215 .41179 L .49171 .41232 L 0 .646 0 r
F
P
p
.002 w
.48767 .41281 m .48684 .41293 L p
.48762 .41282 L 0 .667 0 r
F P
s
P
p
.49107 .41224 m .49213 .41205 L .49675 .41152 L 0 .667 0 r
F
P
p
.48993 .4152 m .49278 .41171 L .49215 .41179 L 0 .646 0 r
F
P
p
.47813 .41385 m .48781 .41225 L .4782 .41393 L 0 .629 0 r
F
P
p
.48781 .41225 m .48785 .41225 L .4782 .41393 L 0 .629 0 r
F
P
p
.4782 .41393 m .48819 .41219 L .48325 .41315 L 0 .629 0 r
F
P
p
.48447 .40635 m .48328 .41185 L .48333 .41183 L 0 .646 0 r
F
P
p
.002 w
.47787 .40986 m .47689 .41312 L p
.47959 .41269 L 0 .738 0 r
F P
s
P
p
.47713 .41169 m .47942 .41344 L .48021 .4132 L 0 .56 0 r
F
P
p
.4835 .41176 m .48021 .4132 L .48507 .41177 L 0 .56 0 r
F
P
p
.48447 .40635 m .48298 .41199 L .48328 .41185 L 0 .646 0 r
F
P
p
.48663 .41038 m .48447 .40635 L .48333 .41183 L 0 .646 0 r
F
P
p
.47713 .41169 m .48021 .4132 L .4835 .41176 L 0 .56 0 r
F
P
p
.47949 .41342 m .48014 .41323 L .47991 .41314 L 0 .47 0 r
F
P
p
.46611 .41573 m .47191 .41471 L .47205 .4147 L 0 .629 0 r
F
P
p
.46099 .41645 m .46636 .4157 L .4662 .41573 L 0 .667 0 r
F
P
p
.46156 .41636 m .46636 .4157 L .46099 .41645 L 0 .667 0 r
F
P
p
.47001 .4146 m .47303 .41441 L .46365 .41615 L 0 .629 0 r
F
P
p
.47407 .41341 m .46951 .41526 L .47515 .41432 L 0 .56 0 r
F
P
p
.002 w
.46951 .41525 m .46951 .41526 L p
.47407 .41341 L 0 .56 0 r
F P
s
P
p
.47454 .41321 m .47198 .41114 L .47274 .41399 L 0 .511 0 r
F
P
p
.002 w
.47082 .41021 m .47134 .41123 L p
.47198 .41114 L 0 .511 0 r
F P
s
P
p
.002 w
.47134 .41123 m .47274 .41399 L p
.47198 .41114 L 0 .511 0 r
F P
s
P
p
.48793 .41157 m .48779 .41124 L .48751 .41158 L 0 .646 0 r
F
P
p
.48779 .41124 m .48697 .40929 L .48744 .41128 L 0 .646 0 r
F
P
p
.48779 .41124 m .48744 .41128 L .48751 .41158 L 0 .646 0 r
F
P
p
.48796 .41152 m .48701 .40929 L .48793 .41157 L 0 .646 0 r
F
P
p
.49334 .40748 m .49386 .40835 L .4964 .40708 L 0 .74 0 r
F
P
p
.48868 .40916 m .48929 .41066 L .4944 .40832 L 0 .56 0 r
F
P
p
.48974 .40901 m .4944 .40832 L .49379 .40869 L 0 .56 0 r
F
P
p
.4944 .40832 m .49549 .40825 L .49379 .40869 L 0 .56 0 r
F
P
p
.49983 .40583 m .49674 .40725 L .49917 .40844 L 0 .74 0 r
F
P
p
.49151 .40818 m .49413 .40865 L .49737 .40714 L 0 .56 0 r
F
P
p
.48956 .41143 m .48919 .41145 L .48901 .41178 L 0 .646 0 r
F
P
p
.49768 .41008 m .50427 .40894 L .49936 .40919 L 0 .47 0 r
F
P
p
.49936 .40919 m .50383 .4083 L .50032 .40905 L 0 .47 0 r
F
P
p
.50365 .40695 m .50001 .40886 L .50039 .40904 L 0 .74 0 r
F
P
p
.48892 .41146 m .48924 .41102 L .48882 .41107 L 0 .646 0 r
F
P
p
.48901 .41178 m .48911 .41145 L .48892 .41146 L 0 .646 0 r
F
P
p
.48911 .41145 m .48924 .41102 L .48892 .41146 L 0 .646 0 r
F
P
p
.49092 .41137 m .49165 .41115 L .49373 .41091 L 0 .47 0 r
F
P
p
.48723 .41293 m .48986 .41252 L .48955 .41251 L 0 .47 0 r
F
P
p
.48912 .41264 m .48896 .41211 L .48847 .41273 L 0 .646 0 r
F
P
p
.49202 .41181 m .4891 .41209 L .49479 .41138 L 0 .629 0 r
F
P
p
.4891 .41209 m .48846 .41215 L .48966 .41201 L 0 .629 0 r
F
P
p
.4891 .41209 m .48966 .41201 L .49479 .41138 L 0 .629 0 r
F
P
p
.48819 .41219 m .48862 .41212 L .48841 .41216 L 0 .629 0 r
F
P
p
.48801 .41224 m .48872 .4121 L .49026 .41131 L 0 .47 0 r
F
P
p
.48896 .41211 m .48901 .41178 L .48888 .41183 L 0 .646 0 r
F
P
p
.48708 .41295 m .48955 .41251 L .48843 .41268 L 0 .47 0 r
F
P
p
.48722 .41293 m .48986 .41252 L .48723 .41293 L 0 .47 0 r
F
P
p
.49065 .41786 m .4891 .41209 L .48896 .41211 L 0 .646 0 r
F
P
p
.4891 .41209 m .48901 .41178 L .48896 .41211 L 0 .646 0 r
F
P
p
.48896 .41211 m .48835 .4122 L .48847 .41273 L 0 .646 0 r
F
P
p
.491 .41194 m .49202 .41181 L .49101 .41191 L 0 .646 0 r
F
P
p
.48801 .41224 m .48775 .41226 L .4878 .4124 L 0 .646 0 r
F
P
p
.48613 .41312 m .48774 .41244 L .48784 .41237 L 0 .47 0 r
F
P
p
.48767 .4124 m .48784 .41237 L .48801 .41224 L 0 .47 0 r
F
P
p
.48613 .41312 m .48784 .41237 L .48767 .4124 L 0 .47 0 r
F
P
p
.48778 .41238 m .48774 .41226 L .48771 .41238 L 0 .646 0 r
F
P
p
.48754 .41242 m .48801 .41224 L .48784 .41227 L 0 .47 0 r
F
P
p
.48613 .41312 m .48767 .4124 L .48754 .41242 L 0 .47 0 r
F
P
p
.48767 .4124 m .48801 .41224 L .48754 .41242 L 0 .47 0 r
F
P
p
.47459 .41448 m .48325 .41315 L .47504 .41442 L 0 .629 0 r
F
P
p
.48781 .41225 m .48819 .41219 L .48785 .41225 L 0 .629 0 r
F
P
p
.4882 .41209 m .48775 .41226 L .48801 .41224 L 0 .646 0 r
F
P
p
.48729 .41246 m .4882 .41209 L .48742 .41239 L 0 .47 0 r
F
P
p
.48613 .41312 m .48754 .41242 L .48729 .41246 L 0 .47 0 r
F
P
p
.48754 .41242 m .4882 .41209 L .48729 .41246 L 0 .47 0 r
F
P
p
.46911 .41534 m .48272 .41324 L .46877 .41539 L 0 .629 0 r
F
P
p
.47754 .41419 m .48623 .41298 L .47537 .41451 L 0 .667 0 r
F
P
p
.47933 .41392 m .48347 .4132 L .4856 .41305 L 0 .667 0 r
F
P
p
.4844 .41326 m .48507 .41317 L .47668 .41435 L 0 .667 0 r
F
P
p
.48392 .41332 m .4844 .41326 L .47668 .41435 L 0 .667 0 r
F
P
p
.48314 .41349 m .48546 .41314 L .48698 .41244 L 0 .47 0 r
F
P
p
.48768 .4123 m .48846 .41215 L .4891 .41209 L 0 .629 0 r
F
P
p
.48654 .40295 m .48527 .40387 L .4874 .40425 L 0 .74 0 r
F
P
p
.4874 .40425 m .48527 .40387 L .48514 .40397 L 0 .74 0 r
F
P
p
.48841 .41216 m .48862 .41212 L .48915 .41206 L 0 .629 0 r
F
P
p
.48846 .41215 m .48915 .41206 L .49479 .41138 L 0 .629 0 r
F
P
p
.48841 .41216 m .48844 .41216 L .48846 .41215 L 0 .629 0 r
F
P
p
.48844 .41216 m .48915 .41206 L .48846 .41215 L 0 .629 0 r
F
P
p
.49025 .4114 m .49165 .41115 L .49092 .41137 L 0 .47 0 r
F
P
p
.49832 .4107 m .51233 .40843 L .49834 .41069 L 0 .47 0 r
F
P
p
.49799 .41081 m .51233 .40843 L .49819 .41072 L 0 .47 0 r
F
P
p
.49479 .41138 m .50566 .40889 L .49792 .4109 L 0 .629 0 r
F
P
p
.002 w
.50596 .40896 m .49792 .4109 L p
.50566 .40889 L 0 .629 0 r
F P
s
P
p
.50216 .40991 m .49717 .41034 L .49676 .41083 L 0 .74 0 r
F
P
p
.002 w
.49564 .41048 m .49644 .41073 L p
.49717 .41034 L 0 .74 0 r
F P
s
P
p
.002 w
.49644 .41073 m .49676 .41083 L p
.49717 .41034 L 0 .74 0 r
F P
s
P
p
.49165 .41115 m .50235 .40923 L .49373 .41091 L 0 .47 0 r
F
P
p
.49373 .41091 m .49617 .41043 L .49717 .41034 L 0 .47 0 r
F
P
p
.49092 .41137 m .49717 .41034 L .49108 .41122 L 0 .47 0 r
F
P
p
.49717 .41034 m .50235 .40923 L .50375 .40927 L 0 .47 0 r
F
P
p
.49717 .41034 m .50573 .40895 L .49736 .41024 L 0 .47 0 r
F
P
p
.49717 .41034 m .49736 .41024 L .49108 .41122 L 0 .47 0 r
F
P
p
.49768 .41008 m .49881 .40992 L .50047 .40959 L 0 .47 0 r
F
P
p
.49881 .40992 m .50573 .40895 L .50047 .40959 L 0 .47 0 r
F
P
p
.50047 .40959 m .50573 .40895 L .50649 .40856 L 0 .47 0 r
F
P
p
.50375 .40927 m .50514 .40899 L .50583 .40893 L 0 .47 0 r
F
P
p
.49617 .41043 m .50235 .40923 L .49717 .41034 L 0 .47 0 r
F
P
p
.49736 .41024 m .50573 .40895 L .49768 .41008 L 0 .47 0 r
F
P
p
.50135 .4089 m .51111 .40692 L .50458 .40842 L 0 .47 0 r
F
P
p
.50307 .40864 m .50216 .40991 L .50259 .40987 L 0 .74 0 r
F
P
p
.5028 .40868 m .50216 .40991 L .50307 .40864 L 0 .74 0 r
F
P
p
.50383 .4083 m .50135 .4089 L .50032 .40905 L 0 .47 0 r
F
P
p
.50365 .40695 m .50277 .40869 L .50374 .4069 L 0 .74 0 r
F
P
p
.50277 .40869 m .50216 .40991 L .5028 .40868 L 0 .74 0 r
F
P
p
.50277 .40869 m .5028 .40868 L .50374 .4069 L 0 .74 0 r
F
P
p
.50383 .4083 m .50457 .40825 L .50135 .4089 L 0 .47 0 r
F
P
p
.50277 .40869 m .50039 .40904 L .50216 .40991 L 0 .74 0 r
F
P
p
.49026 .41131 m .49165 .41115 L .49025 .4114 L 0 .47 0 r
F
P
p
.49025 .41198 m .4911 .41081 L .49002 .412 L 0 .646 0 r
F
P
p
.4911 .41081 m .4916 .41012 L .49101 .41082 L 0 .646 0 r
F
P
p
.4911 .41081 m .49101 .41082 L .49002 .412 L 0 .646 0 r
F
P
p
.49131 .411 m .4916 .41012 L .49025 .41198 L 0 .646 0 r
F
P
p
.49026 .41131 m .49025 .4114 L .4899 .41141 L 0 .47 0 r
F
P
p
.49002 .412 m .49101 .41082 L .49004 .41112 L 0 .646 0 r
F
P
p
.49101 .41082 m .4904 .41089 L .49004 .41112 L 0 .646 0 r
F
P
p
.48819 .41219 m .48841 .41216 L .48325 .41315 L 0 .629 0 r
F
P
p
.48981 .40914 m .48868 .40916 L .48837 .40939 L 0 .646 0 r
F
P
p
.48827 .40943 m .48684 .40375 L .48818 .40946 L 0 .646 0 r
F
P
p
.48901 .41178 m .48684 .40375 L .48888 .41183 L 0 .646 0 r
F
P
p
.48812 .40929 m .48929 .40908 L .48943 .40928 L 0 .56 0 r
F
P
p
.48929 .40908 m .48974 .40901 L .48969 .40905 L 0 .56 0 r
F
P
p
.48929 .40908 m .48969 .40905 L .48943 .40928 L 0 .56 0 r
F
P
p
.4882 .41209 m .48801 .41224 L .49026 .41131 L 0 .47 0 r
F
P
p
.48896 .41211 m .4881 .40919 L .48835 .4122 L 0 .646 0 r
F
P
p
.4881 .40919 m .48644 .40355 L .4877 .40923 L 0 .646 0 r
F
P
p
.4881 .40919 m .4877 .40923 L .48835 .4122 L 0 .646 0 r
F
P
p
.002 w
.49499 .41027 m .49564 .41048 L p
.49917 .40844 L 0 .74 0 r
F P
s
P
p
.49917 .40844 m .49564 .41048 L .50216 .40991 L 0 .74 0 r
F
P
p
.49614 .40984 m .49768 .41008 L .49936 .40919 L 0 .47 0 r
F
P
p
.48751 .41158 m .4875 .41158 L .48775 .41226 L 0 .646 0 r
F
P
p
.48781 .41225 m .48688 .41233 L .48862 .41212 L 0 .629 0 r
F
P
p
.4882 .41209 m .48798 .41157 L .48775 .41226 L 0 .646 0 r
F
P
p
.48751 .41158 m .48775 .41226 L .48775 .41226 L 0 .646 0 r
F
P
p
.48697 .41008 m .48751 .41158 L .48751 .41158 L 0 .646 0 r
F
P
p
.48751 .41158 m .48775 .41226 L .48751 .41158 L 0 .646 0 r
F
P
p
.48999 .41152 m .49025 .4114 L .49092 .41137 L 0 .47 0 r
F
P
p
.48833 .41174 m .48858 .4117 L .48891 .41154 L 0 .47 0 r
F
P
p
.4874 .41128 m .48775 .41226 L .48775 .41226 L 0 .646 0 r
F
P
p
.48668 .40929 m .4874 .41128 L .4874 .41128 L 0 .646 0 r
F
P
p
.4874 .41128 m .48775 .41226 L .4874 .41128 L 0 .646 0 r
F
P
p
.48866 .41173 m .48949 .4116 L .49026 .41131 L 0 .47 0 r
F
P
p
.48891 .41154 m .48866 .41173 L .49026 .41131 L 0 .47 0 r
F
P
p
.48891 .41154 m .48956 .41143 L .48907 .41154 L 0 .47 0 r
F
P
p
.48956 .41143 m .49026 .41131 L .48965 .41142 L 0 .47 0 r
F
P
p
.48956 .41143 m .48965 .41142 L .48907 .41154 L 0 .47 0 r
F
P
p
.49004 .41112 m .49007 .40976 L .48919 .41145 L 0 .646 0 r
F
P
p
.49004 .41112 m .48919 .41145 L .48956 .41143 L 0 .646 0 r
F
P
p
.49007 .40976 m .4894 .41049 L .48901 .41178 L 0 .646 0 r
F
P
p
.002 w
.4916 .41012 m .49085 .40911 L p
.49004 .41112 L 0 .646 0 r
F P
s
P
p
.49066 .40912 m .48974 .40901 L .49379 .40869 L 0 .56 0 r
F
P
p
.49066 .40912 m .49413 .40865 L .49121 .40851 L 0 .56 0 r
F
P
p
.002 w
.49085 .40911 m .49076 .409 L p
.49072 .40911 L 0 .646 0 r
F P
s
P
p
.49004 .41112 m .49085 .40911 L .49072 .40911 L 0 .646 0 r
F
P
p
.48959 .40914 m .48974 .40901 L .49066 .40912 L 0 .56 0 r
F
P
p
.49007 .40976 m .49011 .40832 L .4894 .41049 L 0 .646 0 r
F
P
p
.49011 .40832 m .49012 .40813 L .49006 .40832 L 0 .646 0 r
F
P
p
.49011 .40832 m .49006 .40832 L .4894 .41049 L 0 .646 0 r
F
P
p
.48998 .40845 m .49121 .40851 L .49151 .40818 L 0 .56 0 r
F
P
p
.48998 .40845 m .49151 .40818 L .49261 .40823 L 0 .56 0 r
F
P
p
.49151 .40818 m .49626 .40734 L .49372 .40796 L 0 .56 0 r
F
P
p
.49151 .40818 m .49372 .40796 L .49261 .40823 L 0 .56 0 r
F
P
p
.48943 .40928 m .48959 .40914 L .49066 .40912 L 0 .56 0 r
F
P
p
.49004 .41112 m .49076 .409 L .49007 .40976 L 0 .646 0 r
F
P
p
.48701 .40929 m .48697 .40929 L .48793 .41157 L 0 .646 0 r
F
P
p
.48697 .40929 m .48668 .40929 L .48751 .41158 L 0 .646 0 r
F
P
p
.48798 .41157 m .48796 .41152 L .48793 .41157 L 0 .646 0 r
F
P
p
.49157 .41075 m .49428 .41066 L .49614 .40984 L 0 .47 0 r
F
P
p
.002 w
.49187 .41048 m .4916 .41012 L p
.49131 .411 L 0 .646 0 r
F P
s
P
p
.48965 .41142 m .48951 .41153 L .48907 .41154 L 0 .47 0 r
F
P
p
.49026 .41131 m .4899 .41141 L .48965 .41142 L 0 .47 0 r
F
P
p
.4891 .41209 m .48975 .41142 L .48901 .41178 L 0 .646 0 r
F
P
p
.4899 .41141 m .48951 .41153 L .48965 .41142 L 0 .47 0 r
F
P
p
.48975 .41142 m .49004 .41112 L .48956 .41143 L 0 .646 0 r
F
P
p
.48975 .41142 m .48956 .41143 L .48901 .41178 L 0 .646 0 r
F
P
p
.48668 .40929 m .4874 .41128 L .48668 .40929 L 0 .646 0 r
F
P
p
.4874 .41128 m .48775 .41226 L .4874 .41128 L 0 .646 0 r
F
P
p
.4874 .41128 m .4874 .41128 L .48668 .40929 L 0 .646 0 r
F
P
p
.49428 .41066 m .49768 .41008 L .49614 .40984 L 0 .47 0 r
F
P
p
.49474 .41056 m .493 .41059 L .4977 .41005 L 0 .47 0 r
F
P
p
.48643 .41244 m .48318 .41277 L .48688 .41233 L 0 .629 0 r
F
P
p
.48497 .41264 m .48318 .41277 L .48643 .41244 L 0 .629 0 r
F
P
p
.47942 .41344 m .48393 .4126 L .48507 .41177 L 0 .56 0 r
F
P
p
.48765 .41227 m .48663 .41038 L .48375 .41281 L 0 .646 0 r
F
P
p
.48272 .41324 m .48257 .41327 L .46877 .41539 L 0 .629 0 r
F
P
p
.48325 .41315 m .48272 .41324 L .47504 .41442 L 0 .629 0 r
F
P
p
.47506 .41425 m .48318 .41277 L .47031 .41513 L 0 .629 0 r
F
P
p
.48328 .41185 m .48305 .41291 L .48333 .41183 L 0 .646 0 r
F
P
p
.48305 .41291 m .48307 .41291 L .48333 .41183 L 0 .646 0 r
F
P
p
.48047 .41327 m .48497 .41264 L .48585 .41258 L 0 .629 0 r
F
P
p
.48333 .41183 m .48307 .41291 L .48311 .4129 L 0 .646 0 r
F
P
p
.4835 .41176 m .48507 .41177 L .48663 .41038 L 0 .56 0 r
F
P
p
.48663 .41038 m .48333 .41183 L .48311 .4129 L 0 .646 0 r
F
P
p
.48663 .41038 m .48311 .4129 L .48375 .41281 L 0 .646 0 r
F
P
p
.48663 .40914 m .48775 .41226 L .48663 .40914 L 0 .646 0 r
F
P
p
.48649 .40874 m .48775 .41226 L .48649 .40874 L 0 .646 0 r
F
P
p
.47809 .41368 m .47799 .41385 L .47838 .41378 L 0 .56 0 r
F
P
p
.47031 .41513 m .47728 .41385 L .48585 .41258 L 0 .629 0 r
F
P
p
.48775 .41226 m .48739 .41128 L .48774 .41226 L 0 .646 0 r
F
P
p
.48739 .41128 m .4853 .40558 L .48738 .41128 L 0 .646 0 r
F
P
p
.48739 .41128 m .48738 .41128 L .48774 .41226 L 0 .646 0 r
F
P
p
.48765 .41227 m .48695 .41009 L .48663 .41038 L 0 .646 0 r
F
P
p
.48774 .41226 m .48695 .41009 L .48765 .41227 L 0 .646 0 r
F
P
p
.002 w
.48298 .41199 m .48295 .41292 L p
.48328 .41185 L 0 .646 0 r
F P
s
P
p
.48328 .41185 m .48295 .41292 L .48305 .41291 L 0 .646 0 r
F
P
p
.48257 .41327 m .47599 .41428 L .47597 .41429 L 0 .629 0 r
F
P
p
.48048 .41324 m .48265 .41284 L .48318 .41277 L 0 .629 0 r
F
P
p
.48888 .41183 m .48827 .40943 L .48818 .40946 L 0 .646 0 r
F
P
p
.47991 .41314 m .48117 .41355 L .48551 .41243 L 0 .47 0 r
F
P
p
.48465 .4123 m .48551 .41243 L .48891 .41154 L 0 .47 0 r
F
P
p
.47991 .41314 m .48551 .41243 L .48465 .4123 L 0 .47 0 r
F
P
p
.47745 .41101 m .48236 .41174 L .48298 .41147 L 0 .56 0 r
F
P
p
.47743 .41102 m .48236 .41174 L .47745 .41101 L 0 .56 0 r
F
P
p
.47725 .41102 m .48236 .41174 L .47731 .411 L 0 .56 0 r
F
P
p
.477 .41178 m .47721 .41163 L .47615 .41086 L 0 .511 0 r
F
P
p
.47593 .41089 m .47615 .41086 L .47422 .40947 L 0 .511 0 r
F
P
p
.477 .41178 m .47615 .41086 L .47593 .41089 L 0 .511 0 r
F
P
p
.47713 .41169 m .48236 .41174 L .47788 .41112 L 0 .56 0 r
F
P
p
.47958 .41335 m .47941 .41312 L .47933 .41313 L 0 .511 0 r
F
P
p
.47933 .41316 m .47898 .41282 L .479 .41293 L 0 .511 0 r
F
P
p
.47958 .41335 m .47937 .41316 L .47933 .41316 L 0 .511 0 r
F
P
p
.47937 .41316 m .47898 .41282 L .47933 .41316 L 0 .511 0 r
F
P
p
.48014 .41312 m .48529 .41218 L .4853 .41228 L 0 .47 0 r
F
P
p
.002 w
.47953 .41321 m .47941 .41312 L p
.47958 .41335 L 0 .511 0 r
F P
s
P
p
.47709 .41414 m .4813 .41348 L .4779 .41403 L 0 .629 0 r
F
P
p
.4767 .41422 m .47603 .4143 L .47608 .41436 L 0 .511 0 r
F
P
p
.47712 .41428 m .47774 .41419 L .47424 .41468 L 0 .667 0 r
F
P
p
.47726 .41423 m .47754 .41419 L .47537 .41451 L 0 .667 0 r
F
P
p
.4797 .41686 m .47789 .41404 L .4767 .41422 L 0 .511 0 r
F
P
p
.002 w
.47911 .41386 m .47376 .4147 L p
.4813 .41348 L 0 .629 0 r
F P
s
P
p
.4756 .41285 m .47809 .41368 L .47713 .41169 L 0 .56 0 r
F
P
p
.47809 .41368 m .47942 .41344 L .47713 .41169 L 0 .56 0 r
F
P
p
.47844 .41396 m .47915 .41358 L .47576 .41075 L 0 .511 0 r
F
P
p
.47543 .41076 m .47576 .41075 L .47422 .40947 L 0 .511 0 r
F
P
p
.47844 .41396 m .47576 .41075 L .47543 .41076 L 0 .511 0 r
F
P
p
.48724 .40983 m .48644 .40355 L .48488 .40428 L 0 .646 0 r
F
P
p
.48772 .40965 m .48644 .40355 L .48724 .40983 L 0 .646 0 r
F
P
p
.48663 .41038 m .4853 .40558 L .48447 .40635 L 0 .646 0 r
F
P
p
.48695 .41009 m .4853 .40558 L .48663 .41038 L 0 .646 0 r
F
P
p
.48488 .40428 m .48485 .40433 L .48696 .41009 L 0 .646 0 r
F
P
p
.48488 .40428 m .48696 .41009 L .48697 .41008 L 0 .646 0 r
F
P
p
.47842 .41068 m .48298 .41147 L .4834 .41128 L 0 .56 0 r
F
P
p
.47875 .41063 m .48349 .41124 L .47928 .41055 L 0 .56 0 r
F
P
p
.47928 .41055 m .48349 .41124 L .48406 .41098 L 0 .56 0 r
F
P
p
.4798 .41048 m .48406 .41098 L .48785 .40929 L 0 .56 0 r
F
P
p
.47928 .41055 m .48406 .41098 L .4798 .41048 L 0 .56 0 r
F
P
p
.48008 .41054 m .48112 .41028 L .48344 .41009 L 0 .56 0 r
F
P
p
.47875 .41063 m .4834 .41128 L .48349 .41124 L 0 .56 0 r
F
P
p
.47842 .41068 m .4834 .41128 L .47875 .41063 L 0 .56 0 r
F
P
p
.002 w
.47898 .41282 m .47422 .40947 L p
.479 .41293 L 0 .511 0 r
F P
s
P
p
.47747 .41078 m .47649 .41133 L .47844 .41068 L 0 .607 0 r
F
P
p
.47634 .41074 m .47649 .41133 L .47802 .41047 L 0 .607 0 r
F
P
p
.47745 .4108 m .47676 .41119 L .47813 .41072 L 0 .795 0 r
F
P
p
.47649 .4109 m .47676 .41119 L .47745 .4108 L 0 .795 0 r
F
P
p
.47649 .4109 m .47662 .41123 L .47676 .41119 L 0 .795 0 r
F
P
p
.47813 .41072 m .47745 .41101 L .47842 .41068 L 0 .56 0 r
F
P
p
.47678 .41101 m .47673 .41091 L .47661 .41111 L 0 .396 0 r
F
P
p
.47802 .41047 m .47747 .41078 L .47848 .41066 L 0 .607 0 r
F
P
p
.47614 .41002 m .47634 .41074 L .47802 .41047 L 0 .607 0 r
F
P
p
.47779 .41052 m .47649 .4109 L .47831 .41066 L 0 .795 0 r
F
P
p
.47618 .41005 m .47643 .41073 L .47779 .41052 L 0 .795 0 r
F
P
p
.47643 .41073 m .47649 .4109 L .47779 .41052 L 0 .795 0 r
F
P
p
.47747 .41078 m .47844 .41068 L .47848 .41066 L 0 .607 0 r
F
P
p
.47649 .4109 m .47813 .41072 L .47831 .41066 L 0 .795 0 r
F
P
p
.47969 .41058 m .47998 .41052 L .48008 .41054 L 0 .56 0 r
F
P
p
.47745 .41101 m .48298 .41147 L .47843 .41068 L 0 .56 0 r
F
P
p
.48236 .41174 m .4835 .41176 L .48724 .40983 L 0 .56 0 r
F
P
p
.4835 .41176 m .48663 .41038 L .48724 .40983 L 0 .56 0 r
F
P
p
.48236 .41174 m .48724 .40983 L .48785 .40929 L 0 .56 0 r
F
P
p
.002 w
.4843 .41208 m .48357 .41105 L p
.48008 .41054 L 0 .607 0 r
F P
s
P
p
.47863 .41062 m .4785 .41072 L .47977 .41098 L 0 .607 0 r
F
P
p
.47991 .41093 m .47977 .41098 L .48214 .41146 L 0 .607 0 r
F
P
p
.47863 .41062 m .47977 .41098 L .47991 .41093 L 0 .607 0 r
F
P
p
.47723 .41103 m .48236 .41174 L .47725 .41102 L 0 .56 0 r
F
P
p
.002 w
.47875 .4118 m .48214 .41146 L p
.4785 .41072 L 0 .607 0 r
F P
s
P
p
.002 w
.48214 .41146 m .4843 .41208 L p
.47929 .41082 L 0 .607 0 r
F P
s
P
p
.47834 .41058 m .4796 .41087 L .47929 .41082 L 0 .607 0 r
F
P
p
.4796 .41087 m .48214 .41146 L .47929 .41082 L 0 .607 0 r
F
P
p
.47745 .41101 m .47843 .41068 L .47842 .41068 L 0 .56 0 r
F
P
p
.47844 .41068 m .47847 .41067 L .47849 .41067 L 0 .56 0 r
F
P
p
.47673 .41091 m .47652 .41092 L .47661 .41111 L 0 .396 0 r
F
P
p
.47662 .41207 m .47665 .41205 L .47422 .40947 L 0 .511 0 r
F
P
p
.47596 .41168 m .47713 .41169 L .47679 .41117 L 0 .56 0 r
F
P
p
.47644 .41129 m .47662 .41123 L .47618 .41005 L 0 .795 0 r
F
P
p
.47624 .40998 m .47801 .41049 L .47884 .41036 L 0 .607 0 r
F
P
p
.47603 .41056 m .47649 .41133 L .47614 .41002 L 0 .607 0 r
F
P
p
.47612 .41074 m .47644 .41129 L .47618 .41005 L 0 .795 0 r
F
P
p
.47651 .41116 m .47634 .41089 L .47645 .4112 L 0 .396 0 r
F
P
p
.47634 .41089 m .47629 .4109 L .47645 .4112 L 0 .396 0 r
F
P
p
.47577 .40992 m .4757 .4099 L .47645 .4112 L 0 .396 0 r
F
P
p
.47661 .41111 m .47643 .4108 L .47651 .41116 L 0 .396 0 r
F
P
p
.47713 .41169 m .47788 .41112 L .47684 .41097 L 0 .56 0 r
F
P
p
.47671 .41105 m .47684 .41097 L .47664 .41094 L 0 .56 0 r
F
P
p
.47713 .41169 m .47684 .41097 L .47671 .41105 L 0 .56 0 r
F
P
p
.47649 .41133 m .47688 .41198 L .47851 .41071 L 0 .607 0 r
F
P
p
.47649 .41133 m .47851 .41071 L .47843 .41068 L 0 .607 0 r
F
P
p
.47833 .4107 m .47914 .41205 L .47871 .41081 L 0 .795 0 r
F
P
p
.47833 .4107 m .47871 .41081 L .4787 .41078 L 0 .795 0 r
F
P
p
.47831 .41066 m .47833 .4107 L .4787 .41078 L 0 .795 0 r
F
P
p
.47731 .411 m .47745 .41101 L .47813 .41072 L 0 .56 0 r
F
P
p
.47878 .41327 m .479 .41293 L .47721 .41163 L 0 .511 0 r
F
P
p
.47878 .41327 m .47721 .41163 L .477 .41178 L 0 .511 0 r
F
P
p
.47731 .411 m .47743 .41102 L .47745 .41101 L 0 .56 0 r
F
P
p
.47499 .41272 m .47127 .40944 L .47474 .41299 L 0 .511 0 r
F
P
p
.47454 .41321 m .47127 .40944 L .47082 .41021 L 0 .511 0 r
F
P
p
.4747 .41304 m .47127 .40944 L .47454 .41321 L 0 .511 0 r
F
P
p
.47603 .4143 m .47578 .41405 L .47592 .41432 L 0 .511 0 r
F
P
p
.47454 .41321 m .4751 .41297 L .47505 .41266 L 0 .56 0 r
F
P
p
.47423 .41355 m .4751 .41297 L .47454 .41321 L 0 .56 0 r
F
P
p
.47578 .41405 m .47127 .40944 L .47575 .41414 L 0 .511 0 r
F
P
p
.47578 .41405 m .47575 .41414 L .47592 .41432 L 0 .511 0 r
F
P
p
.47662 .41123 m .47698 .41221 L .47831 .41066 L 0 .795 0 r
F
P
p
.47633 .40848 m .47606 .40596 L .47561 .40631 L 0 .396 0 r
F
P
p
.47631 .4101 m .47842 .41071 L .47842 .41072 L 0 .795 0 r
F
P
p
.47623 .41007 m .47842 .41071 L .47631 .4101 L 0 .795 0 r
F
P
p
.002 w
.47914 .41205 m .48228 .4118 L p
.4787 .41078 L 0 .795 0 r
F P
s
P
p
.47842 .41071 m .48307 .41206 L .47842 .41071 L 0 .795 0 r
F
P
p
.47842 .41071 m .47842 .41071 L .47631 .4101 L 0 .795 0 r
F
P
p
.47846 .41058 m .47848 .41066 L .47863 .41062 L 0 .607 0 r
F
P
p
.47863 .41062 m .47875 .41065 L .47834 .41058 L 0 .607 0 r
F
P
p
.47875 .41065 m .48214 .41146 L .47875 .41067 L 0 .607 0 r
F
P
p
.47844 .41068 m .47849 .41067 L .47926 .41065 L 0 .56 0 r
F
P
p
.47875 .41065 m .47875 .41067 L .47834 .41058 L 0 .607 0 r
F
P
p
.47842 .41071 m .47863 .41067 L .47875 .41067 L 0 .56 0 r
F
P
p
.47875 .41068 m .4843 .41208 L .48008 .41054 L 0 .607 0 r
F
P
p
.47875 .41068 m .47875 .41068 L .47926 .41065 L 0 .56 0 r
F
P
p
.47875 .41068 m .47875 .41067 L .47891 .41066 L 0 .56 0 r
F
P
p
.47875 .41068 m .47891 .41066 L .47926 .41065 L 0 .56 0 r
F
P
p
.47842 .41071 m .47875 .41067 L .47875 .41068 L 0 .56 0 r
F
P
p
.47813 .41072 m .47842 .41068 L .47842 .41069 L 0 .56 0 r
F
P
p
.002 w
.47688 .41198 m .47875 .4118 L p
.4785 .41072 L 0 .607 0 r
F P
s
P
p
.002 w
.47698 .41221 m .47914 .41205 L p
.47831 .41066 L 0 .795 0 r
F P
s
P
p
.47813 .41072 m .47842 .41069 L .47842 .41071 L 0 .56 0 r
F
P
p
.47843 .41068 m .47851 .41071 L .47856 .41066 L 0 .607 0 r
F
P
p
.47844 .41068 m .47856 .41066 L .47863 .41062 L 0 .607 0 r
F
P
p
.47843 .41068 m .47856 .41066 L .47844 .41068 L 0 .607 0 r
F
P
p
.47847 .41067 m .47928 .41055 L .47937 .41058 L 0 .56 0 r
F
P
p
.47849 .41067 m .47954 .41056 L .47933 .41063 L 0 .56 0 r
F
P
p
.47847 .41067 m .47954 .41056 L .47849 .41067 L 0 .56 0 r
F
P
p
.47842 .41069 m .47863 .41067 L .47842 .41071 L 0 .56 0 r
F
P
p
.47802 .41047 m .47848 .41066 L .47846 .41058 L 0 .607 0 r
F
P
p
.47801 .41049 m .47863 .41062 L .47834 .41058 L 0 .607 0 r
F
P
p
.47625 .41005 m .47802 .41047 L .47801 .41049 L 0 .607 0 r
F
P
p
.47802 .41047 m .47863 .41062 L .47801 .41049 L 0 .607 0 r
F
P
p
.4772 .41071 m .47789 .41074 L .47772 .41062 L 0 .56 0 r
F
P
p
.47772 .41062 m .47794 .41058 L .47762 .41077 L 0 .56 0 r
F
P
p
.47842 .41069 m .47844 .41068 L .47863 .41067 L 0 .56 0 r
F
P
p
.47847 .41067 m .47933 .41063 L .47907 .41066 L 0 .56 0 r
F
P
p
.47937 .41058 m .4798 .41048 L .47954 .41056 L 0 .56 0 r
F
P
p
.47928 .41055 m .4798 .41048 L .47937 .41058 L 0 .56 0 r
F
P
p
.4798 .41048 m .47996 .41051 L .47926 .41065 L 0 .56 0 r
F
P
p
.47884 .41036 m .47875 .41068 L .48008 .41054 L 0 .607 0 r
F
P
p
.47801 .41049 m .47875 .41068 L .47884 .41036 L 0 .607 0 r
F
P
p
.47848 .41042 m .47842 .41072 L .47951 .41061 L 0 .795 0 r
F
P
p
.47614 .41002 m .47802 .41047 L .47625 .41005 L 0 .607 0 r
F
P
p
.47802 .41047 m .47863 .41062 L .47802 .41047 L 0 .607 0 r
F
P
p
.47802 .41047 m .47802 .41047 L .47625 .41005 L 0 .607 0 r
F
P
p
.47623 .41007 m .47779 .41052 L .47779 .41052 L 0 .795 0 r
F
P
p
.47618 .41005 m .47779 .41052 L .47623 .41007 L 0 .795 0 r
F
P
p
.47631 .4101 m .47778 .41053 L .47628 .41002 L 0 .795 0 r
F
P
p
.47778 .41053 m .47842 .41072 L .47783 .41053 L 0 .795 0 r
F
P
p
.47778 .41053 m .47783 .41053 L .47628 .41002 L 0 .795 0 r
F
P
p
.47863 .41045 m .47951 .41061 L .47856 .41044 L 0 .795 0 r
F
P
p
.47625 .41005 m .47801 .41049 L .47624 .40998 L 0 .607 0 r
F
P
p
.47628 .41002 m .47783 .41053 L .47848 .41042 L 0 .795 0 r
F
P
p
.47851 .41043 m .47856 .41044 L .47808 .41036 L 0 .795 0 r
F
P
p
.47863 .41045 m .47856 .41044 L .47851 .41043 L 0 .795 0 r
F
P
p
.47896 .41038 m .48008 .41054 L .47891 .41038 L 0 .607 0 r
F
P
p
.47885 .41037 m .47891 .41038 L .47828 .4103 L 0 .607 0 r
F
P
p
.47896 .41038 m .47891 .41038 L .47885 .41037 L 0 .607 0 r
F
P
p
.47842 .41068 m .47844 .41068 L .47842 .41069 L 0 .56 0 r
F
P
p
.47779 .41052 m .47842 .41069 L .47779 .41052 L 0 .795 0 r
F
P
p
.47842 .41069 m .47842 .4107 L .47779 .41052 L 0 .795 0 r
F
P
p
.47779 .41052 m .47825 .41065 L .47821 .41065 L 0 .795 0 r
F
P
p
.47783 .41053 m .47842 .41072 L .47848 .41042 L 0 .795 0 r
F
P
p
.47875 .41072 m .47804 .41059 L .47772 .41062 L 0 .56 0 r
F
P
p
.47951 .41061 m .47953 .41062 L .47856 .41045 L 0 .795 0 r
F
P
p
.47856 .41044 m .47856 .41045 L .47808 .41036 L 0 .795 0 r
F
P
p
.47951 .41061 m .47856 .41045 L .47856 .41044 L 0 .795 0 r
F
P
p
.48911 .4091 m .48929 .40908 L .48885 .40916 L 0 .56 0 r
F
P
p
.48911 .4091 m .48885 .40916 L .48878 .40916 L 0 .56 0 r
F
P
p
.48911 .4091 m .48974 .40901 L .48929 .40908 L 0 .56 0 r
F
P
p
.48981 .40914 m .49012 .40813 L .48868 .40916 L 0 .646 0 r
F
P
p
.4877 .40923 m .48772 .40965 L .48777 .40963 L 0 .646 0 r
F
P
p
.48778 .40962 m .4877 .40923 L .48777 .40963 L 0 .646 0 r
F
P
p
.48785 .40929 m .48724 .40983 L .48868 .40916 L 0 .56 0 r
F
P
p
.002 w
.49012 .40813 m .48684 .40375 L p
.48831 .40917 L 0 .646 0 r
F P
s
P
p
.48837 .40939 m .48868 .40916 L .48831 .40917 L 0 .646 0 r
F
P
p
.48868 .40916 m .49012 .40813 L .48831 .40917 L 0 .646 0 r
F
P
p
.48876 .40916 m .48812 .40929 L .48804 .40929 L 0 .56 0 r
F
P
p
.48911 .4091 m .48878 .40916 L .48876 .40916 L 0 .56 0 r
F
P
p
.48878 .40916 m .48812 .40929 L .48876 .40916 L 0 .56 0 r
F
P
p
.48878 .40916 m .48885 .40916 L .48812 .40929 L 0 .56 0 r
F
P
p
.48701 .40929 m .48676 .40872 L .48697 .40929 L 0 .646 0 r
F
P
p
.48676 .40872 m .48673 .40872 L .48697 .40929 L 0 .646 0 r
F
P
p
.48804 .40929 m .48812 .40929 L .48344 .41009 L 0 .56 0 r
F
P
p
.48112 .41028 m .48785 .40929 L .48344 .41009 L 0 .56 0 r
F
P
p
.002 w
.48684 .40375 m .48644 .40355 L p
.48818 .40946 L 0 .646 0 r
F P
s
P
p
.48785 .40929 m .48911 .4091 L .48804 .40929 L 0 .56 0 r
F
P
p
.48785 .40929 m .48804 .40929 L .48344 .41009 L 0 .56 0 r
F
P
p
.48697 .40929 m .48488 .40428 L .48668 .40929 L 0 .646 0 r
F
P
p
.4877 .40923 m .48644 .40355 L .48763 .40923 L 0 .646 0 r
F
P
p
.48724 .40983 m .48837 .40939 L .48868 .40916 L 0 .56 0 r
F
P
p
.48663 .40914 m .48668 .40929 L .48668 .40929 L 0 .646 0 r
F
P
p
.48882 .41107 m .48981 .40914 L .48837 .40939 L 0 .646 0 r
F
P
p
.48344 .41009 m .48812 .40929 L .48943 .40928 L 0 .56 0 r
F
P
p
.48649 .40874 m .48663 .40914 L .48663 .40914 L 0 .646 0 r
F
P
p
.47896 .4104 m .48943 .40928 L .48998 .40845 L 0 .56 0 r
F
P
p
.47861 .41046 m .47906 .41041 L .47896 .4104 L 0 .56 0 r
F
P
p
.47906 .41041 m .48943 .40928 L .47896 .4104 L 0 .56 0 r
F
P
p
.47659 .41091 m .47615 .41002 L .47652 .41092 L 0 .396 0 r
F
P
p
.47896 .4104 m .48172 .40991 L .47941 .4104 L 0 .56 0 r
F
P
p
.48008 .41054 m .47891 .41038 L .47891 .41038 L 0 .607 0 r
F
P
p
.48008 .41054 m .4792 .41043 L .47894 .41039 L 0 .607 0 r
F
P
p
.47891 .41038 m .47894 .41039 L .47828 .4103 L 0 .607 0 r
F
P
p
.48008 .41054 m .47894 .41039 L .47891 .41038 L 0 .607 0 r
F
P
p
.48172 .40991 m .48202 .40986 L .47915 .41045 L 0 .56 0 r
F
P
p
.48142 .41036 m .48206 .41012 L .47909 .41046 L 0 .56 0 r
F
P
p
.47953 .41062 m .47886 .4105 L .47858 .41045 L 0 .795 0 r
F
P
p
.47856 .41045 m .47858 .41045 L .47808 .41036 L 0 .795 0 r
F
P
p
.47953 .41062 m .47858 .41045 L .47856 .41045 L 0 .795 0 r
F
P
p
.4788 .41049 m .47928 .41044 L .47861 .41046 L 0 .56 0 r
F
P
p
.47928 .41044 m .48943 .40928 L .47906 .41041 L 0 .56 0 r
F
P
p
.47928 .41044 m .47906 .41041 L .47861 .41046 L 0 .56 0 r
F
P
p
.48008 .41054 m .48008 .41054 L .47891 .41038 L 0 .607 0 r
F
P
p
.47842 .41072 m .48307 .41206 L .48276 .41201 L 0 .795 0 r
F
P
p
.47842 .41071 m .48307 .41206 L .47842 .41072 L 0 .795 0 r
F
P
p
.47842 .41069 m .47938 .41097 L .47842 .4107 L 0 .795 0 r
F
P
p
.47991 .41314 m .48529 .41218 L .48014 .41312 L 0 .47 0 r
F
P
p
.47915 .41358 m .47958 .41335 L .479 .41293 L 0 .511 0 r
F
P
p
.48585 .41258 m .48497 .41264 L .48643 .41244 L 0 .629 0 r
F
P
p
.48117 .41355 m .48533 .41275 L .48891 .41154 L 0 .47 0 r
F
P
p
.48529 .41218 m .48744 .41184 L .48529 .41222 L 0 .47 0 r
F
P
p
.48891 .41154 m .48907 .41154 L .4853 .41228 L 0 .47 0 r
F
P
p
.48307 .41442 m .48339 .41428 L .47991 .41314 L 0 .47 0 r
F
P
p
.48742 .41239 m .4882 .41209 L .48891 .41154 L 0 .47 0 r
F
P
p
.48546 .41314 m .48742 .41239 L .48891 .41154 L 0 .47 0 r
F
P
p
.49002 .412 m .49004 .41112 L .4891 .41209 L 0 .646 0 r
F
P
p
.47887 .41332 m .49108 .41122 L .47905 .41326 L 0 .47 0 r
F
P
p
.002 w
.48316 .41209 m .48406 .41239 L p
.48281 .41202 L 0 .795 0 r
F P
s
P
p
.47915 .41358 m .47907 .41323 L .47878 .41327 L 0 .511 0 r
F
P
p
.002 w
.47967 .4133 m .47953 .41321 L p
.47958 .41335 L 0 .511 0 r
F P
s
P
p
.47799 .41348 m .47909 .41368 L .47991 .41314 L 0 .47 0 r
F
P
p
.47799 .41348 m .47991 .41314 L .48014 .41312 L 0 .47 0 r
F
P
p
.48529 .41222 m .48744 .41184 L .4853 .41228 L 0 .47 0 r
F
P
p
.48533 .41275 m .48858 .4117 L .48833 .41174 L 0 .47 0 r
F
P
p
.48585 .41258 m .48688 .41233 L .48781 .41225 L 0 .629 0 r
F
P
p
.48533 .41275 m .48698 .41244 L .48858 .4117 L 0 .47 0 r
F
P
p
.4853 .41228 m .48951 .41153 L .48999 .41152 L 0 .47 0 r
F
P
p
.48951 .41153 m .49025 .4114 L .48999 .41152 L 0 .47 0 r
F
P
p
.4899 .41141 m .49025 .4114 L .48951 .41153 L 0 .47 0 r
F
P
p
.48907 .41154 m .48951 .41153 L .4853 .41228 L 0 .47 0 r
F
P
p
.47887 .41332 m .49092 .41137 L .49108 .41122 L 0 .47 0 r
F
P
p
.47799 .41348 m .47883 .41334 L .47887 .41332 L 0 .47 0 r
F
P
p
.47883 .41334 m .49092 .41137 L .47887 .41332 L 0 .47 0 r
F
P
p
.47951 .41061 m .48294 .41193 L .48371 .41139 L 0 .795 0 r
F
P
p
.48821 .41154 m .48778 .40962 L .48813 .41155 L 0 .646 0 r
F
P
p
.48404 .41226 m .49108 .41122 L .49157 .41075 L 0 .47 0 r
F
P
p
.48529 .41218 m .48891 .41154 L .48744 .41184 L 0 .47 0 r
F
P
p
.48445 .41235 m .49108 .41122 L .48404 .41226 L 0 .47 0 r
F
P
p
.002 w
.48406 .41239 m .48449 .41253 L p
.48405 .4124 L 0 .795 0 r
F P
s
P
p
.48281 .41202 m .48406 .41239 L .48405 .4124 L 0 .795 0 r
F
P
p
.48276 .41201 m .48281 .41202 L .48405 .4124 L 0 .795 0 r
F
P
p
.48404 .4124 m .48405 .4124 L .48449 .41253 L 0 .795 0 r
F
P
p
.48276 .41201 m .48405 .4124 L .48404 .4124 L 0 .795 0 r
F
P
p
.002 w
.48307 .41206 m .48316 .41209 L p
.48281 .41202 L 0 .795 0 r
F P
s
P
p
.48273 .41201 m .48398 .41238 L .48294 .41193 L 0 .795 0 r
F
P
p
.48398 .41238 m .48449 .41253 L .48406 .41236 L 0 .795 0 r
F
P
p
.48398 .41238 m .48406 .41236 L .48294 .41193 L 0 .795 0 r
F
P
p
.49094 .41093 m .49164 .41087 L .48566 .41208 L 0 .47 0 r
F
P
p
.48499 .4122 m .48566 .41208 L .48341 .41253 L 0 .47 0 r
F
P
p
.49094 .41093 m .48566 .41208 L .48499 .4122 L 0 .47 0 r
F
P
p
.49108 .41122 m .49428 .41066 L .49157 .41075 L 0 .47 0 r
F
P
p
.49108 .41122 m .49736 .41024 L .49768 .41008 L 0 .47 0 r
F
P
p
.002 w
.49248 .41129 m .49187 .41048 L p
.49119 .41135 L 0 .646 0 r
F P
s
P
p
.49119 .41135 m .49187 .41048 L .49131 .411 L 0 .646 0 r
F
P
p
.49101 .41191 m .49131 .411 L .49025 .41198 L 0 .646 0 r
F
P
p
.48341 .41253 m .48566 .41208 L .49474 .41056 L 0 .47 0 r
F
P
p
.48566 .41208 m .49164 .41087 L .49334 .4107 L 0 .47 0 r
F
P
p
.48566 .41208 m .49334 .4107 L .49474 .41056 L 0 .47 0 r
F
P
p
.48362 .41235 m .49043 .41098 L .48341 .41253 L 0 .47 0 r
F
P
p
.48294 .41193 m .48406 .41236 L .48387 .41162 L 0 .795 0 r
F
P
p
.002 w
.48449 .41253 m .48434 .41231 L p
.48406 .41236 L 0 .795 0 r
F P
s
P
p
.002 w
.48434 .41231 m .48387 .41162 L p
.48406 .41236 L 0 .795 0 r
F P
s
P
p
.002 w
.48387 .41162 m .48371 .41139 L p
.48294 .41193 L 0 .795 0 r
F P
s
P
p
.48129 .4129 m .48395 .41244 L .48189 .41282 L 0 .47 0 r
F
P
p
.48395 .41244 m .49474 .41056 L .48391 .41246 L 0 .47 0 r
F
P
p
.48395 .41244 m .48391 .41246 L .48189 .41282 L 0 .47 0 r
F
P
p
.002 w
.49694 .41026 m .48387 .41248 L p
.49474 .41056 L 0 .47 0 r
F P
s
P
p
.002 w
.48387 .41248 m .48189 .41282 L p
.48391 .41246 L 0 .47 0 r
F P
s
P
p
.48391 .41246 m .49474 .41056 L .48387 .41248 L 0 .47 0 r
F
P
p
.47905 .41326 m .48445 .41235 L .48404 .41226 L 0 .47 0 r
F
P
p
.47799 .41348 m .47887 .41332 L .47905 .41326 L 0 .47 0 r
F
P
p
.47821 .41065 m .47938 .41097 L .47916 .41092 L 0 .795 0 r
F
P
p
.47825 .41065 m .47938 .41097 L .47821 .41065 L 0 .795 0 r
F
P
p
.002 w
.48228 .4118 m .48307 .41206 L p
.47916 .41092 L 0 .795 0 r
F P
s
P
p
.47938 .41097 m .48228 .4118 L .47916 .41092 L 0 .795 0 r
F
P
p
.47842 .41072 m .48273 .41201 L .47951 .41061 L 0 .795 0 r
F
P
p
.48273 .41201 m .48294 .41193 L .47951 .41061 L 0 .795 0 r
F
P
p
.47842 .41077 m .47842 .41071 L .47926 .41065 L 0 .56 0 r
F
P
p
.47907 .41066 m .47933 .41063 L .47926 .41065 L 0 .56 0 r
F
P
p
.47953 .41062 m .47969 .41058 L .48008 .41054 L 0 .56 0 r
F
P
p
.47969 .41058 m .48008 .41054 L .48008 .41054 L 0 .56 0 r
F
P
p
.47998 .41052 m .48112 .41028 L .48008 .41054 L 0 .56 0 r
F
P
p
.47926 .41065 m .47949 .41061 L .47953 .41062 L 0 .56 0 r
F
P
p
.47949 .41061 m .48112 .41028 L .47953 .41062 L 0 .56 0 r
F
P
p
.47875 .41072 m .47953 .41062 L .47804 .41059 L 0 .56 0 r
F
P
p
.4798 .41048 m .48112 .41028 L .47996 .41051 L 0 .56 0 r
F
P
p
.47953 .41062 m .48142 .41036 L .47901 .41053 L 0 .56 0 r
F
P
p
.47953 .41062 m .47901 .41053 L .47804 .41059 L 0 .56 0 r
F
P
p
.47898 .41041 m .48022 .41057 L .48049 .41063 L 0 .607 0 r
F
P
p
.4788 .41038 m .47897 .4104 L .47898 .41041 L 0 .607 0 r
F
P
p
.48142 .41036 m .47909 .41046 L .47927 .41051 L 0 .56 0 r
F
P
p
.47897 .4104 m .48022 .41057 L .47898 .41041 L 0 .607 0 r
F
P
p
.47828 .4103 m .4792 .41043 L .4788 .41038 L 0 .607 0 r
F
P
p
.4788 .41038 m .47898 .41041 L .47869 .41035 L 0 .607 0 r
F
P
p
.4792 .41043 m .48022 .41057 L .47897 .4104 L 0 .607 0 r
F
P
p
.47896 .4104 m .47897 .4104 L .4788 .41038 L 0 .607 0 r
F
P
p
.4792 .41043 m .47897 .4104 L .47896 .4104 L 0 .607 0 r
F
P
p
.47927 .41051 m .47909 .41046 L .47772 .41062 L 0 .56 0 r
F
P
p
.47861 .41046 m .47965 .41065 L .47861 .41046 L 0 .795 0 r
F
P
p
.47886 .4105 m .47965 .41065 L .47857 .41045 L 0 .795 0 r
F
P
p
.47861 .41046 m .47965 .41065 L .47984 .41069 L 0 .795 0 r
F
P
p
.47953 .41062 m .47965 .41065 L .47886 .4105 L 0 .795 0 r
F
P
p
.002 w
.48128 .41097 m .47877 .41046 L p
.47861 .41046 L 0 .795 0 r
F P
s
P
p
.47884 .41053 m .47918 .41046 L .47896 .41057 L 0 .56 0 r
F
P
p
.47918 .41046 m .48412 .4095 L .47929 .4105 L 0 .56 0 r
F
P
p
.47918 .41046 m .47929 .4105 L .47896 .41057 L 0 .56 0 r
F
P
p
.47898 .41041 m .48118 .41074 L .47905 .4104 L 0 .607 0 r
F
P
p
.47898 .41041 m .47905 .4104 L .47869 .41035 L 0 .607 0 r
F
P
p
.002 w
.49076 .409 m .49012 .40813 L p
.49007 .40976 L 0 .646 0 r
F P
s
P
p
.48943 .40928 m .49066 .40912 L .48998 .40845 L 0 .56 0 r
F
P
p
.49066 .40912 m .49121 .40851 L .48998 .40845 L 0 .56 0 r
F
P
p
.49121 .40851 m .49413 .40865 L .49151 .40818 L 0 .56 0 r
F
P
p
.50295 .40623 m .49962 .40666 L .49917 .40844 L 0 .74 0 r
F
P
p
.49943 .40744 m .49943 .40741 L .50104 .40719 L 0 .56 0 r
F
P
p
.49379 .40869 m .49738 .40813 L .49844 .40807 L 0 .56 0 r
F
P
p
.49413 .40865 m .49844 .40807 L .49737 .40714 L 0 .56 0 r
F
P
p
.49844 .40807 m .50078 .40676 L .49737 .40714 L 0 .56 0 r
F
P
p
.48019 .41038 m .49943 .40741 L .49943 .40744 L 0 .56 0 r
F
P
p
.48019 .41038 m .48412 .4095 L .49943 .40741 L 0 .56 0 r
F
P
p
.47933 .41051 m .47992 .41038 L .48019 .41038 L 0 .56 0 r
F
P
p
.47992 .41038 m .48412 .4095 L .48019 .41038 L 0 .56 0 r
F
P
p
.47896 .41057 m .47929 .4105 L .47933 .41051 L 0 .56 0 r
F
P
p
.47929 .4105 m .48412 .4095 L .47933 .41051 L 0 .56 0 r
F
P
p
.47762 .41077 m .47884 .41053 L .47896 .41057 L 0 .56 0 r
F
P
p
.47857 .41045 m .47861 .41046 L .47861 .41046 L 0 .795 0 r
F
P
p
.47808 .41036 m .47886 .4105 L .47857 .41045 L 0 .795 0 r
F
P
p
.47896 .4104 m .47914 .41045 L .47881 .41052 L 0 .56 0 r
F
P
p
.47868 .41048 m .47881 .41052 L .47783 .41073 L 0 .56 0 r
F
P
p
.47896 .4104 m .47881 .41052 L .47868 .41048 L 0 .56 0 r
F
P
p
.47692 .41009 m .47896 .41038 L .47828 .4103 L 0 .607 0 r
F
P
p
.47624 .40998 m .47896 .41038 L .47692 .41009 L 0 .607 0 r
F
P
p
.47692 .41009 m .4788 .41038 L .47764 .41018 L 0 .607 0 r
F
P
p
.47891 .41038 m .47891 .41038 L .47828 .4103 L 0 .607 0 r
F
P
p
.4788 .41038 m .47869 .41035 L .47764 .41018 L 0 .607 0 r
F
P
p
.47914 .41045 m .47915 .41045 L .47783 .41073 L 0 .56 0 r
F
P
p
.48172 .40991 m .47915 .41045 L .47914 .41045 L 0 .56 0 r
F
P
p
.002 w
.48118 .41074 m .47911 .4104 L p
.47905 .4104 L 0 .607 0 r
F P
s
P
p
.47898 .41041 m .47941 .4104 L .47914 .41045 L 0 .56 0 r
F
P
p
.47896 .4104 m .47941 .4104 L .47898 .41041 L 0 .56 0 r
F
P
p
.002 w
.47853 .41031 m .47764 .41018 L p
.47905 .4104 L 0 .607 0 r
F P
s
P
p
.002 w
.47911 .4104 m .47853 .41031 L p
.47905 .4104 L 0 .607 0 r
F P
s
P
p
.4763 .41006 m .47297 .40351 L .47659 .41091 L 0 .396 0 r
F
P
p
.47628 .41002 m .47863 .41045 L .47708 .41017 L 0 .795 0 r
F
P
p
.47711 .41082 m .47641 .40753 L .47633 .40848 L 0 .396 0 r
F
P
p
.47686 .41096 m .47731 .411 L .47698 .41089 L 0 .56 0 r
F
P
p
.47725 .41124 m .47715 .4108 L .47711 .41082 L 0 .396 0 r
F
P
p
.47715 .4108 m .47641 .40753 L .47711 .41082 L 0 .396 0 r
F
P
p
.47698 .41089 m .47731 .411 L .47813 .41072 L 0 .56 0 r
F
P
p
.47698 .41089 m .47813 .41072 L .47774 .41086 L 0 .56 0 r
F
P
p
.47569 .41167 m .4756 .41285 L .47713 .41169 L 0 .56 0 r
F
P
p
.47567 .41167 m .47566 .41168 L .47569 .41167 L 0 .56 0 r
F
P
p
.47566 .41168 m .4756 .41285 L .47569 .41167 L 0 .56 0 r
F
P
p
.002 w
.38213 .34873 m .38095 .35114 L p
.39384 .38275 L 0 .642 0 r
F P
s
P
p
.002 w
.38095 .35114 m .3799 .36004 L p
.39132 .37999 L 0 .642 0 r
F P
s
P
p
.002 w
.3799 .36004 m .37738 .38141 L p
.39132 .37999 L 0 .642 0 r
F P
s
P
p
.002 w
.36114 .34927 m .41262 .39708 L p
.47401 .41248 L 0 .396 0 r
F P
s
P
p
.002 w
.47013 .40844 m .47075 .41002 L p
.47127 .40944 L 0 .511 0 r
F P
s
P
p
.002 w
.47075 .41002 m .47082 .41021 L p
.47127 .40944 L 0 .511 0 r
F P
s
P
p
.47516 .41192 m .36114 .34927 L .47401 .41248 L 0 .396 0 r
F
P
p
.47547 .41176 m .4756 .41285 L .47567 .41167 L 0 .56 0 r
F
P
p
.002 w
.48517 .40966 m .48377 .40987 L p
.48243 .41003 L 0 .56 0 r
F P
s
P
p
.47411 .4112 m .47525 .41187 L .47413 .4112 L 0 .396 0 r
F
P
p
.47525 .41187 m .47528 .41185 L .47393 .41105 L 0 .396 0 r
F
P
p
.47388 .41105 m .47393 .41105 L .35404 .33926 L 0 .396 0 r
F
P
p
.47525 .41187 m .47393 .41105 L .47388 .41105 L 0 .396 0 r
F
P
p
.35404 .33926 m .47528 .41185 L .37519 .3433 L 0 .396 0 r
F
P
p
.47528 .41185 m .47547 .41176 L .37519 .3433 L 0 .396 0 r
F
P
p
.47228 .40444 m .4723 .40447 L .47224 .40392 L 0 .893 0 r
F
P
p
.47223 .40392 m .47224 .40392 L .47204 .40219 L 0 .893 0 r
F
P
p
.47228 .40444 m .47224 .40392 L .47223 .40392 L 0 .893 0 r
F
P
p
.47292 .40353 m .47211 .40283 L .47223 .40392 L 0 .396 0 r
F
P
p
.46591 .40576 m .47179 .40407 L .47297 .40351 L 0 .547 0 r
F
P
p
.47179 .40407 m .47215 .40397 L .47223 .40392 L 0 .547 0 r
F
P
p
.47179 .40407 m .47223 .40392 L .47297 .40351 L 0 .547 0 r
F
P
p
.47292 .40353 m .47232 .4023 L .47211 .40283 L 0 .396 0 r
F
P
p
.47297 .40351 m .47396 .40295 L .47236 .4023 L 0 .396 0 r
F
P
p
.47107 .40233 m .46591 .40576 L .47488 .4029 L 0 .547 0 r
F
P
p
.002 w
.35404 .33926 m .35201 .33955 L p
.47411 .4112 L 0 .396 0 r
F P
s
P
p
.47411 .4112 m .47413 .4112 L .35404 .33926 L 0 .396 0 r
F
P
p
.002 w
.45891 .39539 m .43604 .38129 L p
.45519 .39746 L 0 .469 0 r
F P
s
P
p
.002 w
.47279 .38768 m .48067 .38565 L p
.47608 .38586 L 0 .72 0 r
F P
s
P
p
.48539 .38187 m .48783 .38165 L .4881 .3815 L 0 .72 0 r
F
P
p
.002 w
.47047 .34632 m .48689 .35743 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.002 w
.46645 .34393 m .47047 .34632 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.002 w
.47387 .34446 m .46645 .34393 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.002 w
.49706 .35192 m .47387 .34446 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.47894 .33224 m .46438 .384 L .47612 .37845 L 0 .427 0 r
F
P
p
.46418 .38469 m .464 .38535 L .46528 .38463 L 0 .427 0 r
F
P
p
.46607 .38417 m .49248 .36951 L .4935 .36854 L 0 .427 0 r
F
P
p
.464 .38535 m .46614 .38416 L .46607 .38417 L 0 .427 0 r
F
P
p
.46614 .38416 m .49248 .36951 L .46607 .38417 L 0 .427 0 r
F
P
p
.46438 .384 m .46418 .38469 L .46698 .38365 L 0 .427 0 r
F
P
p
.46418 .38469 m .46528 .38463 L .46698 .38365 L 0 .427 0 r
F
P
p
.47877 .38287 m .48783 .38165 L .48585 .38183 L 0 .72 0 r
F
P
p
.47877 .38287 m .48585 .38183 L .48539 .38187 L 0 .72 0 r
F
P
p
.002 w
.46412 .33617 m .45041 .34131 L p
.4578 .3885 L 0 .427 0 r
F P
s
P
p
.4578 .3885 m .46062 .38712 L .46412 .33617 L 0 .427 0 r
F
P
p
.002 w
.44548 .4099 m .42882 .40792 L p
.44717 .41221 L 0 .708 0 r
F P
s
P
p
.002 w
.42882 .40792 m .41488 .40627 L p
.44717 .41221 L 0 .708 0 r
F P
s
P
p
.002 w
.3877 .39916 m .41937 .4148 L p
.44397 .41527 L 0 .444 0 r
F P
s
P
p
.002 w
.4382 .4171 m .44371 .41653 L p
.4415 .41605 L 0 .444 0 r
F P
s
P
p
.002 w
.41937 .4148 m .43681 .41693 L p
.44397 .41527 L 0 .444 0 r
F P
s
P
p
.44882 .41776 m .44596 .41733 L .44668 .41804 L 0 .708 0 r
F
P
p
.44596 .41733 m .44235 .41678 L .44357 .4176 L 0 .708 0 r
F
P
p
.44953 .41802 m .41514 .40974 L .37422 .41568 L 0 .56 0 r
F
P
p
.002 w
.46567 .41493 m .4617 .41511 L p
.46505 .41497 L 0 .547 0 r
F P
s
P
p
.46091 .41512 m .46091 .41512 L .45928 .41523 L 0 .547 0 r
F
P
p
.47082 .41443 m .46091 .41512 L .46091 .41512 L 0 .547 0 r
F
P
p
.002 w
.46368 .4151 m .44548 .4099 L p
.46006 .41554 L 0 .708 0 r
F P
s
P
p
.002 w
.37422 .41568 m .4158 .4209 L .44953 .41802 L p
0 .56 0 r
F P
s
P
p
.002 w
.38746 .40302 m .38291 .40326 L p
.39061 .40479 L 0 .708 0 r
F P
s
P
p
.39439 .40454 m .38746 .40302 L .39061 .40479 L 0 .708 0 r
F
P
p
.39745 .40549 m .37464 .39832 L .36888 .39862 L 0 .56 0 r
F
P
p
.44953 .41802 m .39919 .40478 L .39745 .40549 L 0 .56 0 r
F
P
p
.39919 .40478 m .37464 .39832 L .39745 .40549 L 0 .56 0 r
F
P
p
.47528 .41185 m .47473 .41219 L .47547 .41176 L 0 .56 0 r
F
P
p
.002 w
.35201 .33955 m .36114 .34927 L p
.47516 .41192 L 0 .396 0 r
F P
s
P
p
.47505 .41266 m .47586 .4141 L .47809 .41368 L 0 .56 0 r
F
P
p
.47825 .41399 m .47662 .41207 L .47789 .41404 L 0 .511 0 r
F
P
p
.4767 .41422 m .47662 .41207 L .47499 .41272 L 0 .511 0 r
F
P
p
.4767 .41422 m .47642 .41424 L .47714 .41415 L 0 .629 0 r
F
P
p
.47642 .41424 m .47709 .41414 L .4771 .41414 L 0 .629 0 r
F
P
p
.47642 .41424 m .4771 .41414 L .47714 .41415 L 0 .629 0 r
F
P
p
.47709 .41414 m .4779 .41403 L .47714 .41415 L 0 .629 0 r
F
P
p
.47789 .41404 m .47662 .41207 L .4767 .41422 L 0 .511 0 r
F
P
p
.47525 .41187 m .47516 .41192 L .47799 .41348 L 0 .396 0 r
F
P
p
.35201 .33955 m .47516 .41192 L .47525 .41187 L 0 .396 0 r
F
P
p
.47473 .41219 m .4756 .41285 L .47547 .41176 L 0 .56 0 r
F
P
p
.47433 .41242 m .47435 .41243 L .47473 .41219 L 0 .56 0 r
F
P
p
.47435 .41243 m .4756 .41285 L .47473 .41219 L 0 .56 0 r
F
P
p
.40952 .40342 m .38094 .39568 L .3846 .3976 L 0 .444 0 r
F
P
p
.40952 .40342 m .3846 .3976 L .38566 .39815 L 0 .444 0 r
F
P
p
.39552 .38937 m .39384 .38275 L .39132 .37999 L 0 .642 0 r
F
P
p
.44441 .41511 m .3877 .39916 L .44397 .41527 L 0 .444 0 r
F
P
p
.44367 .41538 m .44397 .41527 L .44358 .41536 L 0 .708 0 r
F
P
p
.002 w
.37925 .39555 m .38566 .39815 L p
.38094 .39568 L 0 .444 0 r
F P
s
P
p
.002 w
.41488 .40627 m .41159 .40588 L p
.44454 .41514 L 0 .708 0 r
F P
s
P
p
.44454 .41514 m .41159 .40588 L .44441 .41511 L 0 .708 0 r
F
P
p
.002 w
.38849 .3937 m .38859 .39487 L .38991 .39565 L p
0 .582 0 r
F P
s
P
p
.002 w
.38849 .3937 m .38866 .39503 L .39005 .39598 L p
0 .765 0 r
F P
s
P
p
.002 w
.3943 .39471 m .3915 .39419 L .38849 .3937 L p
0 .765 0 r
F P
s
P
p
.002 w
.39416 .39439 m .39143 .39403 L .38849 .3937 L p
0 .582 0 r
F P
s
P
p
.002 w
.38849 .3937 m .38791 .3929 L .3858 .39181 L p
0 .448 0 r
F P
s
P
p
.002 w
.3876 .39188 m .38748 .39309 L .38849 .3937 L p
0 .48 0 r
F P
s
P
p
.002 w
.39142 .38816 m .3876 .39188 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.39283 .3879 m .39142 .38816 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.39303 .3884 m .39283 .3879 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.39242 .39259 m .39303 .3884 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.38849 .3937 m .3907 .39356 L .39242 .39259 L p
0 .48 0 r
F P
s
P
p
.002 w
.38204 .39347 m .38541 .39401 L .38849 .3937 L p
0 .448 0 r
F P
s
P
p
.002 w
.37694 .38978 m .38204 .39347 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.37571 .38926 m .37694 .38978 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.37819 .38922 m .37571 .38926 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.3858 .39181 m .37819 .38922 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.4022 .39243 m .38515 .38903 L p
.44953 .41802 L 0 .56 0 r
F P
s
P
p
.002 w
.38515 .38903 m .3041 .37283 L p
.37523 .39493 L 0 .56 0 r
F P
s
P
p
.44953 .41802 m .38515 .38903 L .37523 .39493 L 0 .56 0 r
F
P
p
.39543 .39049 m .38541 .38546 L .38586 .39274 L 0 .469 0 r
F
P
p
.002 w
.33366 .35947 m .37902 .38838 L p
.38541 .38546 L 0 .469 0 r
F P
s
P
p
.002 w
.37902 .38838 m .38586 .39274 L p
.38541 .38546 L 0 .469 0 r
F P
s
P
p
.002 w
.41262 .39708 m .44656 .40982 L .4731 .41291 L p
0 .396 0 r
F P
s
P
p
.47335 .4128 m .46951 .41525 L .47407 .41341 L 0 .56 0 r
F
P
p
.002 w
.47023 .41421 m .46951 .41525 L p
.47335 .4128 L 0 .56 0 r
F P
s
P
p
.47836 .41397 m .47662 .41207 L .47825 .41399 L 0 .511 0 r
F
P
p
.4767 .41422 m .47499 .41272 L .47603 .4143 L 0 .511 0 r
F
P
p
.47499 .41272 m .47474 .41299 L .47603 .4143 L 0 .511 0 r
F
P
p
.47421 .41238 m .47423 .41355 L .47505 .41266 L 0 .56 0 r
F
P
p
.47404 .41249 m .41262 .39708 L .4731 .41291 L 0 .396 0 r
F
P
p
.47197 .41163 m .47335 .4128 L .47421 .41238 L 0 .56 0 r
F
P
p
.47335 .4128 m .47423 .41355 L .47421 .41238 L 0 .56 0 r
F
P
p
.47799 .41348 m .47404 .41249 L .47335 .4128 L 0 .396 0 r
F
P
p
.002 w
.4731 .41291 m .47311 .41291 L p
.47335 .4128 L 0 .396 0 r
F P
s
P
p
.47592 .41432 m .4747 .41304 L .47454 .41321 L 0 .511 0 r
F
P
p
.002 w
.47311 .41291 m .47799 .41348 L p
.47335 .4128 L 0 .396 0 r
F P
s
P
p
.002 w
.47197 .41163 m .47023 .41421 L p
.47335 .4128 L 0 .56 0 r
F P
s
P
p
.002 w
.44953 .41802 m .43461 .40561 L .4022 .39243 L p
0 .56 0 r
F P
s
P
p
.39272 .38174 m .33366 .35947 L .42479 .40523 L 0 .469 0 r
F
P
p
.002 w
.27338 .3717 m .29499 .38084 L p
.31389 .38539 L 0 .56 0 r
F P
s
P
p
.36888 .39862 m .31676 .38392 L .31389 .38539 L 0 .56 0 r
F
P
p
.31676 .38392 m .27338 .3717 L .31389 .38539 L 0 .56 0 r
F
P
p
.33104 .35399 m .39184 .37886 L .34557 .3523 L 0 .469 0 r
F
P
p
.39392 .37818 m .46196 .40734 L .39791 .37687 L 0 .469 0 r
F
P
p
.46196 .40734 m .46214 .40727 L .39791 .37687 L 0 .469 0 r
F
P
p
.4656 .4089 m .46594 .4088 L .39791 .37687 L 0 .469 0 r
F
P
p
.3985 .38158 m .47197 .41163 L .39392 .37818 L 0 .469 0 r
F
P
p
.4588 .40051 m .46303 .39911 L .45791 .39976 L 0 .469 0 r
F
P
p
.46501 .40575 m .46325 .39985 L .4588 .40051 L 0 .469 0 r
F
P
p
.46325 .39985 m .46303 .39911 L .4588 .40051 L 0 .469 0 r
F
P
p
.46502 .40575 m .46303 .39911 L .46501 .40575 L 0 .469 0 r
F
P
p
.46303 .39911 m .46294 .39883 L .46303 .39911 L 0 .469 0 r
F
P
p
.46303 .39911 m .46303 .39911 L .46501 .40575 L 0 .469 0 r
F
P
p
.49962 .39452 m .49955 .39425 L .50766 .39329 L 0 .547 0 r
F
P
p
.48171 .39776 m .48429 .39715 L .48794 .39694 L 0 .547 0 r
F
P
p
.002 w
.4672 .40453 m .46259 .39767 L p
.46502 .40575 L 0 .469 0 r
F P
s
P
p
.46506 .40572 m .4653 .40594 L .46555 .40546 L 0 .547 0 r
F
P
p
.46555 .40546 m .46502 .40575 L .46502 .40576 L 0 .469 0 r
F
P
p
.4672 .40453 m .46502 .40575 L .46555 .40546 L 0 .469 0 r
F
P
p
.46555 .40546 m .4653 .40594 L .46585 .40571 L 0 .547 0 r
F
P
p
.4597 .40064 m .46506 .40572 L .46555 .40546 L 0 .547 0 r
F
P
p
.47453 .40264 m .4766 .40315 L .47452 .40263 L 0 .768 0 r
F
P
p
.002 w
.47526 .40282 m .47512 .4023 L p
.47495 .40275 L 0 .396 0 r
F P
s
P
p
.002 w
.47512 .4023 m .4742 .39869 L p
.47489 .40243 L 0 .396 0 r
F P
s
P
p
.47512 .4023 m .47489 .40243 L .47495 .40275 L 0 .396 0 r
F
P
p
.47553 .40207 m .47665 .40233 L .47702 .4022 L 0 .547 0 r
F
P
p
.002 w
.4738 .40242 m .47076 .40172 L p
.47433 .40259 L 0 .768 0 r
F P
s
P
p
.47076 .40172 m .47225 .4021 L .47447 .40266 L 0 .893 0 r
F
P
p
.47221 .40209 m .47051 .39867 L .47108 .4018 L 0 .396 0 r
F
P
p
.47108 .4018 m .47051 .39867 L .46944 .4014 L 0 .396 0 r
F
P
p
.46944 .4014 m .47051 .39867 L .46853 .40012 L 0 .396 0 r
F
P
p
.46721 .39827 m .46462 .3946 L .46378 .39869 L 0 .396 0 r
F
P
p
.46462 .3946 m .46245 .39581 L .46378 .39869 L 0 .396 0 r
F
P
p
.002 w
.46276 .39756 m .4655 .4014 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46228 .39726 m .46276 .39756 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46426 .39718 m .46228 .39726 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46512 .39709 m .46531 .3977 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46557 .39789 m .46426 .39718 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46531 .3977 m .46636 .40106 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46509 .3968 m .46512 .39709 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46671 .39685 m .46509 .3968 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.47112 .40032 m .46671 .39685 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46998 .40028 m .46557 .39789 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47154 .40132 L .47112 .40032 L p
0 .558 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47104 .40124 L .46998 .40028 L p
0 .5 0 r
F P
s
P
p
.47024 .40159 m .4753 .4022 L .47553 .40207 L 0 .547 0 r
F
P
p
.002 w
.4655 .4014 m .46806 .40199 L .47076 .40172 L p
0 .5 0 r
F P
s
P
p
.002 w
.46636 .40106 m .46837 .40181 L .47076 .40172 L p
0 .558 0 r
F P
s
P
p
.4597 .40064 m .47091 .40176 L .47024 .40159 L 0 .547 0 r
F
P
p
.47091 .40176 m .4753 .4022 L .47024 .40159 L 0 .547 0 r
F
P
p
.4753 .4022 m .47665 .40233 L .47553 .40207 L 0 .547 0 r
F
P
p
.47197 .40153 m .47168 .39782 L .47051 .39867 L 0 .396 0 r
F
P
p
.4597 .40064 m .48321 .39765 L .48404 .39718 L 0 .547 0 r
F
P
p
.4597 .40064 m .47884 .39792 L .48171 .39776 L 0 .547 0 r
F
P
p
.47884 .39792 m .48429 .39715 L .48171 .39776 L 0 .547 0 r
F
P
p
.4597 .40064 m .48794 .39694 L .48922 .39597 L 0 .547 0 r
F
P
p
.4597 .40064 m .48922 .39597 L .48994 .39542 L 0 .547 0 r
F
P
p
.48794 .39694 m .51705 .39313 L .48994 .39542 L 0 .547 0 r
F
P
p
.50458 .40842 m .51085 .40737 L .51077 .4075 L 0 .47 0 r
F
P
p
.50458 .40842 m .51111 .40692 L .51085 .40737 L 0 .47 0 r
F
P
p
.50649 .40856 m .50657 .40854 L .50657 .40854 L 0 .47 0 r
F
P
p
.50395 .40635 m .50251 .41008 L .50761 .40942 L 0 .74 0 r
F
P
p
.002 w
.52522 .41155 m .52175 .40957 L p
.51977 .40998 L 0 .839 0 r
F P
s
P
p
.52227 .40868 m .51179 .40735 L .51453 .41271 L 0 .74 0 r
F
P
p
.51264 .41369 m .52522 .41155 L .51977 .40998 L 0 .839 0 r
F
P
p
.002 w
.51845 .41612 m .50657 .41855 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.47663 .42195 m .50332 .41823 L .50251 .41901 L 0 .843 0 r
F
P
p
.50332 .41823 m .51845 .41612 L .50251 .41901 L 0 .843 0 r
F
P
p
.002 w
.49245 .42019 m .47663 .42195 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.002 w
.50657 .41855 m .50235 .41904 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.002 w
.50235 .41904 m .49245 .42019 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.002 w
.49283 .42126 m .50398 .4195 L p
.49065 .41786 L 0 .926 0 r
F P
s
P
p
.5011 .41927 m .50223 .41928 L .5021 .41941 L 0 .926 0 r
F
P
p
.49065 .41786 m .49546 .41845 L .49493 .41844 L 0 .926 0 r
F
P
p
.48307 .41442 m .48477 .41473 L .48339 .41428 L 0 .47 0 r
F
P
p
.002 w
.48613 .4167 m .49065 .41786 L p
.48364 .41417 L 0 .646 0 r
F P
s
P
p
.49065 .41786 m .48793 .41279 L .486 .41318 L 0 .646 0 r
F
P
p
.49065 .41786 m .486 .41318 L .48364 .41417 L 0 .646 0 r
F
P
p
.49065 .41786 m .49231 .41519 L .48993 .4152 L 0 .646 0 r
F
P
p
.49065 .41786 m .48953 .41523 L .48924 .41523 L 0 .646 0 r
F
P
p
.49493 .41844 m .50152 .41919 L .5011 .41927 L 0 .926 0 r
F
P
p
.49546 .41845 m .50152 .41919 L .49493 .41844 L 0 .926 0 r
F
P
p
.50152 .41919 m .50223 .41928 L .5011 .41927 L 0 .926 0 r
F
P
p
.002 w
.50398 .4195 m .50843 .42026 L p
.5021 .41941 L 0 .926 0 r
F P
s
P
p
.50223 .41928 m .50398 .4195 L .5021 .41941 L 0 .926 0 r
F
P
p
.002 w
.50843 .42026 m .50712 .4186 L p
.49065 .41786 L 0 .926 0 r
F P
s
P
p
.002 w
.50712 .4186 m .5023 .41854 L p
.49474 .4181 L 0 .926 0 r
F P
s
P
p
.49065 .41786 m .49597 .4181 L .49474 .4181 L 0 .926 0 r
F
P
p
.49597 .4181 m .50712 .4186 L .49474 .4181 L 0 .926 0 r
F
P
p
.002 w
.49065 .41786 m .4933 .41614 L .49355 .41425 L p
0 .646 0 r
F P
s
P
p
.002 w
.49355 .41425 m .49371 .41295 L p
.49286 .41433 L 0 .646 0 r
F P
s
P
p
.49065 .41786 m .49355 .41425 L .49286 .41433 L 0 .646 0 r
F
P
p
.49085 .41757 m .48947 .41811 L .50031 .41563 L 0 .839 0 r
F
P
p
.002 w
.49065 .41786 m .49043 .42 L .49283 .42126 L p
0 .926 0 r
F P
s
P
p
.48947 .41811 m .48979 .41811 L .49186 .41762 L 0 .839 0 r
F
P
p
.49172 .41759 m .49186 .41762 L .50031 .41563 L 0 .839 0 r
F
P
p
.48947 .41811 m .49186 .41762 L .49172 .41759 L 0 .839 0 r
F
P
p
.002 w
.5023 .41854 m .49677 .41818 L .49454 .41806 L p
0 .926 0 r
F P
s
P
p
.002 w
.49454 .41806 m .49065 .41786 L p
.49474 .4181 L 0 .926 0 r
F P
s
P
p
.49474 .4181 m .5023 .41854 L .49454 .41806 L 0 .926 0 r
F
P
p
.48899 .4183 m .49033 .41833 L .50031 .41563 L 0 .839 0 r
F
P
p
.51179 .40735 m .50614 .40819 L .51269 .41367 L 0 .74 0 r
F
P
p
.51453 .41271 m .51269 .41367 L .51678 .4171 L 0 .74 0 r
F
P
p
.51179 .40735 m .51269 .41367 L .51453 .41271 L 0 .74 0 r
F
P
p
.49468 .39706 m .50059 .39682 L .50169 .39634 L 0 .547 0 r
F
P
p
.49418 .39742 m .50059 .39682 L .49468 .39706 L 0 .547 0 r
F
P
p
.4597 .40064 m .50017 .397 L .50059 .39682 L 0 .547 0 r
F
P
p
.4597 .40064 m .50331 .39617 L .50498 .39519 L 0 .547 0 r
F
P
p
.002 w
.51429 .40106 m .49445 .39909 L p
.50922 .40386 L 0 .74 0 r
F P
s
P
p
.50922 .40386 m .49445 .39909 L .49192 .4006 L 0 .74 0 r
F
P
p
.4597 .40064 m .50874 .39474 L .50922 .39435 L 0 .547 0 r
F
P
p
.51593 .40407 m .51492 .4042 L .51059 .40644 L 0 .627 0 r
F
P
p
.51646 .40584 m .52113 .40545 L .51481 .40639 L 0 .47 0 r
F
P
p
.52203 .40531 m .51666 .40331 L .5148 .40639 L 0 .627 0 r
F
P
p
.51365 .40647 m .51593 .40407 L .51059 .40644 L 0 .627 0 r
F
P
p
.51421 .4048 m .51961 .40359 L .52463 .40342 L 0 .56 0 r
F
P
p
.51059 .40644 m .51594 .40304 L .50815 .40641 L 0 .627 0 r
F
P
p
.51666 .40331 m .51594 .40304 L .51059 .40644 L 0 .627 0 r
F
P
p
.51151 .40516 m .51198 .40507 L .51421 .4048 L 0 .56 0 r
F
P
p
.51198 .40507 m .51961 .40359 L .51421 .4048 L 0 .56 0 r
F
P
p
.51258 .4045 m .51183 .40435 L .50815 .40641 L 0 .627 0 r
F
P
p
.51594 .40304 m .51183 .40435 L .51258 .4045 L 0 .627 0 r
F
P
p
.51594 .40304 m .51488 .40265 L .51183 .40435 L 0 .627 0 r
F
P
p
.51488 .40265 m .50833 .40626 L .50815 .40641 L 0 .627 0 r
F
P
p
.51116 .4047 m .51961 .40359 L .51222 .40502 L 0 .56 0 r
F
P
p
.51421 .4048 m .51429 .40106 L .50922 .40386 L 0 .74 0 r
F
P
p
.52014 .40615 m .5143 .40698 L .52041 .4061 L 0 .47 0 r
F
P
p
.51487 .40701 m .51485 .40695 L .51466 .40698 L 0 .74 0 r
F
P
p
.002 w
.53048 .40901 m .54967 .40685 L p
.53131 .40666 L 0 .627 0 r
F P
s
P
p
.53131 .40666 m .52006 .40766 L .53048 .40901 L 0 .627 0 r
F
P
p
.56075 .41357 m .52079 .40604 L .51487 .40701 L 0 .74 0 r
F
P
p
.51358 .40714 m .5143 .40698 L .52014 .40615 L 0 .47 0 r
F
P
p
.52014 .40615 m .52041 .4061 L .52036 .40611 L 0 .47 0 r
F
P
p
.5143 .40698 m .51482 .40686 L .51791 .40644 L 0 .47 0 r
F
P
p
.5143 .40698 m .51791 .40644 L .52041 .4061 L 0 .47 0 r
F
P
p
.51481 .40639 m .51382 .40709 L .51206 .40731 L 0 .47 0 r
F
P
p
.51478 .4064 m .51481 .40639 L .51481 .40639 L 0 .47 0 r
F
P
p
.5111 .40695 m .51481 .40639 L .51178 .40741 L 0 .47 0 r
F
P
p
.51111 .40692 m .51481 .40639 L .5111 .40695 L 0 .47 0 r
F
P
p
.52079 .40604 m .51421 .4048 L .51485 .40695 L 0 .74 0 r
F
P
p
.52014 .40615 m .51485 .40695 L .51487 .40701 L 0 .74 0 r
F
P
p
.52079 .40604 m .51485 .40695 L .52014 .40615 L 0 .74 0 r
F
P
p
.51073 .40757 m .51178 .40741 L .51059 .40781 L 0 .47 0 r
F
P
p
.5111 .40695 m .51178 .40741 L .51073 .40757 L 0 .47 0 r
F
P
p
.51059 .40781 m .51358 .40714 L .52014 .40615 L 0 .47 0 r
F
P
p
.51466 .40698 m .51421 .4048 L .50654 .40582 L 0 .74 0 r
F
P
p
.51485 .40695 m .51421 .4048 L .51466 .40698 L 0 .74 0 r
F
P
p
.51757 .4066 m .52014 .40615 L .51951 .4063 L 0 .47 0 r
F
P
p
.52014 .40615 m .52036 .40611 L .51951 .4063 L 0 .47 0 r
F
P
p
.002 w
.52796 .40479 m .52199 .40586 L p
.52041 .4061 L 0 .47 0 r
F P
s
P
p
.52082 .40605 m .52081 .40604 L .52079 .40604 L 0 .74 0 r
F
P
p
.52508 .40573 m .52345 .40583 L .52549 .40659 L 0 .627 0 r
F
P
p
.54967 .40685 m .54051 .40463 L .52549 .40659 L 0 .627 0 r
F
P
p
.56075 .41357 m .5288 .40496 L .52082 .40605 L 0 .74 0 r
F
P
p
.002 w
.52199 .40586 m .51951 .4063 L p
.52041 .4061 L 0 .47 0 r
F P
s
P
p
.52079 .40604 m .51852 .40429 L .51421 .4048 L 0 .74 0 r
F
P
p
.52081 .40604 m .51852 .40429 L .52079 .40604 L 0 .74 0 r
F
P
p
.51593 .40407 m .51666 .40331 L .51492 .4042 L 0 .627 0 r
F
P
p
.52244 .40023 m .51666 .40331 L .52248 .4003 L 0 .627 0 r
F
P
p
.52113 .40545 m .52116 .40544 L .5212 .40543 L 0 .47 0 r
F
P
p
.52113 .40545 m .5212 .40543 L .52796 .40479 L 0 .47 0 r
F
P
p
.002 w
.53104 .40396 m .52796 .40479 L p
.52116 .40544 L 0 .47 0 r
F P
s
P
p
.5239 .40365 m .51852 .40429 L .52082 .40605 L 0 .74 0 r
F
P
p
.51151 .40516 m .51421 .4048 L .52281 .40386 L 0 .56 0 r
F
P
p
.002 w
.52463 .40342 m .5235 .40369 L p
.51421 .4048 L 0 .56 0 r
F P
s
P
p
.002 w
.5235 .40369 m .52281 .40386 L p
.51421 .4048 L 0 .56 0 r
F P
s
P
p
.5288 .40496 m .5239 .40365 L .52082 .40605 L 0 .74 0 r
F
P
p
.51961 .40359 m .52237 .40322 L .52463 .40342 L 0 .56 0 r
F
P
p
.5239 .40365 m .51429 .40106 L .51852 .40429 L 0 .74 0 r
F
P
p
.51852 .40429 m .51429 .40106 L .51421 .4048 L 0 .74 0 r
F
P
p
.50186 .40635 m .50606 .4056 L .50642 .40576 L 0 .56 0 r
F
P
p
.50606 .4056 m .51116 .4047 L .50642 .40576 L 0 .56 0 r
F
P
p
.50642 .40576 m .51116 .4047 L .51222 .40502 L 0 .56 0 r
F
P
p
.50329 .40618 m .51222 .40502 L .51041 .40537 L 0 .56 0 r
F
P
p
.50186 .40635 m .51222 .40502 L .50329 .40618 L 0 .56 0 r
F
P
p
.51421 .4048 m .4968 .40152 L .50654 .40582 L 0 .74 0 r
F
P
p
.47971 .39757 m .49142 .39555 L .49962 .39452 L 0 .547 0 r
F
P
p
.49142 .39555 m .49955 .39425 L .49962 .39452 L 0 .547 0 r
F
P
p
.002 w
.4876 .39641 m .48496 .39681 L p
.49621 .39505 L 0 .547 0 r
F P
s
P
p
.49621 .39505 m .49615 .39507 L .4876 .39641 L 0 .547 0 r
F
P
p
.47971 .39757 m .49962 .39452 L .48496 .39681 L 0 .547 0 r
F
P
p
.002 w
.5023 .39413 m .4876 .39641 L p
.49962 .39452 L 0 .547 0 r
F P
s
P
p
.49142 .39555 m .48953 .39549 L .49955 .39425 L 0 .547 0 r
F
P
p
.48953 .39549 m .50416 .39297 L .49955 .39425 L 0 .547 0 r
F
P
p
.48355 .39604 m .48502 .39245 L .48231 .39393 L 0 .519 0 r
F
P
p
.48355 .39604 m .48661 .39204 L .48502 .39245 L 0 .519 0 r
F
P
p
.4854 .39536 m .48822 .38993 L .48355 .39604 L 0 .519 0 r
F
P
p
.48231 .39393 m .48339 .39003 L .47125 .39563 L 0 .519 0 r
F
P
p
.45791 .39976 m .46294 .39883 L .4572 .39916 L 0 .469 0 r
F
P
p
.46303 .39911 m .46294 .39883 L .45791 .39976 L 0 .469 0 r
F
P
p
.46519 .38469 m .48067 .38565 L .48783 .38165 L 0 .72 0 r
F
P
p
.46242 .40715 m .45516 .40003 L .37797 .36642 L 0 .469 0 r
F
P
p
.3782 .36762 m .37797 .36642 L .34557 .3523 L 0 .469 0 r
F
P
p
.46242 .40715 m .37797 .36642 L .3782 .36762 L 0 .469 0 r
F
P
p
.45516 .40003 m .43882 .38674 L .34557 .3523 L 0 .469 0 r
F
P
p
.002 w
.42957 .37922 m .42521 .37782 L p
.43882 .38674 L 0 .469 0 r
F P
s
P
p
.002 w
.42521 .37782 m .34557 .3523 L p
.43882 .38674 L 0 .469 0 r
F P
s
P
p
.47197 .41163 m .39272 .38174 L .42479 .40523 L 0 .469 0 r
F
P
p
.002 w
.3041 .37283 m .27338 .3717 L p
.44953 .41802 L 0 .56 0 r
F P
s
P
p
.002 w
.4406 .41195 m .4443 .41561 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.43981 .41165 m .4406 .41195 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.442 .41151 m .43981 .41165 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.44716 .41095 m .44688 .41343 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.002 w
.44741 .41381 m .442 .41151 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.44688 .41343 m .44672 .41483 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.002 w
.4485 .41428 m .44741 .41381 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.45005 .41571 m .44786 .41123 L .44716 .41095 L 0 .395 0 r
F
P
p
.002 w
.44881 .41087 m .44812 .4108 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.45005 .41571 m .44812 .4108 L .44786 .41123 L 0 .395 0 r
F
P
p
.002 w
.45163 .41456 m .44881 .41087 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.002 w
.45302 .41257 m .4584 .41207 L p
.45327 .41081 L 0 .86 0 r
F P
s
P
p
.002 w
.44792 .41129 m .4529 .41136 L p
.44455 .40791 L 0 .469 0 r
F P
s
P
p
.45299 .41123 m .44455 .40791 L .4529 .41136 L 0 .469 0 r
F
P
p
.45257 .41185 m .45302 .41257 L .45327 .41081 L 0 .86 0 r
F
P
p
.45342 .41117 m .4532 .41109 L .45334 .41137 L 0 .469 0 r
F
P
p
.4532 .41109 m .44455 .40791 L .45306 .41126 L 0 .469 0 r
F
P
p
.4532 .41109 m .45306 .41126 L .45334 .41137 L 0 .469 0 r
F
P
p
.002 w
.45321 .41303 m .45869 .41275 L p
.45349 .41102 L 0 .916 0 r
F P
s
P
p
.45288 .41246 m .45321 .41303 L .45349 .41102 L 0 .916 0 r
F
P
p
.002 w
.46061 .41271 m .45983 .41165 L p
.45369 .41072 L 0 .86 0 r
F P
s
P
p
.45382 .40917 m .44587 .40809 L .45169 .41033 L 0 .469 0 r
F
P
p
.45395 .41102 m .45169 .41033 L .45397 .41121 L 0 .469 0 r
F
P
p
.45327 .41081 m .4584 .41207 L .45365 .41093 L 0 .86 0 r
F
P
p
.002 w
.4584 .41207 m .46061 .41271 L p
.45365 .41093 L 0 .86 0 r
F P
s
P
p
.45365 .41093 m .46061 .41271 L .45369 .41072 L 0 .86 0 r
F
P
p
.45394 .41077 m .45365 .41093 L .45395 .41102 L 0 .469 0 r
F
P
p
.45386 .40969 m .45369 .41072 L .45394 .41077 L 0 .469 0 r
F
P
p
.45369 .41072 m .45365 .41093 L .45394 .41077 L 0 .469 0 r
F
P
p
.002 w
.45983 .41165 m .45733 .41132 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.45382 .40917 m .45169 .41033 L .45279 .41067 L 0 .469 0 r
F
P
p
.45382 .40917 m .45279 .41067 L .45286 .41068 L 0 .469 0 r
F
P
p
.45367 .4108 m .45286 .41068 L .45366 .41087 L 0 .469 0 r
F
P
p
.45382 .40917 m .45286 .41068 L .45367 .4108 L 0 .469 0 r
F
P
p
.45382 .40917 m .45365 .41093 L .45386 .40969 L 0 .469 0 r
F
P
p
.45363 .41109 m .44455 .40791 L .45357 .41123 L 0 .469 0 r
F
P
p
.45362 .41115 m .45357 .41123 L .4536 .41124 L 0 .469 0 r
F
P
p
.45363 .41109 m .45357 .41123 L .45362 .41115 L 0 .469 0 r
F
P
p
.002 w
.45167 .41042 m .45174 .4117 L .45235 .41211 L p
0 .86 0 r
F P
s
P
p
.002 w
.45167 .41042 m .45184 .41193 L .45276 .41267 L p
0 .916 0 r
F P
s
P
p
.002 w
.45276 .41267 m .45321 .41303 L p
.45288 .41246 L 0 .916 0 r
F P
s
P
p
.002 w
.45235 .41211 m .45302 .41257 L p
.45257 .41185 L 0 .86 0 r
F P
s
P
p
.45167 .41042 m .45235 .41211 L .45257 .41185 L 0 .86 0 r
F
P
p
.45167 .41042 m .45276 .41267 L .45288 .41246 L 0 .916 0 r
F
P
p
.44587 .40809 m .44455 .40791 L .45397 .41121 L 0 .469 0 r
F
P
p
.002 w
.45733 .41132 m .4572 .41129 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.45369 .41072 m .45983 .41165 L .45711 .41128 L 0 .86 0 r
F
P
p
.002 w
.46099 .41362 m .46012 .41233 L p
.45395 .41094 L 0 .916 0 r
F P
s
P
p
.002 w
.46012 .41233 m .45769 .41181 L p
.45395 .41094 L 0 .916 0 r
F P
s
P
p
.002 w
.45869 .41275 m .46099 .41362 L p
.45397 .41121 L 0 .916 0 r
F P
s
P
p
.45349 .41102 m .45869 .41275 L .45397 .41121 L 0 .916 0 r
F
P
p
.45397 .41121 m .46099 .41362 L .45395 .41094 L 0 .916 0 r
F
P
p
.002 w
.45398 .41138 m .47197 .41163 L p
.45382 .40917 L 0 .469 0 r
F P
s
P
p
.45167 .41042 m .45369 .41072 L .45711 .41128 L 0 .86 0 r
F
P
p
.002 w
.45462 .41086 m .45167 .41042 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.002 w
.4572 .41129 m .45462 .41086 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.45167 .41042 m .45395 .41094 L .45753 .41178 L 0 .916 0 r
F
P
p
.002 w
.45769 .41181 m .45753 .41178 L p
.45395 .41094 L 0 .916 0 r
F P
s
P
p
.45366 .41087 m .45279 .41067 L .45365 .41093 L 0 .469 0 r
F
P
p
.45167 .41042 m .45257 .41185 L .45327 .41081 L 0 .86 0 r
F
P
p
.45167 .41042 m .45327 .41081 L .45365 .41093 L 0 .86 0 r
F
P
p
.45167 .41042 m .45365 .41093 L .45369 .41072 L 0 .86 0 r
F
P
p
.45397 .41121 m .45363 .41109 L .45398 .41138 L 0 .469 0 r
F
P
p
.45363 .41109 m .4536 .41124 L .45398 .41138 L 0 .469 0 r
F
P
p
.002 w
.4529 .41136 m .45334 .41137 L p
.45299 .41123 L 0 .469 0 r
F P
s
P
p
.45167 .41042 m .45288 .41246 L .45349 .41102 L 0 .916 0 r
F
P
p
.45167 .41042 m .45349 .41102 L .45397 .41121 L 0 .916 0 r
F
P
p
.002 w
.45334 .41137 m .45398 .41138 L p
.45342 .41117 L 0 .469 0 r
F P
s
P
p
.45167 .41042 m .45397 .41121 L .45395 .41094 L 0 .916 0 r
F
P
p
.002 w
.44812 .4108 m .44762 .41076 L p
.44786 .41123 L 0 .395 0 r
F P
s
P
p
.002 w
.40022 .40189 m .43871 .41116 L .44782 .41129 L p
0 .469 0 r
F P
s
P
p
.002 w
.44782 .41129 m .44792 .41129 L p
.44783 .41128 L 0 .469 0 r
F P
s
P
p
.44783 .41128 m .40022 .40189 L .44782 .41129 L 0 .469 0 r
F
P
p
.002 w
.44746 .41083 m .44716 .41095 L p
.44786 .41123 L 0 .395 0 r
F P
s
P
p
.44455 .40791 m .40022 .40189 L .44792 .41129 L 0 .469 0 r
F
P
p
.002 w
.44762 .41076 m .44746 .41083 L p
.44786 .41123 L 0 .395 0 r
F P
s
P
p
.002 w
.33104 .35399 m .32639 .35464 L p
.39428 .38122 L 0 .469 0 r
F P
s
P
p
.3803 .3422 m .40807 .3743 L .40085 .35586 L 0 .507 0 r
F
P
p
.39543 .38167 m .46154 .40755 L .39849 .38158 L 0 .469 0 r
F
P
p
.46154 .40755 m .46163 .4075 L .3985 .38158 L 0 .469 0 r
F
P
p
.39849 .38158 m .3985 .38158 L .39577 .38047 L 0 .469 0 r
F
P
p
.46154 .40755 m .3985 .38158 L .39849 .38158 L 0 .469 0 r
F
P
p
.413 .37247 m .41918 .38101 L .42272 .36669 L 0 .507 0 r
F
P
p
.46597 .40928 m .46543 .40896 L .39577 .38047 L 0 .469 0 r
F
P
p
.002 w
.4443 .41561 m .44719 .41609 L .45005 .41571 L p
0 .463 0 r
F P
s
P
p
.002 w
.32639 .35464 m .33366 .35947 L p
.39301 .38185 L 0 .469 0 r
F P
s
P
p
.39428 .38122 m .39301 .38185 L .46635 .40951 L 0 .469 0 r
F
P
p
.39428 .38122 m .46635 .40951 L .46597 .40928 L 0 .469 0 r
F
P
p
.44374 .41553 m .44411 .41542 L .41918 .38101 L 0 .507 0 r
F
P
p
.41874 .38075 m .41918 .38101 L .38825 .33832 L 0 .507 0 r
F
P
p
.44374 .41553 m .41918 .38101 L .41874 .38075 L 0 .507 0 r
F
P
p
.46597 .40928 m .46635 .40951 L .47197 .41163 L 0 .469 0 r
F
P
p
.32639 .35464 m .39301 .38185 L .39428 .38122 L 0 .469 0 r
F
P
p
.002 w
.37519 .3433 m .35631 .33815 L .35404 .33926 L p
0 .396 0 r
F P
s
P
p
.37369 .34405 m .40479 .37594 L .37347 .34287 L 0 .507 0 r
F
P
p
.40479 .37594 m .42331 .39494 L .40502 .37583 L 0 .507 0 r
F
P
p
.40479 .37594 m .40502 .37583 L .37347 .34287 L 0 .507 0 r
F
P
p
.41918 .38101 m .44655 .41878 L .42914 .38074 L 0 .507 0 r
F
P
p
.41918 .38101 m .42914 .38074 L .42272 .36669 L 0 .507 0 r
F
P
p
.002 w
.43604 .38129 m .42957 .37922 L p
.45516 .40003 L 0 .469 0 r
F P
s
P
p
.46501 .40575 m .43604 .38129 L .46242 .40715 L 0 .469 0 r
F
P
p
.002 w
.44429 .40547 m .44662 .40956 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.45167 .41042 m .44487 .40562 L .44429 .40547 L 0 .599 0 r
F
P
p
.002 w
.44582 .40513 m .44465 .40502 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.45167 .41042 m .44465 .40502 L .44487 .40562 L 0 .599 0 r
F
P
p
.4436 .4022 m .44499 .40568 L .44403 .38424 L 0 .507 0 r
F
P
p
.44353 .40489 m .44487 .40562 L .4436 .4022 L 0 .507 0 r
F
P
p
.44487 .40562 m .44499 .40568 L .4436 .4022 L 0 .507 0 r
F
P
p
.002 w
.44465 .40502 m .44393 .40495 L p
.44487 .40562 L 0 .599 0 r
F P
s
P
p
.002 w
.44393 .40495 m .4441 .4052 L p
.44487 .40562 L 0 .599 0 r
F P
s
P
p
.002 w
.4441 .4052 m .44429 .40547 L p
.44487 .40562 L 0 .599 0 r
F P
s
P
p
.43944 .38046 m .44353 .40489 L .44403 .38424 L 0 .507 0 r
F
P
p
.44353 .40489 m .44547 .41643 L .44499 .40568 L 0 .507 0 r
F
P
p
.42272 .36669 m .42914 .38074 L .43944 .38046 L 0 .507 0 r
F
P
p
.42914 .38074 m .44547 .41643 L .43944 .38046 L 0 .507 0 r
F
P
p
.39428 .38122 m .39543 .38167 L .39577 .38047 L 0 .469 0 r
F
P
p
.39543 .38167 m .39849 .38158 L .39577 .38047 L 0 .469 0 r
F
P
p
.46154 .40755 m .46597 .40928 L .46163 .4075 L 0 .469 0 r
F
P
p
.002 w
.4597 .40064 m .45651 .40547 L .46435 .40589 L p
0 .547 0 r
F P
s
P
p
.002 w
.46435 .40589 m .46471 .40591 L p
.46457 .40576 L 0 .547 0 r
F P
s
P
p
.4597 .40064 m .46435 .40589 L .46457 .40576 L 0 .547 0 r
F
P
p
.40807 .3743 m .44374 .41553 L .41874 .38075 L 0 .507 0 r
F
P
p
.40807 .3743 m .41874 .38075 L .40085 .35586 L 0 .507 0 r
F
P
p
.46597 .40928 m .47197 .41163 L .46543 .40896 L 0 .469 0 r
F
P
p
.39428 .38122 m .39577 .38047 L .33104 .35399 L 0 .469 0 r
F
P
p
.002 w
.3803 .3422 m .37347 .34287 L p
.40502 .37583 L 0 .507 0 r
F P
s
P
p
.40502 .37583 m .42331 .39494 L .40694 .37486 L 0 .507 0 r
F
P
p
.40502 .37583 m .40694 .37486 L .3803 .3422 L 0 .507 0 r
F
P
p
.37163 .34337 m .44655 .41878 L .37369 .34405 L 0 .507 0 r
F
P
p
.002 w
.37262 .34295 m .37226 .3431 L p
.37369 .34405 L 0 .507 0 r
F P
s
P
p
.002 w
.37226 .3431 m .37163 .34337 L p
.37369 .34405 L 0 .507 0 r
F P
s
P
p
.002 w
.37347 .34287 m .37262 .34295 L p
.37369 .34405 L 0 .507 0 r
F P
s
P
p
.002 w
.38825 .33832 m .38265 .34105 L p
.40085 .35586 L 0 .507 0 r
F P
s
P
p
.002 w
.38265 .34105 m .3803 .3422 L p
.40085 .35586 L 0 .507 0 r
F P
s
P
p
.002 w
.46471 .40591 m .4653 .40594 L p
.46501 .40575 L 0 .547 0 r
F P
s
P
p
.47197 .41163 m .46501 .40575 L .46242 .40715 L 0 .469 0 r
F
P
p
.46506 .40572 m .46501 .40575 L .4653 .40594 L 0 .547 0 r
F
P
p
.002 w
.46471 .40591 m .46471 .40591 L p
.46501 .40575 L 0 .547 0 r
F P
s
P
p
.002 w
.44813 .39457 m .44403 .38424 L p
.4448 .39474 L 0 .507 0 r
F P
s
P
p
.44547 .41643 m .44643 .41714 L .44403 .38424 L 0 .507 0 r
F
P
p
.002 w
.44403 .38424 m .38871 .33824 L .38825 .33832 L p
0 .507 0 r
F P
s
P
p
.002 w
.43842 .36556 m .44406 .38715 L .44999 .39227 L p
0 .427 0 r
F P
s
P
p
.45002 .39226 m .43842 .36556 L .44999 .39227 L 0 .427 0 r
F
P
p
.002 w
.44952 .39249 m .45339 .3927 L p
.4518 .39143 L 0 .72 0 r
F P
s
P
p
.45358 .39056 m .43842 .36556 L .45004 .39231 L 0 .427 0 r
F
P
p
.002 w
.47894 .33224 m .47125 .33544 L p
.46226 .38618 L 0 .427 0 r
F P
s
P
p
.4626 .38602 m .46178 .38651 L .4635 .38559 L 0 .72 0 r
F
P
p
.46226 .38618 m .464 .38535 L .47894 .33224 L 0 .427 0 r
F
P
p
.46173 .38648 m .46178 .38651 L .46472 .38475 L 0 .72 0 r
F
P
p
.46178 .38651 m .46194 .3865 L .46311 .38585 L 0 .72 0 r
F
P
p
.46178 .38651 m .46311 .38585 L .46519 .38469 L 0 .72 0 r
F
P
p
.46194 .3865 m .48067 .38565 L .46519 .38469 L 0 .72 0 r
F
P
p
.46194 .3865 m .47279 .38768 L .47608 .38586 L 0 .72 0 r
F
P
p
.46193 .3865 m .47279 .38768 L .46194 .3865 L 0 .72 0 r
F
P
p
.46035 .38726 m .47279 .38768 L .4619 .3865 L 0 .72 0 r
F
P
p
.002 w
.45041 .34131 m .43842 .36556 L p
.45358 .39056 L 0 .427 0 r
F P
s
P
p
.45682 .38358 m .45431 .38005 L .45613 .38363 L 0 .396 0 r
F
P
p
.45041 .34131 m .45358 .39056 L .4578 .3885 L 0 .427 0 r
F
P
p
.45819 .38615 m .4568 .38527 L .45241 .38866 L 0 .572 0 r
F
P
p
.4568 .38527 m .45018 .38623 L .45241 .38866 L 0 .572 0 r
F
P
p
.45728 .38557 m .45692 .38526 L .4568 .38527 L 0 .572 0 r
F
P
p
.45819 .38615 m .45736 .38557 L .45728 .38557 L 0 .572 0 r
F
P
p
.45736 .38557 m .45692 .38526 L .45728 .38557 L 0 .572 0 r
F
P
p
.46404 .3374 m .46387 .3398 L .4693 .34465 L 0 .427 0 r
F
P
p
.46387 .3398 m .46375 .34157 L .46903 .34592 L 0 .427 0 r
F
P
p
.46375 .34157 m .46275 .3562 L .4686 .34664 L 0 .427 0 r
F
P
p
.46375 .34157 m .4686 .34664 L .46903 .34592 L 0 .427 0 r
F
P
p
.46275 .3562 m .46686 .35619 L .46903 .34592 L 0 .427 0 r
F
P
p
.46648 .35819 m .46658 .35817 L .46908 .34598 L 0 .427 0 r
F
P
p
.46613 .35962 m .46908 .34598 L .46903 .34592 L 0 .427 0 r
F
P
p
.46078 .38493 m .46618 .35961 L .46613 .35962 L 0 .427 0 r
F
P
p
.46618 .35961 m .46908 .34598 L .46613 .35962 L 0 .427 0 r
F
P
p
.46062 .38712 m .46226 .38618 L .46252 .38472 L 0 .427 0 r
F
P
p
.46031 .38728 m .47279 .38768 L .46035 .38726 L 0 .72 0 r
F
P
p
.46789 .38446 m .4881 .3815 L .49406 .3811 L 0 .72 0 r
F
P
p
.45241 .38866 m .45013 .38617 L .45018 .38812 L 0 .572 0 r
F
P
p
.45298 .38732 m .45484 .38735 L .45327 .38719 L 0 .72 0 r
F
P
p
.45484 .38735 m .4567 .38739 L .45543 .38712 L 0 .72 0 r
F
P
p
.4567 .38739 m .47279 .38768 L .45702 .38717 L 0 .72 0 r
F
P
p
.4567 .38739 m .45702 .38717 L .45543 .38712 L 0 .72 0 r
F
P
p
.002 w
.44328 .39215 m .44952 .39249 L p
.44784 .38957 L 0 .72 0 r
F P
s
P
p
.44512 .3907 m .44328 .39215 L .44784 .38957 L 0 .72 0 r
F
P
p
.002 w
.44873 .38628 m .45018 .38812 L p
.45013 .38617 L 0 .572 0 r
F P
s
P
p
.46118 .38444 m .4626 .38425 L .47125 .33544 L 0 .427 0 r
F
P
p
.46275 .3562 m .46078 .38493 L .46686 .35619 L 0 .427 0 r
F
P
p
.002 w
.48689 .35743 m .49699 .35949 L .50595 .35908 L p
0 .394 0 r
F P
s
P
p
.002 w
.48114 .3608 m .49752 .35827 L p
.47994 .35643 L 0 .836 0 r
F P
s
P
p
.47902 .35747 m .48114 .3608 L .47994 .35643 L 0 .836 0 r
F
P
p
.47994 .35643 m .49752 .35827 L .48021 .35647 L 0 .836 0 r
F
P
p
.47894 .33224 m .47747 .35626 L .48467 .34654 L 0 .427 0 r
F
P
p
.002 w
.47776 .35915 m .48114 .3608 L p
.47902 .35747 L 0 .836 0 r
F P
s
P
p
.47747 .35626 m .47729 .35923 L .48017 .35631 L 0 .427 0 r
F
P
p
.002 w
.47825 .35625 m .47784 .35867 L p
.47902 .35747 L 0 .836 0 r
F P
s
P
p
.002 w
.47784 .35867 m .47776 .35915 L p
.47902 .35747 L 0 .836 0 r
F P
s
P
p
.48017 .35631 m .47703 .36354 L .48028 .35631 L 0 .427 0 r
F
P
p
.47729 .35923 m .47703 .36354 L .48017 .35631 L 0 .427 0 r
F
P
p
.47747 .35626 m .48028 .35631 L .48467 .34654 L 0 .427 0 r
F
P
p
.002 w
.50215 .35689 m .49517 .35663 L p
.48174 .35633 L 0 .836 0 r
F P
s
P
p
.48028 .35631 m .50215 .35689 L .48174 .35633 L 0 .836 0 r
F
P
p
.002 w
.49752 .35827 m .50388 .35905 L p
.48021 .35647 L 0 .836 0 r
F P
s
P
p
.002 w
.50388 .35905 m .50215 .35689 L p
.48028 .35631 L 0 .836 0 r
F P
s
P
p
.48021 .35647 m .50388 .35905 L .48028 .35631 L 0 .836 0 r
F
P
p
.002 w
.49517 .35663 m .48714 .35636 L .48284 .35631 L p
0 .836 0 r
F P
s
P
p
.48025 .35636 m .48205 .35632 L .48467 .34654 L 0 .427 0 r
F
P
p
.48174 .35633 m .49517 .35663 L .48284 .35631 L 0 .836 0 r
F
P
p
.48592 .34963 m .48195 .35671 L .48915 .3577 L 0 .427 0 r
F
P
p
.48293 .35303 m .48195 .35671 L .48592 .34963 L 0 .427 0 r
F
P
p
.002 w
.48284 .35631 m .47825 .35625 L p
.48174 .35633 L 0 .836 0 r
F P
s
P
p
.47703 .36354 m .47612 .37845 L .48205 .35632 L 0 .427 0 r
F
P
p
.47703 .36354 m .48205 .35632 L .48025 .35636 L 0 .427 0 r
F
P
p
.47825 .35625 m .48028 .35631 L .48174 .35633 L 0 .836 0 r
F
P
p
.47825 .35625 m .47902 .35747 L .47994 .35643 L 0 .836 0 r
F
P
p
.48467 .34654 m .48293 .35303 L .48592 .34963 L 0 .427 0 r
F
P
p
.47825 .35625 m .47994 .35643 L .48021 .35647 L 0 .836 0 r
F
P
p
.48915 .3577 m .47612 .37845 L .49264 .36638 L 0 .427 0 r
F
P
p
.48195 .35671 m .47612 .37845 L .48915 .3577 L 0 .427 0 r
F
P
p
.47825 .35625 m .48021 .35647 L .48028 .35631 L 0 .836 0 r
F
P
p
.002 w
.43708 .35043 m .45484 .35756 L p
.47777 .35628 L 0 .691 0 r
F P
s
P
p
.43708 .35043 m .47777 .35628 L .47767 .35617 L 0 .691 0 r
F
P
p
.002 w
.439 .34931 m .43708 .35043 L p
.47767 .35617 L 0 .691 0 r
F P
s
P
p
.002 w
.45484 .35756 m .46777 .35818 L .47781 .35634 L p
0 .691 0 r
F P
s
P
p
.47777 .35628 m .45484 .35756 L .47781 .35634 L 0 .691 0 r
F
P
p
.46078 .38493 m .46108 .38491 L .46658 .35817 L 0 .427 0 r
F
P
p
.46078 .38493 m .46658 .35817 L .46648 .35819 L 0 .427 0 r
F
P
p
.002 w
.46275 .38326 m .44363 .37261 L p
.45952 .38546 L 0 .572 0 r
F P
s
P
p
.002 w
.44363 .37261 m .43674 .37105 L p
.44647 .37768 L 0 .572 0 r
F P
s
P
p
.4585 .38588 m .44798 .37649 L .44647 .37768 L 0 .572 0 r
F
P
p
.44798 .37649 m .44363 .37261 L .44647 .37768 L 0 .572 0 r
F
P
p
.42331 .39494 m .42525 .39415 L .3803 .3422 L 0 .507 0 r
F
P
p
.50156 .41509 m .50031 .41563 L .50687 .41386 L 0 .839 0 r
F
P
p
.49085 .41757 m .50031 .41563 L .50156 .41509 L 0 .839 0 r
F
P
p
.48361 .42042 m .48062 .41767 L .48034 .41767 L 0 .511 0 r
F
P
p
.002 w
.48587 .41767 m .48395 .41631 L p
.48456 .4199 L 0 .511 0 r
F P
s
P
p
.48456 .4199 m .48395 .41631 L .48226 .41651 L 0 .511 0 r
F
P
p
.48605 .41893 m .48587 .41767 L .48456 .4199 L 0 .511 0 r
F
P
p
.48355 .42047 m .47688 .41477 L .47668 .41494 L 0 .511 0 r
F
P
p
.48361 .42042 m .47688 .41477 L .48355 .42047 L 0 .511 0 r
F
P
p
.48368 .42036 m .48062 .41767 L .48361 .42042 L 0 .511 0 r
F
P
p
.48566 .41959 m .4839 .42033 L .50687 .41386 L 0 .839 0 r
F
P
p
.4839 .42033 m .48377 .42041 L .50687 .41386 L 0 .839 0 r
F
P
p
.002 w
.48354 .42048 m .48376 .42042 L p
.48355 .42047 L 0 .839 0 r
F P
s
P
p
.002 w
.48376 .42042 m .50687 .41386 L p
.48377 .42041 L 0 .839 0 r
F P
s
P
p
.48355 .42047 m .48376 .42042 L .48377 .42041 L 0 .839 0 r
F
P
p
.47909 .41368 m .48307 .41442 L .48014 .41323 L 0 .47 0 r
F
P
p
.47865 .41398 m .47827 .41432 L .47882 .4141 L 0 .47 0 r
F
P
p
.483 .41445 m .48084 .41563 L .48307 .41442 L 0 .47 0 r
F
P
p
.48036 .41392 m .48077 .41538 L .48306 .41442 L 0 .47 0 r
F
P
p
.48077 .41538 m .48084 .41563 L .48306 .41442 L 0 .47 0 r
F
P
p
.47887 .41414 m .48084 .41563 L .48036 .41392 L 0 .47 0 r
F
P
p
.48409 .4202 m .48047 .41387 L .47845 .41407 L 0 .511 0 r
F
P
p
.48566 .41959 m .48368 .42036 L .48355 .42047 L 0 .839 0 r
F
P
p
.48456 .4199 m .48047 .41387 L .48409 .4202 L 0 .511 0 r
F
P
p
.47836 .41397 m .47825 .41399 L .48368 .42036 L 0 .511 0 r
F
P
p
.48409 .4202 m .47847 .41409 L .48368 .42036 L 0 .511 0 r
F
P
p
.47847 .41409 m .47846 .41409 L .48368 .42036 L 0 .511 0 r
F
P
p
.48126 .42143 m .47838 .41734 L .47571 .41985 L 0 .511 0 r
F
P
p
.47838 .41734 m .47668 .41494 L .47619 .41745 L 0 .511 0 r
F
P
p
.47838 .41734 m .47619 .41745 L .47571 .41985 L 0 .511 0 r
F
P
p
.48355 .42047 m .47668 .41494 L .48126 .42143 L 0 .511 0 r
F
P
p
.46272 .41914 m .46275 .41914 L .46778 .41619 L 0 .629 0 r
F
P
p
.47663 .42195 m .46721 .41652 L .46537 .4176 L 0 .708 0 r
F
P
p
.002 w
.47663 .42195 m .46726 .4165 L p
.46721 .41652 L 0 .708 0 r
F P
s
P
p
.47663 .42195 m .46537 .4176 L .46295 .41905 L 0 .708 0 r
F
P
p
.47663 .42195 m .46198 .41948 L .46168 .4197 L 0 .708 0 r
F
P
p
.47663 .42195 m .46295 .41905 L .46268 .41917 L 0 .708 0 r
F
P
p
.48664 .41855 m .48394 .42026 L .49085 .41757 L 0 .839 0 r
F
P
p
.48899 .4183 m .48566 .41959 L .49033 .41833 L 0 .839 0 r
F
P
p
.002 w
.48664 .42297 m .48768 .42089 L .48644 .41868 L p
0 .511 0 r
F P
s
P
p
.002 w
.48644 .41868 m .48587 .41767 L p
.48605 .41893 L 0 .511 0 r
F P
s
P
p
.48664 .42297 m .48644 .41868 L .48605 .41893 L 0 .511 0 r
F
P
p
.48458 .41903 m .48291 .42066 L .48394 .42026 L 0 .839 0 r
F
P
p
.48458 .41903 m .48394 .42026 L .48664 .41855 L 0 .839 0 r
F
P
p
.002 w
.48093 .42234 m .48664 .42297 L p
.48126 .42143 L 0 .511 0 r
F P
s
P
p
.002 w
.47571 .41985 m .48008 .42193 L p
.48126 .42143 L 0 .511 0 r
F P
s
P
p
.002 w
.48008 .42193 m .48093 .42234 L p
.48126 .42143 L 0 .511 0 r
F P
s
P
p
.4597 .40064 m .46471 .40591 L .46506 .40572 L 0 .547 0 r
F
P
p
.002 w
.4653 .40594 m .46619 .40599 L p
.46585 .40571 L 0 .547 0 r
F P
s
P
p
.46196 .40734 m .4656 .4089 L .46214 .40727 L 0 .469 0 r
F
P
p
.4656 .4089 m .47197 .41163 L .46594 .4088 L 0 .469 0 r
F
P
p
.002 w
.44672 .41483 m .44807 .41566 L .45005 .41571 L p
0 .395 0 r
F P
s
P
p
.002 w
.44662 .40956 m .44904 .41042 L .45167 .41042 L p
0 .599 0 r
F P
s
P
p
.002 w
.44829 .40934 m .44966 .41027 L .45167 .41042 L p
0 .569 0 r
F P
s
P
p
.002 w
.44869 .40532 m .44859 .40624 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.002 w
.44951 .40748 m .44582 .40513 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.002 w
.44859 .40624 m .44829 .40934 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.002 w
.4521 .40459 m .44813 .39457 L p
.44752 .40382 L 0 .507 0 r
F P
s
P
p
.45167 .41042 m .44961 .40602 L .44869 .40532 L 0 .569 0 r
F
P
p
.002 w
.44884 .40521 m .44869 .40532 L p
.44961 .40602 L 0 .569 0 r
F P
s
P
p
.002 w
.45034 .40522 m .44982 .40513 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.45167 .41042 m .44982 .40513 L .44961 .40602 L 0 .569 0 r
F
P
p
.002 w
.45323 .40905 m .45034 .40522 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.002 w
.45097 .40746 m .4521 .40459 L p
.44752 .40382 L 0 .507 0 r
F P
s
P
p
.002 w
.44982 .40513 m .44914 .40501 L p
.44961 .40602 L 0 .569 0 r
F P
s
P
p
.002 w
.44655 .41878 m .4467 .41838 L p
.44752 .40382 L 0 .507 0 r
F P
s
P
p
.002 w
.4512 .40856 m .44951 .40748 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.002 w
.4467 .41838 m .45097 .40746 L p
.45013 .40657 L 0 .507 0 r
F P
s
P
p
.44955 .40628 m .45013 .40657 L .44961 .40602 L 0 .507 0 r
F
P
p
.4467 .41838 m .45013 .40657 L .44955 .40628 L 0 .507 0 r
F
P
p
.4467 .41838 m .44961 .40602 L .44752 .40382 L 0 .507 0 r
F
P
p
.002 w
.44914 .40501 m .44884 .40521 L p
.44961 .40602 L 0 .569 0 r
F P
s
P
p
.44655 .41878 m .44813 .39457 L .4448 .39474 L 0 .507 0 r
F
P
p
.46555 .40546 m .46591 .40576 L .47107 .40233 L 0 .547 0 r
F
P
p
.47541 .41076 m .47422 .40947 L .47455 .41083 L 0 .511 0 r
F
P
p
.47547 .41176 m .47151 .40433 L .46774 .40648 L 0 .396 0 r
F
P
p
.46591 .40576 m .4718 .40407 L .47187 .40405 L 0 .547 0 r
F
P
p
.46591 .40576 m .46616 .40596 L .47204 .404 L 0 .547 0 r
F
P
p
.46616 .40596 m .46619 .40599 L .47204 .40403 L 0 .547 0 r
F
P
p
.46616 .40596 m .47204 .40403 L .47215 .40397 L 0 .547 0 r
F
P
p
.47204 .40403 m .46619 .40599 L .47197 .40407 L 0 .547 0 r
F
P
p
.002 w
.46619 .40599 m .47065 .40481 L p
.47197 .40407 L 0 .547 0 r
F P
s
P
p
.002 w
.47197 .41163 m .4672 .40453 L p
.46502 .40576 L 0 .469 0 r
F P
s
P
p
.47684 .41097 m .47723 .41103 L .47686 .41096 L 0 .56 0 r
F
P
p
.4779 .41322 m .47701 .41089 L .47673 .41091 L 0 .396 0 r
F
P
p
.47557 .41094 m .47541 .41076 L .47536 .41097 L 0 .511 0 r
F
P
p
.47611 .41082 m .47151 .40433 L .47602 .41144 L 0 .396 0 r
F
P
p
.47603 .41056 m .47613 .41147 L .47649 .41133 L 0 .607 0 r
F
P
p
.47602 .41059 m .4757 .4099 L .4755 .40987 L 0 .396 0 r
F
P
p
.47645 .4112 m .47604 .41049 L .47602 .41059 L 0 .396 0 r
F
P
p
.47604 .41049 m .4757 .4099 L .47602 .41059 L 0 .396 0 r
F
P
p
.47599 .41066 m .47153 .40432 L .47151 .40433 L 0 .396 0 r
F
P
p
.476 .41065 m .47153 .40432 L .47599 .41066 L 0 .396 0 r
F
P
p
.476 .41065 m .47602 .41059 L .47153 .40432 L 0 .396 0 r
F
P
p
.47563 .4099 m .47583 .41122 L .47602 .41055 L 0 .607 0 r
F
P
p
.47583 .41122 m .47583 .41126 L .47599 .41066 L 0 .607 0 r
F
P
p
.47583 .41122 m .47599 .41066 L .47602 .41055 L 0 .607 0 r
F
P
p
.47602 .41055 m .47603 .41056 L .47603 .41056 L 0 .607 0 r
F
P
p
.47603 .41056 m .47613 .41147 L .47603 .41056 L 0 .607 0 r
F
P
p
.47658 .4113 m .47679 .41117 L .47617 .41145 L 0 .56 0 r
F
P
p
.47644 .41129 m .47698 .41221 L .47662 .41123 L 0 .795 0 r
F
P
p
.47617 .41145 m .47679 .41117 L .47626 .41135 L 0 .56 0 r
F
P
p
.47596 .41168 m .47658 .4113 L .47617 .41145 L 0 .56 0 r
F
P
p
.002 w
.47613 .41147 m .47688 .41198 L p
.47649 .41133 L 0 .607 0 r
F P
s
P
p
.002 w
.47602 .41149 m .47698 .41221 L p
.47644 .41129 L 0 .795 0 r
F P
s
P
p
.47612 .41074 m .47602 .41144 L .47644 .41129 L 0 .795 0 r
F
P
p
.47562 .41167 m .47596 .41168 L .47635 .41125 L 0 .56 0 r
F
P
p
.47602 .41144 m .47602 .41149 L .47644 .41129 L 0 .795 0 r
F
P
p
.4764 .41123 m .47611 .41081 L .47639 .41123 L 0 .396 0 r
F
P
p
.002 w
.47583 .41126 m .47613 .41147 L p
.47602 .41055 L 0 .607 0 r
F P
s
P
p
.47799 .41348 m .4779 .41322 L .47602 .41059 L 0 .396 0 r
F
P
p
.47626 .41135 m .47671 .41105 L .47635 .41125 L 0 .56 0 r
F
P
p
.47799 .41348 m .47602 .41059 L .476 .41065 L 0 .396 0 r
F
P
p
.002 w
.47563 .4099 m .47566 .41114 L .47582 .41125 L p
0 .607 0 r
F P
s
P
p
.47585 .41118 m .47151 .40433 L .47573 .41161 L 0 .396 0 r
F
P
p
.002 w
.47582 .41125 m .47583 .41126 L p
.47583 .41122 L 0 .607 0 r
F P
s
P
p
.47563 .4099 m .47582 .41125 L .47583 .41122 L 0 .607 0 r
F
P
p
.47573 .41161 m .47151 .40433 L .47547 .41176 L 0 .396 0 r
F
P
p
.47611 .41082 m .47602 .41149 L .47612 .41074 L 0 .795 0 r
F
P
p
.47639 .41123 m .47611 .41082 L .47602 .41144 L 0 .396 0 r
F
P
p
.002 w
.47563 .4099 m .47571 .41125 L .47602 .41149 L p
0 .795 0 r
F P
s
P
p
.47611 .41081 m .476 .41065 L .47611 .41081 L 0 .396 0 r
F
P
p
.47563 .4099 m .47602 .41149 L .47612 .41073 L 0 .795 0 r
F
P
p
.47643 .4108 m .47591 .40996 L .47651 .41116 L 0 .396 0 r
F
P
p
.47591 .40996 m .47591 .40996 L .47651 .41116 L 0 .396 0 r
F
P
p
.4759 .40995 m .47576 .4099 L .47651 .41116 L 0 .396 0 r
F
P
p
.47197 .41163 m .4754 .41167 L .47664 .41094 L 0 .56 0 r
F
P
p
.4754 .41167 m .47562 .41167 L .47585 .41151 L 0 .56 0 r
F
P
p
.47602 .41144 m .47585 .41118 L .47573 .41161 L 0 .396 0 r
F
P
p
.4754 .41167 m .47585 .41151 L .47664 .41094 L 0 .56 0 r
F
P
p
.47611 .41081 m .47611 .41081 L .47639 .41123 L 0 .396 0 r
F
P
p
.47612 .41073 m .47611 .41082 L .47612 .41074 L 0 .795 0 r
F
P
p
.47562 .41167 m .47635 .41125 L .47664 .41094 L 0 .56 0 r
F
P
p
.47639 .41123 m .476 .41065 L .47599 .41066 L 0 .396 0 r
F
P
p
.47799 .41348 m .4764 .41123 L .47639 .41123 L 0 .396 0 r
F
P
p
.47664 .41094 m .47686 .41096 L .47698 .41089 L 0 .56 0 r
F
P
p
.47708 .41017 m .47863 .41045 L .47808 .41036 L 0 .795 0 r
F
P
p
.47708 .41017 m .47861 .41046 L .47802 .41032 L 0 .795 0 r
F
P
p
.002 w
.47739 .41113 m .47606 .40596 L p
.47725 .41124 L 0 .396 0 r
F P
s
P
p
.47723 .41103 m .47725 .41102 L .47686 .41096 L 0 .56 0 r
F
P
p
.47686 .41096 m .47725 .41102 L .47731 .411 L 0 .56 0 r
F
P
p
.4779 .41322 m .47711 .41082 L .477 .41088 L 0 .396 0 r
F
P
p
.47661 .41111 m .47617 .41019 L .47616 .41036 L 0 .396 0 r
F
P
p
.47664 .41094 m .47684 .41097 L .47686 .41096 L 0 .56 0 r
F
P
p
.47197 .41163 m .47677 .41092 L .47745 .4109 L 0 .56 0 r
F
P
p
.47701 .41089 m .47396 .40295 L .47673 .41091 L 0 .396 0 r
F
P
p
.48008 .41054 m .48022 .41057 L .4792 .41043 L 0 .607 0 r
F
P
p
.47673 .41091 m .47396 .40295 L .47297 .40351 L 0 .396 0 r
F
P
p
.47677 .41092 m .47698 .41089 L .47745 .4109 L 0 .56 0 r
F
P
p
.47615 .41002 m .47609 .41001 L .47652 .41092 L 0 .396 0 r
F
P
p
.47673 .41091 m .4763 .41006 L .47659 .41091 L 0 .396 0 r
F
P
p
.477 .41088 m .47457 .4032 L .47396 .40295 L 0 .396 0 r
F
P
p
.47711 .41082 m .47457 .4032 L .477 .41088 L 0 .396 0 r
F
P
p
.47197 .41163 m .4771 .41094 L .4772 .41071 L 0 .56 0 r
F
P
p
.47745 .4109 m .47698 .41089 L .47774 .41086 L 0 .56 0 r
F
P
p
.47774 .41086 m .47813 .41072 L .47842 .41071 L 0 .56 0 r
F
P
p
.47774 .41086 m .47842 .41071 L .47842 .41077 L 0 .56 0 r
F
P
p
.4771 .41094 m .47842 .41077 L .4772 .41071 L 0 .56 0 r
F
P
p
.47842 .41077 m .47875 .41072 L .47772 .41062 L 0 .56 0 r
F
P
p
.002 w
.48377 .40987 m .47197 .41163 L p
.48133 .4102 L 0 .56 0 r
F P
s
P
p
.47525 .41187 m .47799 .41348 L .47528 .41185 L 0 .396 0 r
F
P
p
.47416 .41237 m .47433 .41242 L .47473 .41219 L 0 .56 0 r
F
P
p
.47416 .41237 m .47473 .41219 L .47528 .41185 L 0 .56 0 r
F
P
p
.47836 .41397 m .47665 .41205 L .47662 .41207 L 0 .511 0 r
F
P
p
.47837 .41397 m .47665 .41205 L .47836 .41397 L 0 .511 0 r
F
P
p
.47837 .41397 m .47844 .41396 L .47665 .41205 L 0 .511 0 r
F
P
p
.47799 .41348 m .47639 .41123 L .47547 .41176 L 0 .396 0 r
F
P
p
.47505 .4127 m .47506 .41269 L .47505 .41266 L 0 .56 0 r
F
P
p
.47799 .41348 m .47516 .41192 L .47401 .41248 L 0 .396 0 r
F
P
p
.002 w
.47799 .41348 m .47739 .41113 L p
.47725 .41124 L 0 .396 0 r
F P
s
P
p
.47528 .41185 m .47799 .41348 L .47547 .41176 L 0 .396 0 r
F
P
p
.47197 .41163 m .47416 .41237 L .47567 .41167 L 0 .56 0 r
F
P
p
.47626 .41135 m .47679 .41117 L .47671 .41105 L 0 .56 0 r
F
P
p
.4779 .41322 m .47661 .41111 L .47645 .4112 L 0 .396 0 r
F
P
p
.47635 .41125 m .47671 .41105 L .47664 .41094 L 0 .56 0 r
F
P
p
.4779 .41322 m .47678 .41101 L .47661 .41111 L 0 .396 0 r
F
P
p
.47197 .41163 m .47772 .41062 L .47762 .41077 L 0 .56 0 r
F
P
p
.47597 .41429 m .47599 .41428 L .47272 .41479 L 0 .629 0 r
F
P
p
.47597 .41429 m .47272 .41479 L .47268 .41479 L 0 .629 0 r
F
P
p
.47592 .41429 m .47597 .41429 L .46863 .41542 L 0 .629 0 r
F
P
p
.46959 .41524 m .47506 .41425 L .47031 .41513 L 0 .629 0 r
F
P
p
.47592 .41432 m .47456 .41322 L .47312 .41473 L 0 .511 0 r
F
P
p
.47456 .41322 m .47454 .41321 L .47452 .41323 L 0 .511 0 r
F
P
p
.47456 .41322 m .47452 .41323 L .47312 .41473 L 0 .511 0 r
F
P
p
.002 w
.46951 .41526 m .46941 .4154 L p
.46959 .41524 L 0 .56 0 r
F P
s
P
p
.46793 .41553 m .47161 .41498 L .46582 .41589 L 0 .629 0 r
F
P
p
.46863 .41542 m .47161 .41498 L .46793 .41553 L 0 .629 0 r
F
P
p
.47278 .41481 m .47604 .4143 L .4767 .41422 L 0 .629 0 r
F
P
p
.002 w
.46941 .4154 m .46879 .41632 L p
.47379 .41475 L 0 .56 0 r
F P
s
P
p
.002 w
.47313 .41476 m .4738 .41606 L p
.47598 .41437 L 0 .511 0 r
F P
s
P
p
.002 w
.47376 .4147 m .46582 .41589 L p
.47278 .41481 L 0 .629 0 r
F P
s
P
p
.47278 .41481 m .47714 .41415 L .47376 .4147 L 0 .629 0 r
F
P
p
.002 w
.47274 .41399 m .47312 .41473 L p
.47454 .41321 L 0 .511 0 r
F P
s
P
p
.47268 .41479 m .47272 .41479 L .46863 .41542 L 0 .629 0 r
F
P
p
.46877 .41539 m .47592 .41429 L .46863 .41542 L 0 .629 0 r
F
P
p
.46365 .41615 m .46601 .41574 L .46611 .41573 L 0 .629 0 r
F
P
p
.46877 .41539 m .46863 .41542 L .45671 .41725 L 0 .629 0 r
F
P
p
.002 w
.46582 .41589 m .45671 .41725 L p
.46863 .41542 L 0 .629 0 r
F P
s
P
p
.002 w
.46951 .41526 m .46951 .41526 L p
.46959 .41524 L 0 .56 0 r
F P
s
P
p
.4567 .41722 m .46959 .41524 L .45671 .41724 L 0 .629 0 r
F
P
p
.46959 .41524 m .47031 .41513 L .46947 .41526 L 0 .629 0 r
F
P
p
.46959 .41524 m .46947 .41526 L .45671 .41724 L 0 .629 0 r
F
P
p
.47031 .41513 m .47459 .41448 L .46911 .41534 L 0 .629 0 r
F
P
p
.47459 .41448 m .47504 .41442 L .46911 .41534 L 0 .629 0 r
F
P
p
.47031 .41513 m .46911 .41534 L .45671 .41724 L 0 .629 0 r
F
P
p
.45671 .41724 m .46911 .41534 L .45671 .41725 L 0 .629 0 r
F
P
p
.46911 .41534 m .46877 .41539 L .45671 .41725 L 0 .629 0 r
F
P
p
.46169 .41634 m .46636 .4157 L .46156 .41636 L 0 .667 0 r
F
P
p
.45666 .41712 m .45668 .41712 L .45666 .41712 L 0 .684 0 r
F
P
p
.4568 .41715 m .46169 .41634 L .45655 .4171 L 0 .629 0 r
F
P
p
.4567 .41722 m .45761 .41681 L .46365 .41615 L 0 .629 0 r
F
P
p
.45807 .41672 m .45827 .41669 L .45827 .41669 L 0 .629 0 r
F
P
p
.45761 .41681 m .45895 .41657 L .45945 .41652 L 0 .629 0 r
F
P
p
.45761 .41681 m .45945 .41652 L .46365 .41615 L 0 .629 0 r
F
P
p
.45895 .41657 m .46 .41638 L .46023 .41637 L 0 .629 0 r
F
P
p
.45895 .41657 m .46023 .41637 L .46365 .41615 L 0 .629 0 r
F
P
p
.46169 .41634 m .46613 .41562 L .46636 .4157 L 0 .667 0 r
F
P
p
.46 .41638 m .46289 .41587 L .46299 .41591 L 0 .629 0 r
F
P
p
.46 .41638 m .46299 .41591 L .46365 .41615 L 0 .629 0 r
F
P
p
.46289 .41587 m .47001 .4146 L .46365 .41615 L 0 .629 0 r
F
P
p
.48034 .41767 m .47729 .41474 L .47688 .41477 L 0 .511 0 r
F
P
p
.48062 .41767 m .47729 .41474 L .48034 .41767 L 0 .511 0 r
F
P
p
.47668 .41494 m .47688 .41477 L .47651 .4148 L 0 .511 0 r
F
P
p
.47853 .41406 m .47873 .41392 L .47844 .41396 L 0 .511 0 r
F
P
p
.47825 .41399 m .47789 .41404 L .47802 .41425 L 0 .511 0 r
F
P
p
.47845 .41407 m .47837 .41397 L .47836 .41397 L 0 .511 0 r
F
P
p
.002 w
.47799 .41348 m .47706 .4146 L p
.47865 .41398 L 0 .47 0 r
F P
s
P
p
.47706 .4146 m .47847 .41409 L .47865 .41398 L 0 .47 0 r
F
P
p
.47784 .41448 m .47827 .41432 L .47856 .41406 L 0 .47 0 r
F
P
p
.47784 .41448 m .47856 .41406 L .47847 .41409 L 0 .47 0 r
F
P
p
.47837 .41413 m .47802 .41425 L .4797 .41686 L 0 .511 0 r
F
P
p
.47598 .41437 m .4738 .41606 L .47571 .41532 L 0 .511 0 r
F
P
p
.47598 .41437 m .47488 .41821 L .4758 .41811 L 0 .511 0 r
F
P
p
.47668 .41494 m .47598 .41437 L .47594 .41523 L 0 .511 0 r
F
P
p
.47668 .41494 m .47594 .41523 L .47571 .41985 L 0 .511 0 r
F
P
p
.47679 .4143 m .47608 .41436 L .47651 .4148 L 0 .511 0 r
F
P
p
.47651 .4148 m .47603 .4143 L .47592 .41432 L 0 .511 0 r
F
P
p
.002 w
.4738 .41606 m .47488 .41821 L p
.47571 .41532 L 0 .511 0 r
F P
s
P
p
.002 w
.47231 .4157 m .47772 .41539 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.002 w
.47233 .41574 m .47774 .41544 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47774 .41544 m .48003 .4163 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47772 .41539 m .48 .41623 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.002 w
.48 .41623 m .47916 .41497 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.002 w
.48003 .4163 m .47918 .41503 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47918 .41503 m .47666 .41449 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47916 .41497 m .47664 .41445 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.49233 .41671 m .48965 .41785 L .50235 .4149 L 0 .839 0 r
F
P
p
.45853 .425 m .45826 .42236 L .4537 .42306 L 0 .637 0 r
F
P
p
.45551 .41775 m .45717 .41833 L .4555 .41778 L 0 .662 0 r
F
P
p
.45505 .41761 m .45951 .4193 L .45609 .4175 L 0 .662 0 r
F
P
p
.45676 .41745 m .45859 .41792 L .45685 .41748 L 0 .662 0 r
F
P
p
.45627 .41705 m .45765 .41687 L .45807 .41672 L 0 .629 0 r
F
P
p
.002 w
.45841 .41749 m .45774 .41736 L p
.45771 .41735 L 0 .684 0 r
F P
s
P
p
.002 w
.45859 .41792 m .45759 .41767 L p
.45752 .41765 L 0 .662 0 r
F P
s
P
p
.45744 .41762 m .45859 .41792 L .45746 .41763 L 0 .662 0 r
F
P
p
.002 w
.46169 .41804 m .46545 .41778 L .46867 .41671 L p
0 .591 0 r
F P
s
P
p
.002 w
.45526 .41536 m .46169 .41804 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.45363 .41543 m .45526 .41536 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.45634 .41469 m .45363 .41543 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.46364 .41211 m .46446 .41597 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46492 .41603 m .46407 .4159 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.46407 .4159 m .45634 .41469 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.46446 .41597 m .46447 .41604 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.46769 .41999 m .45727 .41263 L .45853 .425 L 0 .637 0 r
F
P
p
.002 w
.47488 .41821 m .47571 .41985 L p
.4758 .41811 L 0 .511 0 r
F P
s
P
p
.002 w
.44681 .42471 m .45223 .42423 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.002 w
.4469 .42494 m .45237 .42457 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45237 .42457 m .45466 .42538 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45223 .42423 m .45446 .42492 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.002 w
.45446 .42492 m .45366 .42381 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.002 w
.45466 .42538 m .45381 .42416 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45381 .42416 m .45121 .4237 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45366 .42381 m .45112 .42347 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.39184 .37886 m .39791 .37687 L .34557 .3523 L 0 .469 0 r
F
P
p
.37464 .39832 m .31782 .38338 L .36888 .39862 L 0 .56 0 r
F
P
p
.31782 .38338 m .27338 .3717 L .31676 .38392 L 0 .56 0 r
F
P
p
.31782 .38338 m .31676 .38392 L .36888 .39862 L 0 .56 0 r
F
P
p
.002 w
.35889 .35566 m .35278 .36075 L p
.35204 .36584 L 0 .606 0 r
F P
s
P
p
.002 w
.29499 .38084 m .35483 .40715 L p
.36945 .39875 L 0 .56 0 r
F P
s
P
p
.357 .3633 m .35204 .36584 L .34579 .40861 L 0 .606 0 r
F
P
p
.35889 .35566 m .35204 .36584 L .357 .3633 L 0 .606 0 r
F
P
p
.35992 .35565 m .35009 .39249 L .36351 .36174 L 0 .606 0 r
F
P
p
.35009 .39249 m .34732 .40288 L .3516 .392 L 0 .606 0 r
F
P
p
.35009 .39249 m .3516 .392 L .36351 .36174 L 0 .606 0 r
F
P
p
.357 .3633 m .34579 .40861 L .35802 .36278 L 0 .606 0 r
F
P
p
.34732 .40288 m .34809 .40252 L .36351 .36174 L 0 .606 0 r
F
P
p
.002 w
.35278 .36075 m .33491 .3901 L p
.34245 .40293 L 0 .606 0 r
F P
s
P
p
.34677 .40192 m .35278 .36075 L .34245 .40293 L 0 .606 0 r
F
P
p
.39214 .40779 m .37909 .40554 L .39162 .40777 L 0 .708 0 r
F
P
p
.37909 .40554 m .36975 .40394 L .37889 .40555 L 0 .708 0 r
F
P
p
.002 w
.38744 .405 m .38635 .40513 L p
.37966 .40551 L 0 .843 0 r
F P
s
P
p
.35471 .40779 m .37926 .40737 L .37955 .40552 L 0 .843 0 r
F
P
p
.34579 .40861 m .35406 .40831 L .35471 .40779 L 0 .843 0 r
F
P
p
.35406 .40831 m .37926 .40737 L .35471 .40779 L 0 .843 0 r
F
P
p
.3637 .40722 m .37955 .40552 L .37897 .40603 L 0 .843 0 r
F
P
p
.37169 .40671 m .3637 .40722 L .37422 .41568 L 0 .56 0 r
F
P
p
.3637 .40722 m .36032 .40743 L .36042 .40749 L 0 .56 0 r
F
P
p
.3637 .40722 m .36042 .40749 L .37422 .41568 L 0 .56 0 r
F
P
p
.35471 .40779 m .37955 .40552 L .3637 .40722 L 0 .843 0 r
F
P
p
.002 w
.35528 .40735 m .37422 .41568 L p
.35738 .40569 L 0 .56 0 r
F P
s
P
p
.34579 .40861 m .35471 .40779 L .3637 .40722 L 0 .843 0 r
F
P
p
.002 w
.36304 .40724 m .34579 .40861 L p
.3637 .40722 L 0 .843 0 r
F P
s
P
p
.002 w
.37897 .40603 m .36802 .40686 L p
.3637 .40722 L 0 .843 0 r
F P
s
P
p
.36945 .39875 m .36032 .40743 L .37169 .40671 L 0 .56 0 r
F
P
p
.002 w
.36802 .40686 m .36304 .40724 L p
.3637 .40722 L 0 .843 0 r
F P
s
P
p
.36945 .39875 m .35738 .40569 L .36032 .40743 L 0 .56 0 r
F
P
p
.002 w
.35483 .40715 m .35528 .40735 L p
.35738 .40569 L 0 .56 0 r
F P
s
P
p
.002 w
.37936 .40674 m .38319 .40786 L p
.37953 .40567 L 0 .708 0 r
F P
s
P
p
.002 w
.38635 .40513 m .37897 .40603 L p
.37965 .40551 L 0 .843 0 r
F P
s
P
p
.37966 .40551 m .38635 .40513 L .37965 .40551 L 0 .843 0 r
F
P
p
.37955 .40552 m .37966 .40551 L .37965 .40551 L 0 .843 0 r
F
P
p
.37955 .40552 m .37965 .40551 L .37897 .40603 L 0 .843 0 r
F
P
p
.41514 .40974 m .36945 .39875 L .37227 .40873 L 0 .56 0 r
F
P
p
.41514 .40974 m .37227 .40873 L .37422 .41568 L 0 .56 0 r
F
P
p
.002 w
.44539 .42248 m .44549 .4238 L .44681 .42471 L p
0 .768 0 r
F P
s
P
p
.002 w
.44539 .42248 m .44554 .42391 L .4469 .42494 L p
0 .604 0 r
F P
s
P
p
.002 w
.43459 .41917 m .43877 .42234 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.43957 .42217 m .44064 .42238 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.44064 .42238 m .4425 .42275 L .44539 .42248 L p
0 .543 0 r
F P
s
P
p
.002 w
.43877 .42234 m .43918 .42265 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.43918 .42265 m .44238 .42299 L .44539 .42248 L p
0 .419 0 r
F P
s
P
p
.002 w
.43429 .41909 m .43459 .41917 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.4358 .4184 m .43746 .42006 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.43746 .42006 m .43957 .42217 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.43353 .4189 m .43429 .41909 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.36649 .39297 m .36351 .36174 L p
.34579 .40861 L 0 .606 0 r
F P
s
P
p
.002 w
.34579 .40861 m .35814 .40339 L .36649 .39297 L p
0 .606 0 r
F P
s
P
p
.002 w
.3349 .38466 m .35333 .39471 L p
.45462 .42687 L 0 .637 0 r
F P
s
P
p
.45576 .42618 m .44895 .42384 L .45462 .42687 L 0 .637 0 r
F
P
p
.002 w
.43591 .41865 m .43353 .4189 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.44895 .42384 m .3349 .38466 L .4469 .42415 L 0 .637 0 r
F
P
p
.44895 .42384 m .4469 .42415 L .45462 .42687 L 0 .637 0 r
F
P
p
.47654 .41956 m .48965 .41785 L .49233 .41671 L 0 .839 0 r
F
P
p
.47714 .41968 m .48965 .41785 L .47654 .41956 L 0 .839 0 r
F
P
p
.46942 .42097 m .4779 .41966 L .4703 .42068 L 0 .839 0 r
F
P
p
.4779 .41966 m .48965 .41785 L .47762 .41961 L 0 .839 0 r
F
P
p
.4779 .41966 m .47762 .41961 L .4703 .42068 L 0 .839 0 r
F
P
p
.47052 .42064 m .47714 .41968 L .47654 .41956 L 0 .839 0 r
F
P
p
.47048 .42066 m .47714 .41968 L .47052 .42064 L 0 .839 0 r
F
P
p
.46429 .42181 m .48965 .41785 L .46441 .42174 L 0 .839 0 r
F
P
p
.46203 .42238 m .48965 .41785 L .46253 .42208 L 0 .839 0 r
F
P
p
.46624 .42169 m .45828 .42513 L .48965 .41785 L 0 .839 0 r
F
P
p
.46386 .42208 m .45853 .425 L .46624 .42169 L 0 .839 0 r
F
P
p
.45853 .425 m .45828 .42513 L .46624 .42169 L 0 .839 0 r
F
P
p
.42479 .40523 m .39543 .39049 L .40022 .40189 L 0 .469 0 r
F
P
p
.002 w
.38586 .39274 m .40022 .40189 L p
.39543 .39049 L 0 .469 0 r
F P
s
P
p
.002 w
.39442 .39427 m .41941 .41111 L .44655 .41878 L p
0 .507 0 r
F P
s
P
p
.002 w
.45121 .4237 m .44842 .42308 L .44539 .42248 L p
0 .604 0 r
F P
s
P
p
.002 w
.45112 .42347 m .44837 .42297 L .44539 .42248 L p
0 .768 0 r
F P
s
P
p
.002 w
.435 .41799 m .4358 .4184 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.43721 .41795 m .435 .41799 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.44379 .42082 m .43721 .41795 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.44314 .4211 m .43591 .41865 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.44539 .42248 m .44502 .42196 L .44314 .4211 L p
0 .419 0 r
F P
s
P
p
.002 w
.44539 .42248 m .44531 .42185 L .44379 .42082 L p
0 .543 0 r
F P
s
P
p
.002 w
.36458 .38737 m .3349 .38466 L p
.45576 .42618 L 0 .637 0 r
F P
s
P
p
.002 w
.35333 .39471 m .42329 .43379 L p
.43643 .43492 L 0 .637 0 r
F P
s
P
p
.002 w
.45549 .42845 m .47093 .42406 L p
.45674 .42593 L 0 .839 0 r
F P
s
P
p
.45611 .42622 m .45549 .42845 L .45674 .42593 L 0 .839 0 r
F
P
p
.002 w
.44443 .43252 m .44988 .43196 L p
.44362 .43052 L 0 .562 0 r
F P
s
P
p
.44336 .43086 m .44443 .43252 L .44362 .43052 L 0 .562 0 r
F
P
p
.002 w
.45211 .4326 m .45132 .43154 L p
.44377 .43049 L 0 .562 0 r
F P
s
P
p
.44357 .42337 m .35333 .39471 L .43687 .42848 L 0 .637 0 r
F
P
p
.002 w
.44468 .43309 m .45024 .43282 L p
.44371 .43061 L 0 .53 0 r
F P
s
P
p
.002 w
.44313 .43166 m .44443 .43252 L p
.44336 .43086 L 0 .562 0 r
F P
s
P
p
.44361 .4306 m .43687 .42848 L .44319 .43104 L 0 .637 0 r
F
P
p
.002 w
.4431 .43114 m .44313 .43166 L p
.44336 .43086 L 0 .562 0 r
F P
s
P
p
.002 w
.44325 .43195 m .44468 .43309 L p
.44348 .43111 L 0 .53 0 r
F P
s
P
p
.002 w
.4432 .43157 m .44325 .43195 L p
.44348 .43111 L 0 .53 0 r
F P
s
P
p
.44348 .43111 m .44468 .43309 L .44371 .43061 L 0 .53 0 r
F
P
p
.44392 .43133 m .35333 .39471 L .43591 .43467 L 0 .637 0 r
F
P
p
.002 w
.44305 .43039 m .4431 .43114 L p
.44336 .43086 L 0 .562 0 r
F P
s
P
p
.4437 .43063 m .44361 .4306 L .44346 .43115 L 0 .637 0 r
F
P
p
.44361 .4306 m .44319 .43104 L .44346 .43115 L 0 .637 0 r
F
P
p
.44348 .43111 m .44346 .43115 L .44346 .43115 L 0 .637 0 r
F
P
p
.4437 .43063 m .44346 .43115 L .44348 .43111 L 0 .637 0 r
F
P
p
.44306 .43035 m .43687 .42848 L .44389 .43069 L 0 .637 0 r
F
P
p
.002 w
.44305 .43039 m .4432 .43157 L p
.44348 .43111 L 0 .53 0 r
F P
s
P
p
.44305 .43039 m .44336 .43086 L .44362 .43052 L 0 .562 0 r
F
P
p
.44305 .43039 m .44348 .43111 L .44371 .43061 L 0 .53 0 r
F
P
p
.44389 .43069 m .4437 .43063 L .44392 .43133 L 0 .637 0 r
F
P
p
.4437 .43063 m .44346 .43115 L .44392 .43133 L 0 .637 0 r
F
P
p
.002 w
.45024 .43282 m .4526 .43375 L p
.44389 .43069 L 0 .53 0 r
F P
s
P
p
.44305 .43039 m .44371 .43061 L .44389 .43069 L 0 .53 0 r
F
P
p
.44371 .43061 m .45024 .43282 L .44389 .43069 L 0 .53 0 r
F
P
p
.44389 .4306 m .44306 .43035 L .44389 .43069 L 0 .637 0 r
F
P
p
.002 w
.44988 .43196 m .45211 .4326 L p
.44375 .43056 L 0 .562 0 r
F P
s
P
p
.44362 .43052 m .44988 .43196 L .44375 .43056 L 0 .562 0 r
F
P
p
.44375 .43056 m .45211 .4326 L .44377 .43049 L 0 .562 0 r
F
P
p
.002 w
.4526 .43375 m .45168 .43241 L p
.44389 .43058 L 0 .53 0 r
F P
s
P
p
.002 w
.45168 .43241 m .44902 .43185 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.44375 .43055 m .44358 .43051 L .44375 .43056 L 0 .637 0 r
F
P
p
.44305 .43039 m .44362 .43052 L .44375 .43056 L 0 .562 0 r
F
P
p
.44389 .43058 m .45168 .43241 L .44589 .43108 L 0 .53 0 r
F
P
p
.44389 .43069 m .4526 .43375 L .44389 .43058 L 0 .53 0 r
F
P
p
.44377 .43049 m .45132 .43154 L .44506 .4307 L 0 .562 0 r
F
P
p
.45462 .42687 m .44803 .42478 L .44438 .43059 L 0 .637 0 r
F
P
p
.44533 .43074 m .4443 .43072 L .44501 .43088 L 0 .637 0 r
F
P
p
.44803 .42478 m .44424 .42971 L .44407 .43056 L 0 .637 0 r
F
P
p
.44438 .4306 m .44407 .43056 L .44392 .43133 L 0 .637 0 r
F
P
p
.44803 .42478 m .44407 .43056 L .44438 .4306 L 0 .637 0 r
F
P
p
.002 w
.45132 .43154 m .44877 .43127 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.45462 .42687 m .44438 .43059 L .44533 .43074 L 0 .637 0 r
F
P
p
.44357 .42337 m .44358 .43051 L .44375 .43055 L 0 .637 0 r
F
P
p
.44357 .42337 m .44375 .43056 L .44387 .43011 L 0 .637 0 r
F
P
p
.44537 .42394 m .44387 .43011 L .44392 .43133 L 0 .637 0 r
F
P
p
.44305 .43039 m .44377 .43049 L .44506 .4307 L 0 .562 0 r
F
P
p
.44357 .42337 m .43687 .42848 L .44358 .43051 L 0 .637 0 r
F
P
p
.002 w
.44877 .43127 m .44652 .43091 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.002 w
.45063 .42856 m .45549 .42845 L p
.45362 .42731 L 0 .839 0 r
F P
s
P
p
.45362 .42731 m .43591 .43467 L .43643 .43492 L 0 .637 0 r
F
P
p
.45462 .42687 m .43591 .43467 L .45362 .42731 L 0 .637 0 r
F
P
p
.002 w
.44902 .43185 m .44734 .43142 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.45342 .42719 m .45362 .42731 L .45616 .42601 L 0 .839 0 r
F
P
p
.45362 .42731 m .45549 .42845 L .45611 .42622 L 0 .839 0 r
F
P
p
.45362 .42731 m .45611 .42622 L .45616 .42601 L 0 .839 0 r
F
P
p
.002 w
.47381 .43276 m .47787 .44622 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.47365 .43005 m .47381 .43276 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.47859 .43199 m .47365 .43005 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.4921 .44395 m .47859 .43199 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.52175 .40957 m .52089 .40981 L p
.51977 .40998 L 0 .839 0 r
F P
s
P
p
.56075 .41357 m .52561 .40911 L .51678 .4171 L 0 .74 0 r
F
P
p
.52561 .40911 m .52227 .40868 L .5216 .40971 L 0 .74 0 r
F
P
p
.52561 .40911 m .5216 .40971 L .51678 .4171 L 0 .74 0 r
F
P
p
.002 w
.569 .43103 m .5656 .42816 L p
.53842 .43281 L 0 .76 0 r
F P
s
P
p
.53822 .43284 m .5384 .43283 L .53842 .43281 L 0 .76 0 r
F
P
p
.5384 .43283 m .569 .43103 L .53842 .43281 L 0 .76 0 r
F
P
p
.002 w
.52737 .41506 m .5286 .41498 L p
.53169 .41497 L 0 .807 0 r
F P
s
P
p
.002 w
.5286 .41498 m .53594 .41445 L p
.53192 .41494 L 0 .807 0 r
F P
s
P
p
.53169 .41497 m .5286 .41498 L .53192 .41494 L 0 .807 0 r
F
P
p
.002 w
.51678 .4171 m .54145 .41747 L .56075 .41357 L p
0 .74 0 r
F P
s
P
p
.002 w
.54915 .4212 m .54458 .41482 L p
.5393 .43193 L 0 .553 0 r
F P
s
P
p
.002 w
.53594 .41445 m .54338 .41392 L p
.54099 .4142 L 0 .807 0 r
F P
s
P
p
.002 w
.5021 .44581 m .52456 .4396 L p
.51134 .43981 L 0 .76 0 r
F P
s
P
p
.002 w
.52456 .4396 m .55105 .43227 L p
.53123 .43508 L 0 .76 0 r
F P
s
P
p
.002 w
.48874 .42609 m .49994 .42414 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.49994 .42414 m .50437 .42477 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.50437 .42477 m .5031 .42324 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.5031 .42324 m .49827 .42336 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.54338 .41392 m .5402 .41139 L p
.5381 .41173 L 0 .807 0 r
F P
s
P
p
.53646 .41333 m .54338 .41392 L .5381 .41173 L 0 .807 0 r
F
P
p
.53485 .41491 m .53594 .41445 L .54099 .4142 L 0 .807 0 r
F
P
p
.002 w
.49827 .42336 m .49275 .42315 L .48664 .42297 L p
0 .697 0 r
F P
s
P
p
.50653 .42775 m .50111 .42438 L .50162 .43072 L 0 .618 0 r
F
P
p
.002 w
.49146 .41839 m .49457 .42216 L p
.49626 .42137 L 0 .618 0 r
F P
s
P
p
.49626 .42137 m .49516 .41898 L .49261 .4191 L 0 .618 0 r
F
P
p
.50111 .42438 m .49793 .41998 L .49626 .42137 L 0 .618 0 r
F
P
p
.51954 .43583 m .50242 .42324 L .50111 .42438 L 0 .618 0 r
F
P
p
.51888 .43683 m .52456 .4396 L .53123 .43508 L 0 .76 0 r
F
P
p
.51833 .4369 m .5186 .43702 L .51888 .43683 L 0 .76 0 r
F
P
p
.5186 .43702 m .52456 .4396 L .51888 .43683 L 0 .76 0 r
F
P
p
.002 w
.55105 .43227 m .569 .43103 L p
.54312 .43423 L 0 .76 0 r
F P
s
P
p
.53635 .43507 m .54358 .43369 L .54312 .43423 L 0 .76 0 r
F
P
p
.54358 .43369 m .55105 .43227 L .54312 .43423 L 0 .76 0 r
F
P
p
.53453 .43529 m .53563 .43509 L .53617 .43509 L 0 .76 0 r
F
P
p
.53585 .43605 m .53482 .43528 L .53453 .43529 L 0 .553 0 r
F
P
p
.002 w
.53387 .43532 m .53428 .43547 L p
.53453 .43529 L 0 .553 0 r
F P
s
P
p
.002 w
.53428 .43547 m .53585 .43605 L p
.53453 .43529 L 0 .553 0 r
F P
s
P
p
.53448 .4353 m .53451 .4353 L .53453 .43529 L 0 .76 0 r
F
P
p
.52792 .43555 m .52809 .43552 L .53448 .4353 L 0 .76 0 r
F
P
p
.53101 .43511 m .55105 .43227 L .53553 .43511 L 0 .76 0 r
F
P
p
.53101 .43511 m .53553 .43511 L .53451 .4353 L 0 .76 0 r
F
P
p
.53451 .4353 m .53563 .43509 L .53453 .43529 L 0 .76 0 r
F
P
p
.53563 .43509 m .55105 .43227 L .53617 .43509 L 0 .76 0 r
F
P
p
.53453 .43529 m .53602 .43511 L .53605 .43425 L 0 .76 0 r
F
P
p
.53617 .43509 m .53629 .43507 L .53635 .43507 L 0 .76 0 r
F
P
p
.53629 .43507 m .55105 .43227 L .53635 .43507 L 0 .76 0 r
F
P
p
.53602 .43511 m .569 .43103 L .53698 .43416 L 0 .76 0 r
F
P
p
.53602 .43511 m .53698 .43416 L .53605 .43425 L 0 .76 0 r
F
P
p
.53713 .43414 m .569 .43103 L .53822 .43284 L 0 .76 0 r
F
P
p
.54218 .43511 m .54708 .43213 L .5436 .43241 L 0 .553 0 r
F
P
p
.002 w
.5656 .42816 m .55221 .43172 L p
.54353 .43241 L 0 .76 0 r
F P
s
P
p
.5401 .4351 m .54181 .43255 L .5395 .43273 L 0 .553 0 r
F
P
p
.53842 .43281 m .5656 .42816 L .54566 .432 L 0 .76 0 r
F
P
p
.5395 .43273 m .54566 .432 L .54353 .43241 L 0 .76 0 r
F
P
p
.53842 .43281 m .54566 .432 L .5395 .43273 L 0 .76 0 r
F
P
p
.54218 .43511 m .54353 .43241 L .5401 .4351 L 0 .553 0 r
F
P
p
.54353 .43241 m .54838 .42273 L .54181 .43255 L 0 .553 0 r
F
P
p
.54353 .43241 m .54181 .43255 L .5401 .4351 L 0 .553 0 r
F
P
p
.5383 .43283 m .53842 .43281 L .54353 .43241 L 0 .76 0 r
F
P
p
.53986 .43543 m .5395 .43273 L .53885 .4328 L 0 .553 0 r
F
P
p
.002 w
.55371 .43381 m .57122 .4313 L p
.54808 .43601 L 0 .743 0 r
F P
s
P
p
.002 w
.53429 .43978 m .53522 .4395 L p
.53983 .43691 L 0 .743 0 r
F P
s
P
p
.002 w
.53522 .4395 m .55371 .43381 L p
.53986 .4369 L 0 .743 0 r
F P
s
P
p
.53983 .43691 m .53522 .4395 L .53986 .4369 L 0 .743 0 r
F
P
p
.54021 .4367 m .53974 .43512 L .53943 .43512 L 0 .553 0 r
F
P
p
.002 w
.53918 .43728 m .54079 .43787 L p
.53965 .43712 L 0 .553 0 r
F P
s
P
p
.53965 .43712 m .53949 .43702 L .53918 .43728 L 0 .553 0 r
F
P
p
.53949 .43702 m .53759 .43578 L .53903 .43722 L 0 .553 0 r
F
P
p
.53966 .43694 m .53429 .43978 L .53983 .43691 L 0 .743 0 r
F
P
p
.53949 .43702 m .53943 .43512 L .53673 .43522 L 0 .553 0 r
F
P
p
.53953 .43697 m .53927 .43711 L .53966 .43694 L 0 .743 0 r
F
P
p
.53927 .43711 m .53429 .43978 L .53966 .43694 L 0 .743 0 r
F
P
p
.541 .43681 m .55371 .43381 L .54808 .43601 L 0 .743 0 r
F
P
p
.5403 .43688 m .53966 .43694 L .53949 .43702 L 0 .553 0 r
F
P
p
.54036 .43687 m .55371 .43381 L .541 .43681 L 0 .743 0 r
F
P
p
.53966 .43694 m .53983 .43691 L .54036 .43687 L 0 .743 0 r
F
P
p
.53983 .43691 m .55371 .43381 L .54036 .43687 L 0 .743 0 r
F
P
p
.54717 .43619 m .5407 .43684 L .54808 .43601 L 0 .743 0 r
F
P
p
.002 w
.54079 .43787 m .54206 .43677 L p
.54177 .43678 L 0 .553 0 r
F P
s
P
p
.54079 .43787 m .54132 .43681 L .54054 .43686 L 0 .553 0 r
F
P
p
.54079 .43787 m .5403 .43688 L .53949 .43702 L 0 .553 0 r
F
P
p
.54079 .43787 m .54041 .43687 L .5403 .43688 L 0 .553 0 r
F
P
p
.54021 .4367 m .53943 .43512 L .53949 .43702 L 0 .553 0 r
F
P
p
.002 w
.52863 .44153 m .53072 .44088 L p
.53953 .43697 L 0 .743 0 r
F P
s
P
p
.002 w
.53072 .44088 m .53429 .43978 L p
.53925 .43712 L 0 .743 0 r
F P
s
P
p
.53953 .43697 m .53072 .44088 L .53925 .43712 L 0 .743 0 r
F
P
p
.54535 .43656 m .5407 .43684 L .54717 .43619 L 0 .743 0 r
F
P
p
.54079 .43787 m .54177 .43678 L .54132 .43681 L 0 .553 0 r
F
P
p
.002 w
.53858 .43705 m .53903 .43722 L p
.53884 .43703 L 0 .553 0 r
F P
s
P
p
.5154 .44517 m .51748 .44048 L .51303 .44459 L 0 .618 0 r
F
P
p
.51748 .44048 m .51597 .44063 L .51303 .44459 L 0 .618 0 r
F
P
p
.52809 .43552 m .53101 .43511 L .53451 .4353 L 0 .76 0 r
F
P
p
.52809 .43552 m .53451 .4353 L .53448 .4353 L 0 .76 0 r
F
P
p
.002 w
.53386 .43531 m .53387 .43532 L p
.53387 .43531 L 0 .553 0 r
F P
s
P
p
.53387 .43531 m .53165 .43356 L .53386 .43531 L 0 .553 0 r
F
P
p
.53165 .43356 m .53165 .43356 L .53386 .43531 L 0 .553 0 r
F
P
p
.002 w
.51936 .42385 m .52836 .43328 L .53386 .43531 L p
0 .553 0 r
F P
s
P
p
.53453 .43529 m .51936 .42385 L .53387 .43532 L 0 .553 0 r
F
P
p
.53482 .43528 m .53469 .43519 L .53453 .43529 L 0 .553 0 r
F
P
p
.53469 .43519 m .51936 .42385 L .53453 .43529 L 0 .553 0 r
F
P
p
.53099 .41799 m .52955 .41506 L .53056 .41827 L 0 .553 0 r
F
P
p
.53474 .41493 m .53192 .41494 L .53485 .41491 L 0 .807 0 r
F
P
p
.53251 .41625 m .53236 .41505 L .53206 .41507 L 0 .553 0 r
F
P
p
.53099 .41799 m .53188 .41507 L .52955 .41506 L 0 .553 0 r
F
P
p
.53828 .43277 m .53237 .41641 L .53099 .41799 L 0 .553 0 r
F
P
p
.53237 .41641 m .53188 .41507 L .53099 .41799 L 0 .553 0 r
F
P
p
.53346 .41499 m .53339 .41493 L .53474 .41493 L 0 .807 0 r
F
P
p
.53866 .43231 m .53206 .41507 L .53828 .43277 L 0 .553 0 r
F
P
p
.53008 .41517 m .53192 .41494 L .53339 .41493 L 0 .807 0 r
F
P
p
.53192 .41494 m .53594 .41445 L .53485 .41491 L 0 .807 0 r
F
P
p
.56075 .41357 m .53875 .40577 L .53289 .40607 L 0 .74 0 r
F
P
p
.002 w
.56075 .41357 m .55023 .40786 L .52982 .4026 L p
0 .74 0 r
F P
s
P
p
.53795 .40652 m .54232 .40798 L .53894 .40559 L 0 .8 0 r
F
P
p
.53519 .40333 m .53139 .40206 L .5304 .40217 L 0 .627 0 r
F
P
p
.54967 .40685 m .53591 .40324 L .53519 .40333 L 0 .627 0 r
F
P
p
.53591 .40324 m .53139 .40206 L .53519 .40333 L 0 .627 0 r
F
P
p
.53755 .40299 m .53806 .40124 L .53365 .40175 L 0 .627 0 r
F
P
p
.002 w
.54249 .40046 m .52946 .39511 L p
.53969 .40105 L 0 .627 0 r
F P
s
P
p
.53365 .40175 m .52559 .39521 L .52249 .3982 L 0 .627 0 r
F
P
p
.53806 .40124 m .52559 .39521 L .53365 .40175 L 0 .627 0 r
F
P
p
.53927 .4011 m .52916 .39534 L .52903 .39544 L 0 .627 0 r
F
P
p
.5394 .40109 m .52916 .39534 L .53927 .4011 L 0 .627 0 r
F
P
p
.53847 .4012 m .52903 .39544 L .52828 .39606 L 0 .627 0 r
F
P
p
.53927 .4011 m .52903 .39544 L .53847 .4012 L 0 .627 0 r
F
P
p
.54967 .40685 m .52478 .39893 L .52292 .39984 L 0 .627 0 r
F
P
p
.5304 .40217 m .52244 .40023 L .52379 .40304 L 0 .627 0 r
F
P
p
.002 w
.52982 .4026 m .51429 .40106 L p
.53289 .40607 L 0 .74 0 r
F P
s
P
p
.53875 .40577 m .52982 .4026 L .53289 .40607 L 0 .74 0 r
F
P
p
.53206 .41507 m .53339 .41493 L .53346 .41499 L 0 .807 0 r
F
P
p
.53154 .41507 m .53339 .41493 L .53206 .41507 L 0 .807 0 r
F
P
p
.53467 .41497 m .53324 .40888 L .53251 .41625 L 0 .553 0 r
F
P
p
.002 w
.53049 .40893 m .54232 .40798 L p
.53672 .40867 L 0 .8 0 r
F P
s
P
p
.53349 .40886 m .53049 .40893 L .53672 .40867 L 0 .8 0 r
F
P
p
.53324 .40888 m .53161 .40898 L .53251 .41625 L 0 .553 0 r
F
P
p
.53386 .41031 m .53546 .40882 L .53349 .40886 L 0 .553 0 r
F
P
p
.53206 .41507 m .5314 .40899 L .52977 .40909 L 0 .553 0 r
F
P
p
.52921 .4091 m .53049 .40893 L .5317 .40897 L 0 .8 0 r
F
P
p
.53236 .41505 m .53161 .40898 L .53206 .41507 L 0 .553 0 r
F
P
p
.53161 .40898 m .5314 .40899 L .53206 .41507 L 0 .553 0 r
F
P
p
.5317 .40897 m .53049 .40893 L .53349 .40886 L 0 .8 0 r
F
P
p
.53474 .41493 m .53595 .41479 L .53536 .41456 L 0 .807 0 r
F
P
p
.53595 .41479 m .53799 .41347 L .5373 .41341 L 0 .807 0 r
F
P
p
.53498 .41478 m .53349 .40886 L .53484 .41487 L 0 .553 0 r
F
P
p
.54016 .43538 m .5395 .43273 L .53986 .43543 L 0 .553 0 r
F
P
p
.54353 .43241 m .54906 .42206 L .54838 .42273 L 0 .553 0 r
F
P
p
.54218 .43511 m .5436 .43241 L .54353 .43241 L 0 .553 0 r
F
P
p
.5436 .43241 m .54906 .42206 L .54353 .43241 L 0 .553 0 r
F
P
p
.002 w
.54396 .43511 m .54805 .43154 L p
.54218 .43511 L 0 .553 0 r
F P
s
P
p
.53831 .43284 m .53866 .43231 L .53828 .43277 L 0 .553 0 r
F
P
p
.53943 .43512 m .5388 .4328 L .53831 .43284 L 0 .553 0 r
F
P
p
.5383 .43283 m .53926 .43275 L .53854 .43284 L 0 .76 0 r
F
P
p
.5388 .4328 m .53866 .43231 L .53831 .43284 L 0 .553 0 r
F
P
p
.53974 .43512 m .53885 .4328 L .53943 .43512 L 0 .553 0 r
F
P
p
.53885 .4328 m .53866 .43231 L .5388 .4328 L 0 .553 0 r
F
P
p
.53885 .4328 m .5388 .4328 L .53943 .43512 L 0 .553 0 r
F
P
p
.53926 .43275 m .55221 .43172 L .53961 .43275 L 0 .76 0 r
F
P
p
.53885 .4328 m .53961 .43275 L .53854 .43284 L 0 .76 0 r
F
P
p
.53926 .43275 m .53961 .43275 L .53885 .4328 L 0 .76 0 r
F
P
p
.53854 .43284 m .53961 .43275 L .54698 .43311 L 0 .76 0 r
F
P
p
.002 w
.55221 .43172 m .55129 .43197 L p
.53961 .43275 L 0 .76 0 r
F P
s
P
p
.002 w
.55129 .43197 m .54698 .43311 L p
.53961 .43275 L 0 .76 0 r
F P
s
P
p
.53349 .40886 m .53324 .40888 L .53885 .4328 L 0 .553 0 r
F
P
p
.53363 .40905 m .5317 .40897 L .53546 .40882 L 0 .8 0 r
F
P
p
.5317 .40897 m .53349 .40886 L .53546 .40882 L 0 .8 0 r
F
P
p
.53546 .40882 m .53349 .40886 L .53672 .40867 L 0 .8 0 r
F
P
p
.002 w
.53837 .40613 m .53805 .40568 L p
.53349 .40886 L 0 .553 0 r
F P
s
P
p
.002 w
.53805 .40568 m .52979 .39413 L p
.53282 .4062 L 0 .553 0 r
F P
s
P
p
.53349 .40886 m .53805 .40568 L .53282 .4062 L 0 .553 0 r
F
P
p
.53546 .40882 m .53837 .40613 L .53349 .40886 L 0 .553 0 r
F
P
p
.53363 .40905 m .53546 .40882 L .53644 .40601 L 0 .8 0 r
F
P
p
.53546 .40882 m .53795 .40652 L .53644 .40601 L 0 .8 0 r
F
P
p
.53349 .40886 m .52979 .39413 L .53324 .40888 L 0 .553 0 r
F
P
p
.53139 .40206 m .52292 .39984 L .5304 .40217 L 0 .627 0 r
F
P
p
.53161 .40898 m .52979 .39413 L .5314 .40899 L 0 .553 0 r
F
P
p
.52921 .4091 m .5317 .40897 L .52977 .40909 L 0 .8 0 r
F
P
p
.50761 .40942 m .50251 .41008 L .51678 .4171 L 0 .74 0 r
F
P
p
.44756 .41952 m .453 .42351 L .44959 .41887 L 0 .629 0 r
F
P
p
.45853 .425 m .36458 .38737 L .45576 .42618 L 0 .637 0 r
F
P
p
.48225 .41839 m .50235 .4149 L .50321 .41453 L 0 .839 0 r
F
P
p
.48168 .41863 m .50235 .4149 L .48225 .41839 L 0 .839 0 r
F
P
p
.4946 .41612 m .50321 .41453 L .5055 .41491 L 0 .839 0 r
F
P
p
.50251 .41008 m .50545 .41355 L .50763 .4126 L 0 .74 0 r
F
P
p
.49539 .41499 m .50341 .41439 L .5065 .41271 L 0 .839 0 r
F
P
p
.53595 .4061 m .53363 .40905 L .53644 .40601 L 0 .8 0 r
F
P
p
.50321 .41453 m .50687 .41386 L .50635 .41425 L 0 .839 0 r
F
P
p
.002 w
.50545 .41355 m .5074 .41416 L p
.50763 .4126 L 0 .74 0 r
F P
s
P
p
.50763 .4126 m .5074 .41416 L .51028 .4139 L 0 .74 0 r
F
P
p
.49402 .41527 m .51264 .41369 L .49539 .41499 L 0 .839 0 r
F
P
p
.50321 .41453 m .50635 .41425 L .5055 .41491 L 0 .839 0 r
F
P
p
.002 w
.5074 .41416 m .51678 .4171 L p
.51028 .4139 L 0 .74 0 r
F P
s
P
p
.5055 .41491 m .50635 .41425 L .51264 .41369 L 0 .839 0 r
F
P
p
.49238 .41607 m .51264 .41369 L .49402 .41527 L 0 .839 0 r
F
P
p
.48698 .41752 m .49349 .41632 L .49082 .41737 L 0 .839 0 r
F
P
p
.48698 .41752 m .49082 .41737 L .48822 .41749 L 0 .839 0 r
F
P
p
.002 w
.48958 .41588 m .4907 .41737 L p
.49073 .41575 L 0 .618 0 r
F P
s
P
p
.002 w
.4907 .41737 m .49089 .41762 L p
.49087 .41736 L 0 .618 0 r
F P
s
P
p
.49073 .41575 m .4907 .41737 L .49087 .41736 L 0 .618 0 r
F
P
p
.002 w
.52563 .41553 m .52737 .41506 L p
.52628 .41521 L 0 .807 0 r
F P
s
P
p
.002 w
.51945 .4155 m .51936 .42385 L p
.52955 .41506 L 0 .553 0 r
F P
s
P
p
.52227 .40868 m .51453 .41271 L .51678 .4171 L 0 .74 0 r
F
P
p
.002 w
.51214 .41912 m .52563 .41553 L p
.51808 .41628 L 0 .807 0 r
F P
s
P
p
.51771 .4169 m .52226 .41612 L .52604 .41594 L 0 .807 0 r
F
P
p
.53165 .43356 m .51936 .42385 L .53165 .43356 L 0 .553 0 r
F
P
p
.002 w
.50836 .42012 m .51214 .41912 L p
.50952 .4193 L 0 .807 0 r
F P
s
P
p
.002 w
.52776 .43045 m .50846 .42005 L p
.52242 .43321 L 0 .618 0 r
F P
s
P
p
.52373 .43335 m .52776 .43045 L .52242 .43321 L 0 .618 0 r
F
P
p
.002 w
.50846 .42005 m .50296 .41709 L p
.50741 .42079 L 0 .618 0 r
F P
s
P
p
.52307 .43382 m .50846 .42005 L .50741 .42079 L 0 .618 0 r
F
P
p
.50704 .42105 m .50251 .4171 L .50209 .4171 L 0 .618 0 r
F
P
p
.50724 .42091 m .50177 .41645 L .50704 .42105 L 0 .618 0 r
F
P
p
.50522 .42268 m .5013 .41714 L .4978 .41731 L 0 .618 0 r
F
P
p
.49336 .41697 m .49349 .41632 L .50265 .41539 L 0 .839 0 r
F
P
p
.49115 .41735 m .49178 .41707 L .49336 .41697 L 0 .839 0 r
F
P
p
.49178 .41707 m .49349 .41632 L .49336 .41697 L 0 .839 0 r
F
P
p
.49082 .41737 m .49349 .41632 L .49115 .41735 L 0 .839 0 r
F
P
p
.49231 .41519 m .49371 .41295 L .48993 .4152 L 0 .646 0 r
F
P
p
.49067 .41492 m .49089 .41762 L .49121 .41729 L 0 .618 0 r
F
P
p
.49064 .41744 m .49082 .41737 L .49115 .41735 L 0 .839 0 r
F
P
p
.48822 .41749 m .49082 .41737 L .49064 .41744 L 0 .839 0 r
F
P
p
.49238 .41607 m .49173 .41563 L .49121 .41729 L 0 .618 0 r
F
P
p
.49173 .41563 m .49085 .41573 L .49121 .41729 L 0 .618 0 r
F
P
p
.49238 .41607 m .49309 .41391 L .49067 .41492 L 0 .618 0 r
F
P
p
.002 w
.4769 .41977 m .4781 .42027 L p
.47682 .41979 L 0 .687 0 r
F P
s
P
p
.47665 .41972 m .4769 .41977 L .47682 .41979 L 0 .687 0 r
F
P
p
.002 w
.47665 .41967 m .4769 .41977 L p
.47665 .41972 L 0 .687 0 r
F P
s
P
p
.44374 .41553 m .44655 .41878 L .44411 .41542 L 0 .507 0 r
F
P
p
.44547 .41643 m .44655 .41878 L .44643 .41714 L 0 .507 0 r
F
P
p
.42331 .39494 m .44655 .41878 L .42525 .39415 L 0 .507 0 r
F
P
p
.45463 .4175 m .45559 .41745 L .45606 .41727 L 0 .629 0 r
F
P
p
.45602 .41732 m .45604 .41735 L .45432 .41761 L 0 .629 0 r
F
P
p
.45445 .41687 m .45596 .41725 L .45597 .41727 L 0 .662 0 r
F
P
p
.45424 .41769 m .45361 .41772 L .45506 .41758 L 0 .629 0 r
F
P
p
.44655 .41878 m .4528 .41784 L .45424 .41769 L 0 .629 0 r
F
P
p
.4528 .41784 m .45361 .41772 L .45424 .41769 L 0 .629 0 r
F
P
p
.44655 .41878 m .45506 .41758 L .45505 .41761 L 0 .629 0 r
F
P
p
.45361 .41772 m .45388 .41768 L .45596 .41749 L 0 .629 0 r
F
P
p
.44848 .41851 m .45505 .41761 L .45463 .4175 L 0 .629 0 r
F
P
p
.45655 .4171 m .45655 .41711 L .45481 .41676 L 0 .684 0 r
F
P
p
.45486 .41737 m .45596 .41724 L .45579 .4172 L 0 .629 0 r
F
P
p
.002 w
.45605 .41735 m .45432 .41761 L p
.45604 .41735 L 0 .629 0 r
F P
s
P
p
.002 w
.45432 .41761 m .44655 .41878 L p
.45447 .41756 L 0 .629 0 r
F P
s
P
p
.45329 .41774 m .45388 .41768 L .45467 .41741 L 0 .662 0 r
F
P
p
.44848 .41851 m .45511 .41742 L .45486 .41737 L 0 .629 0 r
F
P
p
.45176 .41627 m .45504 .41729 L .45495 .41732 L 0 .684 0 r
F
P
p
.45564 .41692 m .45655 .41711 L .45517 .41684 L 0 .684 0 r
F
P
p
.45655 .41711 m .45654 .41711 L .45517 .41684 L 0 .684 0 r
F
P
p
.45192 .4163 m .45519 .41733 L .45176 .41627 L 0 .684 0 r
F
P
p
.45519 .41733 m .45516 .41733 L .45176 .41627 L 0 .684 0 r
F
P
p
.45005 .41571 m .45192 .4163 L .45176 .41627 L 0 .684 0 r
F
P
p
.45005 .41571 m .45478 .41726 L .45535 .41708 L 0 .684 0 r
F
P
p
.45464 .41741 m .45462 .4174 L .45434 .4173 L 0 .662 0 r
F
P
p
.45005 .41571 m .45126 .41778 L .45435 .41729 L 0 .662 0 r
F
P
p
.45435 .4173 m .45434 .4173 L .45159 .4163 L 0 .662 0 r
F
P
p
.45464 .41741 m .45434 .4173 L .45435 .4173 L 0 .662 0 r
F
P
p
.45407 .41762 m .45468 .41733 L .45447 .41756 L 0 .629 0 r
F
P
p
.45005 .41571 m .45104 .41797 L .45132 .41794 L 0 .662 0 r
F
P
p
.44655 .41878 m .44848 .41851 L .45556 .41724 L 0 .629 0 r
F
P
p
.44655 .41878 m .45556 .41724 L .45326 .41758 L 0 .629 0 r
F
P
p
.44655 .41878 m .45426 .4174 L .45407 .41762 L 0 .629 0 r
F
P
p
.45426 .4174 m .45468 .41733 L .45407 .41762 L 0 .629 0 r
F
P
p
.45454 .41737 m .45454 .41737 L .45159 .4163 L 0 .662 0 r
F
P
p
.45173 .41633 m .45454 .41737 L .45159 .4163 L 0 .662 0 r
F
P
p
.45454 .41737 m .45454 .41737 L .45159 .4163 L 0 .662 0 r
F
P
p
.45159 .4163 m .45462 .4174 L .45434 .41734 L 0 .662 0 r
F
P
p
.45005 .41571 m .45173 .41633 L .45159 .4163 L 0 .662 0 r
F
P
p
.45005 .41571 m .45434 .41734 L .45524 .41705 L 0 .662 0 r
F
P
p
.4551 .41702 m .45581 .4172 L .45445 .41687 L 0 .662 0 r
F
P
p
.45581 .4172 m .45582 .41722 L .45445 .41687 L 0 .662 0 r
F
P
p
.45212 .41615 m .4558 .41693 L .45173 .41608 L 0 .684 0 r
F
P
p
.4558 .41693 m .45565 .41691 L .45173 .41608 L 0 .684 0 r
F
P
p
.45596 .41725 m .45598 .41727 L .45597 .41727 L 0 .662 0 r
F
P
p
.45559 .41745 m .45611 .41728 L .45606 .41727 L 0 .629 0 r
F
P
p
.45594 .41724 m .45594 .41724 L .45594 .41724 L 0 .662 0 r
F
P
p
.45581 .4172 m .45594 .41724 L .45594 .41724 L 0 .662 0 r
F
P
p
.45581 .4172 m .45594 .41724 L .45581 .41721 L 0 .662 0 r
F
P
p
.45658 .41717 m .4568 .41715 L .45655 .41716 L 0 .629 0 r
F
P
p
.45658 .41717 m .45655 .41716 L .45579 .4172 L 0 .629 0 r
F
P
p
.45596 .41724 m .45658 .41717 L .45579 .4172 L 0 .629 0 r
F
P
p
.45602 .41732 m .45627 .41705 L .4567 .41722 L 0 .629 0 r
F
P
p
.45447 .41756 m .45572 .4172 L .45602 .41732 L 0 .629 0 r
F
P
p
.45581 .41721 m .45594 .41724 L .45582 .41722 L 0 .662 0 r
F
P
p
.45594 .41724 m .45596 .41725 L .45582 .41722 L 0 .662 0 r
F
P
p
.45572 .4172 m .45627 .41705 L .45602 .41732 L 0 .629 0 r
F
P
p
.45524 .41705 m .45556 .41714 L .4551 .41702 L 0 .662 0 r
F
P
p
.45556 .41714 m .45744 .41762 L .45558 .41714 L 0 .662 0 r
F
P
p
.45556 .41714 m .45558 .41714 L .4551 .41702 L 0 .662 0 r
F
P
p
.45326 .41758 m .45556 .41724 L .45579 .4172 L 0 .629 0 r
F
P
p
.45575 .41719 m .45579 .4172 L .45646 .41708 L 0 .629 0 r
F
P
p
.45326 .41758 m .45579 .4172 L .45575 .41719 L 0 .629 0 r
F
P
p
.45744 .41762 m .45746 .41763 L .45594 .41724 L 0 .662 0 r
F
P
p
.45597 .41724 m .45558 .41715 L .45558 .41714 L 0 .662 0 r
F
P
p
.4553 .41722 m .45646 .41708 L .45627 .41705 L 0 .629 0 r
F
P
p
.45326 .41758 m .45537 .41725 L .4553 .41722 L 0 .629 0 r
F
P
p
.45537 .41725 m .45646 .41708 L .4553 .41722 L 0 .629 0 r
F
P
p
.45192 .4162 m .45524 .41705 L .4516 .41612 L 0 .662 0 r
F
P
p
.45524 .41705 m .4551 .41702 L .4516 .41612 L 0 .662 0 r
F
P
p
.4516 .41612 m .4551 .41702 L .45445 .41687 L 0 .662 0 r
F
P
p
.45005 .41571 m .45192 .4162 L .4516 .41612 L 0 .662 0 r
F
P
p
.002 w
.45313 .41649 m .45005 .41571 L p
.45478 .41696 L 0 .662 0 r
F P
s
P
p
.002 w
.45597 .41727 m .45471 .41692 L p
.45478 .41696 L 0 .662 0 r
F P
s
P
p
.002 w
.45471 .41692 m .45313 .41649 L p
.45478 .41696 L 0 .662 0 r
F P
s
P
p
.45468 .41733 m .45562 .41716 L .45447 .41756 L 0 .629 0 r
F
P
p
.45562 .41716 m .45627 .41705 L .45572 .4172 L 0 .629 0 r
F
P
p
.45562 .41716 m .45572 .4172 L .45447 .41756 L 0 .629 0 r
F
P
p
.45597 .41724 m .45594 .41724 L .45558 .41715 L 0 .662 0 r
F
P
p
.45558 .41714 m .45558 .41715 L .4551 .41702 L 0 .662 0 r
F
P
p
.45744 .41762 m .45594 .41724 L .45597 .41724 L 0 .662 0 r
F
P
p
.45517 .41684 m .45633 .41707 L .45584 .41698 L 0 .684 0 r
F
P
p
.45481 .41676 m .45564 .41692 L .45517 .41684 L 0 .684 0 r
F
P
p
.45173 .41608 m .45565 .41691 L .45481 .41676 L 0 .684 0 r
F
P
p
.002 w
.45005 .41571 m .45027 .41731 L .45104 .41797 L p
0 .662 0 r
F P
s
P
p
.002 w
.4516 .41844 m .45168 .41851 L p
.45164 .41843 L 0 .662 0 r
F P
s
P
p
.45005 .41571 m .45212 .41615 L .45173 .41608 L 0 .684 0 r
F
P
p
.45206 .41813 m .45242 .41817 L .45278 .41804 L 0 .629 0 r
F
P
p
.44659 .41881 m .44976 .41887 L .45206 .41813 L 0 .629 0 r
F
P
p
.44659 .41881 m .44756 .41952 L .44959 .41887 L 0 .629 0 r
F
P
p
.002 w
.45584 .41698 m .45307 .41634 L .45005 .41571 L p
0 .684 0 r
F P
s
P
p
.002 w
.45005 .41571 m .44999 .4152 L .4485 .41428 L p
0 .463 0 r
F P
s
P
p
.002 w
.45005 .41571 m .45133 .41548 L .45163 .41456 L p
0 .395 0 r
F P
s
P
p
.39184 .37886 m .3985 .38158 L .39392 .37818 L 0 .469 0 r
F
P
p
.002 w
.37163 .34337 m .39442 .39427 L p
.44655 .41878 L 0 .507 0 r
F P
s
P
p
.002 w
.45727 .41263 m .36458 .38737 L p
.45268 .42265 L 0 .637 0 r
F P
s
P
p
.45671 .41724 m .45671 .41725 L .45605 .41735 L 0 .629 0 r
F
P
p
.4567 .41722 m .45671 .41724 L .45604 .41735 L 0 .629 0 r
F
P
p
.45596 .41725 m .45685 .41748 L .45598 .41727 L 0 .662 0 r
F
P
p
.45685 .41748 m .45752 .41765 L .45692 .4175 L 0 .662 0 r
F
P
p
.45685 .41748 m .45692 .4175 L .45597 .41727 L 0 .662 0 r
F
P
p
.45574 .41752 m .456 .41743 L .45559 .41745 L 0 .629 0 r
F
P
p
.45574 .41752 m .45559 .41745 L .45541 .41751 L 0 .629 0 r
F
P
p
.45517 .4176 m .45609 .4175 L .45584 .41737 L 0 .662 0 r
F
P
p
.002 w
.45671 .41725 m .45605 .41735 L p
.45671 .41725 L 0 .629 0 r
F P
s
P
p
.45655 .4171 m .45666 .41712 L .45655 .41711 L 0 .684 0 r
F
P
p
.45666 .41712 m .45667 .41713 L .45655 .41711 L 0 .684 0 r
F
P
p
.45627 .41705 m .45646 .41708 L .45765 .41687 L 0 .629 0 r
F
P
p
.4558 .41693 m .45655 .41709 L .45565 .41691 L 0 .684 0 r
F
P
p
.45655 .41709 m .45655 .4171 L .45565 .41691 L 0 .684 0 r
F
P
p
.45633 .41707 m .45637 .41709 L .45584 .41698 L 0 .684 0 r
F
P
p
.45627 .41705 m .45761 .41681 L .4567 .41722 L 0 .629 0 r
F
P
p
.45822 .42192 m .45727 .41263 L .45268 .42265 L 0 .637 0 r
F
P
p
.38599 .37476 m .46086 .42126 L .38613 .37476 L 0 .645 0 r
F
P
p
.46086 .42126 m .46089 .42125 L .38614 .37476 L 0 .645 0 r
F
P
p
.38613 .37476 m .38614 .37476 L .37447 .3675 L 0 .645 0 r
F
P
p
.46086 .42126 m .38614 .37476 L .38613 .37476 L 0 .645 0 r
F
P
p
.44803 .42478 m .44537 .42394 L .44424 .42971 L 0 .637 0 r
F
P
p
.44537 .42394 m .44357 .42337 L .44387 .43011 L 0 .637 0 r
F
P
p
.002 w
.44051 .42879 m .44136 .42995 L .44305 .43039 L p
0 .36 0 r
F P
s
P
p
.002 w
.44171 .42912 m .44185 .43007 L .44305 .43039 L p
0 .312 0 r
F P
s
P
p
.002 w
.44217 .42472 m .44051 .42879 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44298 .4243 m .44217 .42472 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44384 .42474 m .44298 .4243 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44666 .4257 m .44657 .42564 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.44552 .42885 m .4455 .42881 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44305 .43039 m .4447 .42999 L .44552 .42885 L p
0 .36 0 r
F P
s
P
p
.44305 .43039 m .44616 .42973 L .44666 .42807 L 0 .312 0 r
F
P
p
.002 w
.44665 .42941 m .44666 .42807 L p
.44616 .42973 L 0 .312 0 r
F P
s
P
p
.002 w
.4458 .42867 m .44786 .42862 L p
.44978 .42644 L 0 .839 0 r
F P
s
P
p
.002 w
.44786 .42862 m .45063 .42856 L p
.45008 .42718 L 0 .839 0 r
F P
s
P
p
.44978 .42644 m .44786 .42862 L .45008 .42718 L 0 .839 0 r
F
P
p
.002 w
.44665 .42962 m .44665 .42941 L p
.44616 .42973 L 0 .312 0 r
F P
s
P
p
.002 w
.44666 .42807 m .44666 .4257 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.4455 .42881 m .44504 .42769 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44504 .42769 m .44384 .42474 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44657 .42564 m .44629 .42546 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.44501 .42553 m .44171 .42912 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.44629 .42546 m .44501 .42553 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.45752 .42295 m .43677 .42616 L .44118 .43011 L 0 .645 0 r
F
P
p
.45801 .42273 m .45566 .42311 L .45752 .42295 L 0 .645 0 r
F
P
p
.45566 .42311 m .43677 .42616 L .45752 .42295 L 0 .645 0 r
F
P
p
.458 .42286 m .48168 .41863 L .48225 .41839 L 0 .839 0 r
F
P
p
.45799 .42287 m .48168 .41863 L .458 .42286 L 0 .839 0 r
F
P
p
.45746 .423 m .4579 .42292 L .45758 .42294 L 0 .839 0 r
F
P
p
.4579 .42292 m .48168 .41863 L .45799 .42287 L 0 .839 0 r
F
P
p
.4579 .42292 m .45799 .42287 L .45758 .42294 L 0 .839 0 r
F
P
p
.002 w
.37433 .36752 m .38581 .38055 L p
.45906 .42227 L 0 .645 0 r
F P
s
P
p
.46253 .42208 m .46429 .42181 L .46441 .42174 L 0 .839 0 r
F
P
p
.46441 .42174 m .46942 .42097 L .4703 .42068 L 0 .839 0 r
F
P
p
.46469 .42163 m .47113 .42044 L .46692 .42147 L 0 .839 0 r
F
P
p
.45231 .42652 m .48187 .42086 L .48458 .41903 L 0 .839 0 r
F
P
p
.002 w
.47626 .41972 m .47721 .42013 L p
.47626 .41979 L 0 .892 0 r
F P
s
P
p
.002 w
.47721 .42013 m .47823 .42059 L p
.47696 .42007 L 0 .892 0 r
F P
s
P
p
.47626 .41979 m .47721 .42013 L .47696 .42007 L 0 .892 0 r
F
P
p
.47626 .4195 m .48698 .41752 L .47626 .41963 L 0 .839 0 r
F
P
p
.002 w
.47575 .4193 m .47665 .41967 L p
.47511 .41914 L 0 .687 0 r
F P
s
P
p
.47511 .41914 m .47665 .41967 L .47665 .41972 L 0 .687 0 r
F
P
p
.002 w
.47025 .41951 m .47162 .41946 L p
.46867 .41671 L 0 .687 0 r
F P
s
P
p
.002 w
.47162 .41946 m .47575 .4193 L p
.47467 .41891 L 0 .687 0 r
F P
s
P
p
.46867 .41671 m .47162 .41946 L .47467 .41891 L 0 .687 0 r
F
P
p
.47515 .41915 m .47515 .41915 L .47511 .41914 L 0 .687 0 r
F
P
p
.47551 .41922 m .47515 .41915 L .47515 .41915 L 0 .687 0 r
F
P
p
.47551 .41922 m .47575 .4193 L .47515 .41915 L 0 .687 0 r
F
P
p
.47511 .41914 m .47665 .41972 L .47646 .4187 L 0 .687 0 r
F
P
p
.47464 .41896 m .47551 .41922 L .47511 .41914 L 0 .687 0 r
F
P
p
.47467 .41891 m .47551 .41922 L .47464 .41896 L 0 .687 0 r
F
P
p
.002 w
.47032 .41967 m .47055 .41966 L p
.46867 .41671 L 0 .892 0 r
F P
s
P
p
.002 w
.47055 .41966 m .47585 .41954 L p
.4744 .41897 L 0 .892 0 r
F P
s
P
p
.46867 .41671 m .47055 .41966 L .4744 .41897 L 0 .892 0 r
F
P
p
.47482 .4192 m .47485 .41921 L .47485 .41921 L 0 .892 0 r
F
P
p
.47485 .41921 m .47585 .41954 L .47485 .41921 L 0 .892 0 r
F
P
p
.002 w
.47585 .41954 m .47626 .41972 L p
.47485 .41921 L 0 .892 0 r
F P
s
P
p
.47113 .42044 m .47626 .4195 L .47416 .42005 L 0 .839 0 r
F
P
p
.47482 .4192 m .47626 .41972 L .47626 .41979 L 0 .892 0 r
F
P
p
.46867 .41671 m .47518 .41928 L .47482 .4192 L 0 .892 0 r
F
P
p
.47518 .41928 m .47585 .41954 L .47482 .4192 L 0 .892 0 r
F
P
p
.47482 .4192 m .47626 .41979 L .47609 .41878 L 0 .892 0 r
F
P
p
.47664 .41956 m .47778 .41933 L .47692 .4197 L 0 .839 0 r
F
P
p
.47626 .41979 m .47823 .42059 L .47715 .41967 L 0 .892 0 r
F
P
p
.47665 .41972 m .4781 .42027 L .47742 .41962 L 0 .687 0 r
F
P
p
.47665 .41974 m .47692 .4197 L .47665 .41982 L 0 .839 0 r
F
P
p
.47664 .41956 m .47692 .4197 L .47665 .41974 L 0 .839 0 r
F
P
p
.47665 .41972 m .47742 .41962 L .47646 .4187 L 0 .687 0 r
F
P
p
.47722 .41942 m .47742 .41962 L .47729 .41917 L 0 .687 0 r
F
P
p
.47722 .41942 m .47729 .41917 L .4772 .41889 L 0 .687 0 r
F
P
p
.47646 .4187 m .47722 .41942 L .4772 .41889 L 0 .687 0 r
F
P
p
.47609 .41878 m .47715 .41967 L .4773 .41912 L 0 .892 0 r
F
P
p
.002 w
.4781 .42027 m .47766 .41959 L p
.47742 .41962 L 0 .687 0 r
F P
s
P
p
.002 w
.47823 .42059 m .47761 .41961 L p
.47715 .41967 L 0 .892 0 r
F P
s
P
p
.002 w
.47766 .41959 m .4772 .41889 L p
.47742 .41962 L 0 .687 0 r
F P
s
P
p
.002 w
.47761 .41961 m .4773 .41912 L p
.47715 .41967 L 0 .892 0 r
F P
s
P
p
.47626 .41979 m .47715 .41967 L .47609 .41878 L 0 .892 0 r
F
P
p
.47912 .4194 m .47778 .41933 L .49061 .41744 L 0 .839 0 r
F
P
p
.47697 .41968 m .47778 .41933 L .47912 .4194 L 0 .839 0 r
F
P
p
.47778 .41933 m .48698 .41752 L .49061 .41744 L 0 .839 0 r
F
P
p
.46867 .41671 m .47467 .41891 L .47464 .41896 L 0 .687 0 r
F
P
p
.46867 .41671 m .47511 .41914 L .47646 .4187 L 0 .687 0 r
F
P
p
.46867 .41671 m .47482 .4192 L .47609 .41878 L 0 .892 0 r
F
P
p
.46867 .41671 m .47593 .41874 L .47468 .41841 L 0 .892 0 r
F
P
p
.002 w
.4773 .41912 m .47605 .41878 L p
.47593 .41874 L 0 .892 0 r
F P
s
P
p
.002 w
.47605 .41878 m .47468 .41841 L p
.47593 .41874 L 0 .892 0 r
F P
s
P
p
.47423 .41934 m .47446 .41935 L .47449 .41928 L 0 .839 0 r
F
P
p
.47446 .41935 m .47822 .41955 L .47449 .41928 L 0 .839 0 r
F
P
p
.46867 .41671 m .47631 .41866 L .47461 .41825 L 0 .687 0 r
F
P
p
.002 w
.4772 .41889 m .47639 .41869 L p
.47631 .41866 L 0 .687 0 r
F P
s
P
p
.002 w
.47639 .41869 m .47461 .41825 L p
.47631 .41866 L 0 .687 0 r
F P
s
P
p
.47449 .41928 m .47822 .41955 L .48012 .41813 L 0 .839 0 r
F
P
p
.47637 .4189 m .47676 .41882 L .47697 .41912 L 0 .839 0 r
F
P
p
.47822 .41955 m .489 .41772 L .48012 .41813 L 0 .839 0 r
F
P
p
.49061 .41744 m .48698 .41752 L .49064 .41744 L 0 .839 0 r
F
P
p
.489 .41772 m .49128 .41661 L .48012 .41813 L 0 .839 0 r
F
P
p
.48012 .41813 m .49128 .41661 L .49238 .41607 L 0 .839 0 r
F
P
p
.49459 .41499 m .49309 .41391 L .49238 .41607 L 0 .618 0 r
F
P
p
.48012 .41813 m .49238 .41607 L .49293 .41549 L 0 .839 0 r
F
P
p
.47676 .41882 m .48627 .41686 L .47734 .41903 L 0 .839 0 r
F
P
p
.47676 .41882 m .47734 .41903 L .47697 .41912 L 0 .839 0 r
F
P
p
.46692 .42147 m .47396 .42009 L .47665 .41982 L 0 .839 0 r
F
P
p
.47396 .42009 m .47416 .42005 L .47452 .42001 L 0 .839 0 r
F
P
p
.47396 .42009 m .47452 .42001 L .47665 .41982 L 0 .839 0 r
F
P
p
.47416 .42005 m .47664 .41956 L .47665 .41972 L 0 .839 0 r
F
P
p
.47416 .42005 m .47665 .41972 L .47665 .41982 L 0 .839 0 r
F
P
p
.47626 .4195 m .47626 .41963 L .47416 .42005 L 0 .839 0 r
F
P
p
.4703 .42068 m .47048 .42066 L .47052 .42064 L 0 .839 0 r
F
P
p
.47113 .42044 m .47416 .42005 L .46692 .42147 L 0 .839 0 r
F
P
p
.002 w
.47663 .42195 m .47502 .4252 L .48061 .426 L p
0 .843 0 r
F P
s
P
p
.002 w
.47093 .42406 m .48291 .42066 L p
.45231 .42652 L 0 .839 0 r
F P
s
P
p
.46091 .42595 m .46769 .41999 L .45853 .425 L 0 .637 0 r
F
P
p
.46809 .4206 m .47626 .41988 L .47423 .41934 L 0 .839 0 r
F
P
p
.46692 .42147 m .47626 .41988 L .46809 .4206 L 0 .839 0 r
F
P
p
.46809 .4206 m .47449 .41928 L .47426 .41977 L 0 .839 0 r
F
P
p
.50265 .41539 m .4946 .41612 L .5055 .41491 L 0 .839 0 r
F
P
p
.49349 .41632 m .4946 .41612 L .50265 .41539 L 0 .839 0 r
F
P
p
.49657 .41643 m .51264 .41369 L .49594 .41597 L 0 .839 0 r
F
P
p
.49657 .41643 m .49594 .41597 L .49128 .41661 L 0 .839 0 r
F
P
p
.489 .41772 m .49657 .41643 L .49128 .41661 L 0 .839 0 r
F
P
p
.49293 .41549 m .49238 .41607 L .49402 .41527 L 0 .839 0 r
F
P
p
.49293 .41549 m .49402 .41527 L .4939 .41538 L 0 .839 0 r
F
P
p
.49402 .41527 m .49539 .41499 L .49478 .41515 L 0 .839 0 r
F
P
p
.4948 .41515 m .49402 .41527 L .49238 .41607 L 0 .618 0 r
F
P
p
.49402 .41527 m .49478 .41515 L .4939 .41538 L 0 .839 0 r
F
P
p
.49195 .41651 m .51264 .41369 L .49238 .41607 L 0 .839 0 r
F
P
p
.53828 .43277 m .53099 .41799 L .53566 .43451 L 0 .553 0 r
F
P
p
.53099 .41799 m .53056 .41827 L .53566 .43451 L 0 .553 0 r
F
P
p
.53673 .43522 m .51936 .42385 L .53482 .43528 L 0 .553 0 r
F
P
p
.53566 .43451 m .52955 .41506 L .51936 .42385 L 0 .553 0 r
F
P
p
.52343 .43537 m .53605 .43425 L .53803 .43288 L 0 .76 0 r
F
P
p
.52336 .43545 m .53605 .43425 L .52343 .43537 L 0 .76 0 r
F
P
p
.5224 .43558 m .53605 .43425 L .52248 .43554 L 0 .76 0 r
F
P
p
.52313 .43572 m .53453 .43529 L .52334 .43559 L 0 .76 0 r
F
P
p
.52121 .43694 m .52175 .43683 L .52217 .43682 L 0 .76 0 r
F
P
p
.52114 .43695 m .52118 .43694 L .52121 .43694 L 0 .76 0 r
F
P
p
.52118 .43694 m .52175 .43683 L .52121 .43694 L 0 .76 0 r
F
P
p
.002 w
.50716 .43746 m .50974 .44059 L p
.51691 .43711 L 0 .618 0 r
F P
s
P
p
.49612 .44005 m .51512 .43975 L .51833 .4369 L 0 .76 0 r
F
P
p
.51512 .43975 m .52456 .4396 L .51833 .4369 L 0 .76 0 r
F
P
p
.51691 .43711 m .51888 .43683 L .52114 .43695 L 0 .76 0 r
F
P
p
.51888 .43683 m .52792 .43555 L .52175 .43683 L 0 .76 0 r
F
P
p
.51888 .43683 m .52175 .43683 L .52114 .43695 L 0 .76 0 r
F
P
p
.52217 .43682 m .52792 .43555 L .53448 .4353 L 0 .76 0 r
F
P
p
.52175 .43683 m .52792 .43555 L .52217 .43682 L 0 .76 0 r
F
P
p
.52217 .43682 m .53453 .43529 L .52313 .43572 L 0 .76 0 r
F
P
p
.53803 .43288 m .53606 .43425 L .53815 .43285 L 0 .76 0 r
F
P
p
.53815 .43285 m .53713 .43414 L .53822 .43284 L 0 .76 0 r
F
P
p
.53606 .43425 m .53713 .43414 L .53815 .43285 L 0 .76 0 r
F
P
p
.53673 .43522 m .53828 .43277 L .53566 .43451 L 0 .553 0 r
F
P
p
.53943 .43512 m .53831 .43284 L .53673 .43522 L 0 .553 0 r
F
P
p
.53815 .43285 m .5383 .43283 L .53837 .43283 L 0 .76 0 r
F
P
p
.53831 .43284 m .53828 .43277 L .53823 .43285 L 0 .553 0 r
F
P
p
.53831 .43284 m .53823 .43285 L .53673 .43522 L 0 .553 0 r
F
P
p
.53803 .43288 m .53815 .43285 L .53842 .43283 L 0 .76 0 r
F
P
p
.53815 .43285 m .53837 .43283 L .53842 .43283 L 0 .76 0 r
F
P
p
.52957 .439 m .53117 .43801 L .5287 .43831 L 0 .618 0 r
F
P
p
.52895 .43933 m .52863 .44153 L .53953 .43697 L 0 .743 0 r
F
P
p
.53451 .43877 m .52919 .43928 L .53483 .4387 L 0 .743 0 r
F
P
p
.53293 .43909 m .53044 .43922 L .53451 .43877 L 0 .743 0 r
F
P
p
.53044 .43922 m .52919 .43928 L .53451 .43877 L 0 .743 0 r
F
P
p
.52125 .43689 m .52334 .43559 L .52235 .43561 L 0 .76 0 r
F
P
p
.52121 .43694 m .52334 .43559 L .52125 .43689 L 0 .76 0 r
F
P
p
.53453 .43529 m .53605 .43425 L .52199 .43562 L 0 .76 0 r
F
P
p
.5284 .43944 m .52467 .43528 L .52293 .43549 L 0 .618 0 r
F
P
p
.52248 .43554 m .52336 .43545 L .52343 .43537 L 0 .76 0 r
F
P
p
.52248 .43554 m .52343 .43537 L .52488 .43526 L 0 .76 0 r
F
P
p
.52895 .43933 m .52919 .43928 L .53293 .43909 L 0 .743 0 r
F
P
p
.52919 .43928 m .53953 .43697 L .53483 .4387 L 0 .743 0 r
F
P
p
.52991 .43927 m .52488 .43526 L .5284 .43944 L 0 .618 0 r
F
P
p
.53605 .43425 m .53606 .43425 L .53803 .43288 L 0 .76 0 r
F
P
p
.52343 .43537 m .53803 .43288 L .53921 .43361 L 0 .76 0 r
F
P
p
.52343 .43537 m .53921 .43361 L .52488 .43526 L 0 .76 0 r
F
P
p
.52488 .43526 m .52408 .43463 L .52467 .43528 L 0 .618 0 r
F
P
p
.52488 .43526 m .52467 .43528 L .5284 .43944 L 0 .618 0 r
F
P
p
.53459 .43449 m .53921 .43361 L .53985 .43401 L 0 .76 0 r
F
P
p
.53733 .43428 m .53985 .43401 L .53995 .43407 L 0 .76 0 r
F
P
p
.53459 .43449 m .53985 .43401 L .53733 .43428 L 0 .76 0 r
F
P
p
.52853 .43943 m .52416 .44189 L .52895 .43933 L 0 .743 0 r
F
P
p
.52416 .44189 m .52344 .4423 L .52388 .44206 L 0 .743 0 r
F
P
p
.52416 .44189 m .52388 .44206 L .52895 .43933 L 0 .743 0 r
F
P
p
.52344 .4423 m .52863 .44153 L .52895 .43933 L 0 .743 0 r
F
P
p
.53036 .44076 m .52991 .43927 L .52853 .43943 L 0 .618 0 r
F
P
p
.54695 .45285 m .53124 .44034 L .53036 .44076 L 0 .618 0 r
F
P
p
.53124 .44034 m .52991 .43927 L .53036 .44076 L 0 .618 0 r
F
P
p
.54132 .43681 m .54329 .43511 L .54179 .43589 L 0 .553 0 r
F
P
p
.54177 .43678 m .54329 .43511 L .54132 .43681 L 0 .553 0 r
F
P
p
.54177 .43678 m .54396 .43511 L .54329 .43511 L 0 .553 0 r
F
P
p
.002 w
.54206 .43677 m .54396 .43511 L p
.54177 .43678 L 0 .553 0 r
F P
s
P
p
.54054 .43686 m .54218 .43511 L .5401 .4351 L 0 .553 0 r
F
P
p
.54054 .43686 m .54043 .43687 L .541 .43681 L 0 .743 0 r
F
P
p
.54132 .43681 m .54216 .43513 L .54054 .43686 L 0 .553 0 r
F
P
p
.54216 .43513 m .54218 .43511 L .54215 .43514 L 0 .553 0 r
F
P
p
.54216 .43513 m .54215 .43514 L .54054 .43686 L 0 .553 0 r
F
P
p
.54032 .43664 m .53974 .43512 L .54021 .4367 L 0 .553 0 r
F
P
p
.54032 .43664 m .54016 .43538 L .53986 .43543 L 0 .553 0 r
F
P
p
.54037 .43662 m .54016 .43538 L .54032 .43664 L 0 .553 0 r
F
P
p
.54054 .43686 m .54016 .43538 L .54041 .43687 L 0 .553 0 r
F
P
p
.002 w
.57122 .4313 m .56835 .42967 L p
.53905 .43659 L 0 .743 0 r
F P
s
P
p
.53483 .4387 m .53716 .43796 L .53593 .43848 L 0 .743 0 r
F
P
p
.54079 .43787 m .54055 .43689 L .54043 .43693 L 0 .553 0 r
F
P
p
.54055 .43689 m .54054 .43686 L .54043 .43693 L 0 .553 0 r
F
P
p
.54043 .43693 m .54054 .43686 L .54041 .43687 L 0 .553 0 r
F
P
p
.53716 .43796 m .54066 .43685 L .53593 .43848 L 0 .743 0 r
F
P
p
.53593 .43848 m .54066 .43685 L .54535 .43656 L 0 .743 0 r
F
P
p
.54066 .43685 m .5407 .43684 L .54535 .43656 L 0 .743 0 r
F
P
p
.53953 .43697 m .53966 .43694 L .54043 .43687 L 0 .743 0 r
F
P
p
.53953 .43697 m .54043 .43687 L .54054 .43686 L 0 .743 0 r
F
P
p
.5403 .43688 m .54021 .4367 L .53966 .43694 L 0 .553 0 r
F
P
p
.002 w
.53903 .43722 m .53918 .43728 L p
.53949 .43702 L 0 .553 0 r
F P
s
P
p
.53483 .4387 m .53953 .43697 L .54041 .43687 L 0 .743 0 r
F
P
p
.54063 .43686 m .54041 .43687 L .5407 .43684 L 0 .743 0 r
F
P
p
.53483 .4387 m .54041 .43687 L .54063 .43686 L 0 .743 0 r
F
P
p
.5403 .43688 m .54032 .43664 L .54021 .4367 L 0 .553 0 r
F
P
p
.54041 .43687 m .54032 .43664 L .5403 .43688 L 0 .553 0 r
F
P
p
.002 w
.53585 .43605 m .53858 .43705 L p
.53759 .43578 L 0 .553 0 r
F P
s
P
p
.53884 .43703 m .53759 .43578 L .53858 .43705 L 0 .553 0 r
F
P
p
.54041 .43687 m .54037 .43662 L .54032 .43664 L 0 .553 0 r
F
P
p
.53451 .43877 m .57122 .4313 L .53905 .43659 L 0 .743 0 r
F
P
p
.53293 .43909 m .53325 .43702 L .52991 .43927 L 0 .618 0 r
F
P
p
.53421 .43814 m .53325 .43702 L .53293 .43909 L 0 .618 0 r
F
P
p
.53124 .44034 m .53293 .43909 L .52991 .43927 L 0 .618 0 r
F
P
p
.52995 .43935 m .52895 .43933 L .53013 .43926 L 0 .743 0 r
F
P
p
.52677 .44031 m .52607 .43962 L .52568 .43964 L 0 .618 0 r
F
P
p
.5276 .43981 m .52603 .43875 L .52677 .44031 L 0 .618 0 r
F
P
p
.52603 .43875 m .52339 .43697 L .52527 .43883 L 0 .618 0 r
F
P
p
.52603 .43875 m .52527 .43883 L .52677 .44031 L 0 .618 0 r
F
P
p
.49412 .41724 m .4948 .41515 L .49238 .41607 L 0 .618 0 r
F
P
p
.52182 .43591 m .49707 .41689 L .49412 .41724 L 0 .618 0 r
F
P
p
.49707 .41689 m .4948 .41515 L .49412 .41724 L 0 .618 0 r
F
P
p
.52587 .43515 m .53921 .43361 L .53459 .43449 L 0 .76 0 r
F
P
p
.52125 .43689 m .51954 .43583 L .51824 .43875 L 0 .618 0 r
F
P
p
.51748 .44048 m .51824 .43875 L .51597 .44063 L 0 .618 0 r
F
P
p
.51824 .43875 m .51954 .43583 L .51662 .43977 L 0 .618 0 r
F
P
p
.51824 .43875 m .51662 .43977 L .51597 .44063 L 0 .618 0 r
F
P
p
.52125 .43689 m .51965 .43573 L .51954 .43583 L 0 .618 0 r
F
P
p
.50106 .4448 m .5021 .44581 L .51134 .43981 L 0 .76 0 r
F
P
p
.002 w
.50974 .44059 m .51303 .44459 L p
.51954 .43583 L 0 .618 0 r
F P
s
P
p
.49612 .44005 m .51691 .43711 L .52114 .43695 L 0 .76 0 r
F
P
p
.52172 .43609 m .52137 .43612 L .52125 .43689 L 0 .618 0 r
F
P
p
.52144 .43566 m .51971 .43577 L .52125 .43689 L 0 .618 0 r
F
P
p
.49612 .44005 m .52114 .43695 L .52141 .4366 L 0 .76 0 r
F
P
p
.52114 .43695 m .52125 .43689 L .52141 .4366 L 0 .76 0 r
F
P
p
.52684 .43682 m .52706 .43509 L .52488 .43526 L 0 .618 0 r
F
P
p
.52488 .43526 m .52587 .43515 L .53459 .43449 L 0 .76 0 r
F
P
p
.53307 .43682 m .52764 .43054 L .52684 .43682 L 0 .618 0 r
F
P
p
.53503 .43753 m .53451 .43877 L .53905 .43659 L 0 .743 0 r
F
P
p
.53365 .43856 m .53451 .43877 L .53503 .43753 L 0 .743 0 r
F
P
p
.54695 .45285 m .52776 .43045 L .52764 .43054 L 0 .618 0 r
F
P
p
.53759 .43578 m .53673 .43522 L .53585 .43605 L 0 .553 0 r
F
P
p
.53673 .43522 m .53482 .43528 L .53585 .43605 L 0 .553 0 r
F
P
p
.002 w
.53907 .43654 m .53539 .43456 L p
.53321 .43682 L 0 .618 0 r
F P
s
P
p
.002 w
.53539 .43456 m .52776 .43045 L p
.53163 .43496 L 0 .618 0 r
F P
s
P
p
.53321 .43682 m .53539 .43456 L .53163 .43496 L 0 .618 0 r
F
P
p
.5287 .43831 m .53307 .43682 L .52684 .43682 L 0 .618 0 r
F
P
p
.53117 .43801 m .53307 .43682 L .5287 .43831 L 0 .618 0 r
F
P
p
.002 w
.52403 .43598 m .52793 .43887 L p
.53684 .43441 L 0 .673 0 r
F P
s
P
p
.52677 .44031 m .52125 .43689 L .5154 .44517 L 0 .618 0 r
F
P
p
.52477 .44097 m .5256 .44081 L .52853 .43943 L 0 .743 0 r
F
P
p
.5256 .44081 m .52632 .44067 L .52755 .43998 L 0 .743 0 r
F
P
p
.5256 .44081 m .52755 .43998 L .52853 .43943 L 0 .743 0 r
F
P
p
.54695 .45285 m .52913 .43986 L .52902 .43988 L 0 .618 0 r
F
P
p
.52913 .43986 m .52853 .43943 L .52902 .43988 L 0 .618 0 r
F
P
p
.52902 .43988 m .52853 .43943 L .52844 .43947 L 0 .618 0 r
F
P
p
.52844 .43947 m .52853 .43943 L .5284 .43944 L 0 .618 0 r
F
P
p
.52125 .43689 m .52235 .43561 L .52182 .43591 L 0 .76 0 r
F
P
p
.52121 .43694 m .52217 .43682 L .52313 .43572 L 0 .76 0 r
F
P
p
.52724 .43957 m .52277 .43537 L .52182 .43591 L 0 .618 0 r
F
P
p
.54695 .45285 m .5284 .43944 L .52724 .43957 L 0 .618 0 r
F
P
p
.5284 .43944 m .52277 .43537 L .52724 .43957 L 0 .618 0 r
F
P
p
.52114 .43695 m .52121 .43694 L .52125 .43689 L 0 .76 0 r
F
P
p
.52125 .43689 m .51824 .43875 L .5154 .44517 L 0 .618 0 r
F
P
p
.002 w
.49612 .44005 m .49294 .44509 L .5021 .44581 L p
0 .76 0 r
F P
s
P
p
.50715 .44466 m .5205 .44273 L .50673 .44459 L 0 .743 0 r
F
P
p
.50673 .44459 m .50707 .44454 L .50692 .44452 L 0 .743 0 r
F
P
p
.50609 .44481 m .50866 .44391 L .50825 .44395 L 0 .743 0 r
F
P
p
.49612 .44005 m .50106 .4448 L .51134 .43981 L 0 .76 0 r
F
P
p
.002 w
.50203 .4457 m .50398 .44559 L p
.50058 .44307 L 0 .636 0 r
F P
s
P
p
.50458 .44443 m .50398 .44559 L .50594 .4449 L 0 .636 0 r
F
P
p
.50058 .44307 m .50279 .44471 L .50458 .44443 L 0 .636 0 r
F
P
p
.50279 .44471 m .50398 .44559 L .50458 .44443 L 0 .636 0 r
F
P
p
.50467 .44452 m .50594 .4449 L .50564 .44486 L 0 .636 0 r
F
P
p
.50467 .44452 m .50594 .4449 L .50467 .44452 L 0 .636 0 r
F
P
p
.50458 .44443 m .50471 .44448 L .50459 .44449 L 0 .636 0 r
F
P
p
.50471 .44448 m .50594 .4449 L .50467 .44452 L 0 .636 0 r
F
P
p
.50471 .44448 m .50467 .44452 L .50459 .44449 L 0 .636 0 r
F
P
p
.50443 .44447 m .50344 .44575 L .50574 .44494 L 0 .702 0 r
F
P
p
.50588 .4443 m .50564 .44486 L .50672 .44449 L 0 .636 0 r
F
P
p
.50058 .44307 m .50458 .44443 L .50459 .44449 L 0 .636 0 r
F
P
p
.50058 .44307 m .50459 .44449 L .50588 .4443 L 0 .636 0 r
F
P
p
.50459 .44449 m .50467 .44452 L .50467 .44452 L 0 .636 0 r
F
P
p
.50459 .44449 m .50564 .44486 L .50588 .4443 L 0 .636 0 r
F
P
p
.50617 .44441 m .50672 .44449 L .50618 .44441 L 0 .636 0 r
F
P
p
.50825 .44395 m .5205 .44273 L .52853 .43943 L 0 .743 0 r
F
P
p
.50925 .44373 m .51009 .4436 L .50913 .44382 L 0 .743 0 r
F
P
p
.50158 .4449 m .50208 .44582 L .50443 .44447 L 0 .702 0 r
F
P
p
.50424 .44445 m .50444 .44451 L .50445 .44452 L 0 .702 0 r
F
P
p
.50424 .44445 m .50445 .44452 L .50526 .44424 L 0 .702 0 r
F
P
p
.50453 .44455 m .50574 .44494 L .50547 .44491 L 0 .702 0 r
F
P
p
.50445 .44452 m .50453 .44455 L .50453 .44455 L 0 .702 0 r
F
P
p
.50453 .44455 m .50574 .44494 L .50453 .44455 L 0 .702 0 r
F
P
p
.50444 .44451 m .50574 .44494 L .50445 .44452 L 0 .702 0 r
F
P
p
.50424 .4444 m .50574 .44494 L .50424 .44445 L 0 .702 0 r
F
P
p
.50445 .44452 m .50547 .44491 L .50531 .44439 L 0 .702 0 r
F
P
p
.50445 .44452 m .50531 .44439 L .50526 .44424 L 0 .702 0 r
F
P
p
.51121 .44351 m .5099 .44364 L .51233 .44328 L 0 .743 0 r
F
P
p
.50566 .44434 m .50547 .44491 L .5065 .44455 L 0 .702 0 r
F
P
p
.50531 .44439 m .50547 .44491 L .50566 .44434 L 0 .702 0 r
F
P
p
.002 w
.50208 .44582 m .50344 .44575 L p
.50443 .44447 L 0 .702 0 r
F P
s
P
p
.002 w
.50058 .44307 m .50071 .44459 L .50203 .4457 L p
0 .636 0 r
F P
s
P
p
.002 w
.50058 .44307 m .50073 .44465 L .50208 .44582 L p
0 .702 0 r
F P
s
P
p
.50027 .44573 m .5118 .44671 L .51434 .44562 L 0 .743 0 r
F
P
p
.002 w
.5118 .44671 m .52863 .44153 L p
.52143 .44259 L 0 .743 0 r
F P
s
P
p
.002 w
.53003 .45126 m .54695 .45285 L p
.5154 .44517 L 0 .618 0 r
F P
s
P
p
.002 w
.51303 .44459 m .51497 .44535 L p
.5154 .44517 L 0 .618 0 r
F P
s
P
p
.002 w
.51497 .44535 m .53003 .45126 L p
.5154 .44517 L 0 .618 0 r
F P
s
P
p
.50767 .44463 m .51434 .44562 L .5154 .44517 L 0 .743 0 r
F
P
p
.52133 .44261 m .5154 .44517 L .52143 .44259 L 0 .743 0 r
F
P
p
.50767 .44463 m .5154 .44517 L .52133 .44261 L 0 .743 0 r
F
P
p
.50027 .44573 m .51434 .44562 L .50767 .44463 L 0 .743 0 r
F
P
p
.50596 .44489 m .5205 .44273 L .50622 .4448 L 0 .743 0 r
F
P
p
.002 w
.50685 .44457 m .50881 .44498 L p
.50672 .44449 L 0 .636 0 r
F P
s
P
p
.50685 .44457 m .50965 .44628 L .50881 .44498 L 0 .636 0 r
F
P
p
.50547 .44491 m .50555 .44489 L .50825 .44395 L 0 .743 0 r
F
P
p
.50555 .44489 m .50797 .44406 L .50825 .44395 L 0 .743 0 r
F
P
p
.50838 .44392 m .50925 .44373 L .50856 .4439 L 0 .743 0 r
F
P
p
.50925 .44373 m .52431 .44037 L .51009 .4436 L 0 .743 0 r
F
P
p
.54695 .45285 m .5276 .43981 L .52677 .44031 L 0 .618 0 r
F
P
p
.5205 .44273 m .52632 .44067 L .52477 .44097 L 0 .743 0 r
F
P
p
.5205 .44273 m .52344 .4423 L .52632 .44067 L 0 .743 0 r
F
P
p
.54695 .45285 m .52677 .44031 L .5154 .44517 L 0 .618 0 r
F
P
p
.51233 .44328 m .52431 .44037 L .52884 .43992 L 0 .743 0 r
F
P
p
.5099 .44364 m .52431 .44037 L .51233 .44328 L 0 .743 0 r
F
P
p
.52806 .43953 m .52853 .43943 L .53152 .43938 L 0 .743 0 r
F
P
p
.52853 .43943 m .52895 .43933 L .52932 .43934 L 0 .743 0 r
F
P
p
.52853 .43943 m .52932 .43934 L .53152 .43938 L 0 .743 0 r
F
P
p
.52885 .43992 m .52806 .43953 L .53152 .43938 L 0 .743 0 r
F
P
p
.52884 .43992 m .52884 .43992 L .52885 .43992 L 0 .743 0 r
F
P
p
.52884 .43992 m .52806 .43953 L .52885 .43992 L 0 .743 0 r
F
P
p
.54695 .45285 m .53493 .43897 L .53293 .43909 L 0 .618 0 r
F
P
p
.54695 .45285 m .53293 .43909 L .53124 .44034 L 0 .618 0 r
F
P
p
.002 w
.54424 .44291 m .57243 .43588 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.54079 .43787 m .53901 .44163 L .54424 .44291 L p
0 .746 0 r
F P
s
P
p
.002 w
.54695 .45285 m .5473 .44596 L .53946 .43699 L p
0 .618 0 r
F P
s
P
p
.53568 .43738 m .54162 .43598 L .54094 .43677 L 0 .743 0 r
F
P
p
.002 w
.53946 .43699 m .53907 .43654 L p
.5393 .43701 L 0 .618 0 r
F P
s
P
p
.54695 .45285 m .53946 .43699 L .5393 .43701 L 0 .618 0 r
F
P
p
.53503 .43753 m .53568 .43738 L .54057 .43685 L 0 .743 0 r
F
P
p
.5393 .43701 m .54057 .43685 L .5409 .43682 L 0 .743 0 r
F
P
p
.53503 .43753 m .54057 .43685 L .5393 .43701 L 0 .743 0 r
F
P
p
.53568 .43738 m .54094 .43677 L .5409 .43682 L 0 .743 0 r
F
P
p
.54162 .43598 m .54842 .43438 L .54375 .43638 L 0 .743 0 r
F
P
p
.54363 .43639 m .54375 .43638 L .54369 .4364 L 0 .743 0 r
F
P
p
.54162 .43598 m .54375 .43638 L .54363 .43639 L 0 .743 0 r
F
P
p
.53851 .43423 m .54108 .43391 L .53844 .43421 L 0 .673 0 r
F
P
p
.002 w
.57243 .43588 m .58319 .43596 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.58319 .43596 m .58095 .43349 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.58095 .43349 m .57021 .4356 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.57021 .4356 m .55645 .43671 L .54079 .43787 L p
0 .746 0 r
F P
s
P
p
.56073 .44405 m .54355 .43646 L .54252 .43658 L 0 .673 0 r
F
P
p
.54088 .43684 m .54369 .4364 L .54353 .43647 L 0 .743 0 r
F
P
p
.54695 .45285 m .5392 .43682 L .53321 .43682 L 0 .618 0 r
F
P
p
.52884 .43992 m .53293 .43909 L .53219 .4382 L 0 .743 0 r
F
P
p
.53293 .43909 m .53451 .43877 L .53365 .43856 L 0 .743 0 r
F
P
p
.53293 .43909 m .53365 .43856 L .53219 .4382 L 0 .743 0 r
F
P
p
.53493 .43897 m .53421 .43814 L .53293 .43909 L 0 .618 0 r
F
P
p
.52987 .43982 m .54167 .4368 L .52922 .43973 L 0 .673 0 r
F
P
p
.54167 .4368 m .54252 .43658 L .54165 .43679 L 0 .673 0 r
F
P
p
.54167 .4368 m .54165 .43679 L .52922 .43973 L 0 .673 0 r
F
P
p
.54642 .43818 m .54252 .43658 L .52987 .43982 L 0 .673 0 r
F
P
p
.53219 .4382 m .53365 .43856 L .53503 .43753 L 0 .743 0 r
F
P
p
.52991 .43927 m .53325 .43702 L .52957 .439 L 0 .618 0 r
F
P
p
.54252 .43658 m .53111 .43837 L .52912 .43975 L 0 .673 0 r
F
P
p
.54082 .43691 m .54353 .43647 L .53985 .43805 L 0 .743 0 r
F
P
p
.54088 .43684 m .54353 .43647 L .54082 .43691 L 0 .743 0 r
F
P
p
.56073 .44405 m .54543 .43616 L .54355 .43646 L 0 .673 0 r
F
P
p
.54842 .43438 m .55124 .43403 L .54497 .43624 L 0 .743 0 r
F
P
p
.54366 .43641 m .54497 .43624 L .53985 .43805 L 0 .743 0 r
F
P
p
.54842 .43438 m .54497 .43624 L .54366 .43641 L 0 .743 0 r
F
P
p
.002 w
.56073 .44405 m .55793 .43822 L .5534 .43513 L p
0 .673 0 r
F P
s
P
p
.54842 .43438 m .55402 .43305 L .55124 .43403 L 0 .743 0 r
F
P
p
.56073 .44405 m .55182 .43534 L .54543 .43616 L 0 .673 0 r
F
P
p
.55402 .43305 m .5606 .43195 L .53985 .43805 L 0 .743 0 r
F
P
p
.002 w
.54805 .43154 m .54906 .42206 L p
.5436 .43241 L 0 .553 0 r
F P
s
P
p
.54708 .43213 m .54805 .43154 L .5436 .43241 L 0 .553 0 r
F
P
p
.56073 .44405 m .5534 .43513 L .55182 .43534 L 0 .673 0 r
F
P
p
.53985 .43805 m .55901 .43242 L .55027 .43602 L 0 .743 0 r
F
P
p
.002 w
.56177 .43199 m .55027 .43602 L p
.55901 .43242 L 0 .743 0 r
F P
s
P
p
.002 w
.5534 .43513 m .54748 .43111 L p
.55182 .43534 L 0 .673 0 r
F P
s
P
p
.54179 .43589 m .54329 .43511 L .54218 .43511 L 0 .553 0 r
F
P
p
.54355 .43646 m .54108 .43392 L .53851 .43423 L 0 .673 0 r
F
P
p
.54543 .43616 m .54108 .43392 L .54355 .43646 L 0 .673 0 r
F
P
p
.54108 .43392 m .54108 .43391 L .53851 .43423 L 0 .673 0 r
F
P
p
.53995 .43407 m .54118 .4339 L .54068 .43399 L 0 .76 0 r
F
P
p
.54118 .4339 m .54248 .43373 L .54158 .43386 L 0 .76 0 r
F
P
p
.54543 .43616 m .54659 .43331 L .54108 .43392 L 0 .673 0 r
F
P
p
.54118 .4339 m .54158 .43386 L .54068 .43399 L 0 .76 0 r
F
P
p
.54129 .43389 m .53803 .43288 L .54698 .43311 L 0 .76 0 r
F
P
p
.54108 .43391 m .53803 .43288 L .54129 .43389 L 0 .76 0 r
F
P
p
.53991 .43404 m .53986 .43401 L .54108 .43391 L 0 .76 0 r
F
P
p
.53986 .43401 m .53803 .43288 L .54108 .43391 L 0 .76 0 r
F
P
p
.002 w
.50922 .41748 m .50193 .41651 L p
.50792 .41942 L 0 .673 0 r
F P
s
P
p
.51124 .4179 m .50952 .4193 L .51197 .41756 L 0 .807 0 r
F
P
p
.51052 .41823 m .50922 .41748 L .50792 .41942 L 0 .673 0 r
F
P
p
.002 w
.51081 .41805 m .50922 .41748 L p
.51059 .41819 L 0 .673 0 r
F P
s
P
p
.5089 .41934 m .50952 .4193 L .5123 .41703 L 0 .807 0 r
F
P
p
.53325 .43702 m .53307 .43682 L .52957 .439 L 0 .618 0 r
F
P
p
.5392 .43682 m .53907 .43654 L .53321 .43682 L 0 .618 0 r
F
P
p
.53684 .43441 m .52793 .43887 L .53111 .43837 L 0 .673 0 r
F
P
p
.002 w
.52371 .43574 m .52403 .43598 L p
.53698 .43432 L 0 .673 0 r
F P
s
P
p
.53698 .43432 m .52403 .43598 L .53684 .43441 L 0 .673 0 r
F
P
p
.53219 .4382 m .53303 .43801 L .53344 .43801 L 0 .743 0 r
F
P
p
.53303 .43801 m .53503 .43753 L .53624 .43766 L 0 .743 0 r
F
P
p
.53303 .43801 m .53624 .43766 L .53985 .43805 L 0 .743 0 r
F
P
p
.54162 .43598 m .54369 .4364 L .54088 .43684 L 0 .743 0 r
F
P
p
.53503 .43753 m .5409 .43682 L .53985 .43805 L 0 .743 0 r
F
P
p
.54252 .43658 m .53698 .43432 L .53111 .43837 L 0 .673 0 r
F
P
p
.53713 .43438 m .53711 .43431 L .53698 .43432 L 0 .673 0 r
F
P
p
.5384 .4349 m .53724 .43437 L .53713 .43438 L 0 .673 0 r
F
P
p
.53724 .43437 m .53711 .43431 L .53713 .43438 L 0 .673 0 r
F
P
p
.002 w
.54389 .43356 m .54088 .43399 L p
.54248 .43373 L 0 .76 0 r
F P
s
P
p
.5348 .43477 m .52248 .43554 L .53751 .43428 L 0 .76 0 r
F
P
p
.53959 .43412 m .53751 .43428 L .53995 .43407 L 0 .76 0 r
F
P
p
.54052 .43512 m .53844 .43421 L .5384 .4349 L 0 .673 0 r
F
P
p
.53844 .43421 m .53711 .43431 L .5384 .4349 L 0 .673 0 r
F
P
p
.5348 .43477 m .53751 .43428 L .53959 .43412 L 0 .76 0 r
F
P
p
.52248 .43554 m .52488 .43526 L .53995 .43407 L 0 .76 0 r
F
P
p
.50505 .41946 m .50023 .41562 L .50199 .41811 L 0 .618 0 r
F
P
p
.50505 .41946 m .50199 .41811 L .50522 .42268 L 0 .618 0 r
F
P
p
.50752 .42143 m .50505 .41946 L .50522 .42268 L 0 .618 0 r
F
P
p
.51117 .42412 m .50296 .41709 L .50256 .4171 L 0 .618 0 r
F
P
p
.52307 .43382 m .51127 .42401 L .51117 .42412 L 0 .618 0 r
F
P
p
.51127 .42401 m .50296 .41709 L .51117 .42412 L 0 .618 0 r
F
P
p
.51281 .41696 m .51214 .41912 L .51808 .41628 L 0 .807 0 r
F
P
p
.51281 .41696 m .52737 .41506 L .51298 .41696 L 0 .807 0 r
F
P
p
.52226 .41612 m .53008 .41517 L .52604 .41594 L 0 .807 0 r
F
P
p
.52628 .41521 m .52259 .40395 L .51945 .4155 L 0 .553 0 r
F
P
p
.51059 .41819 m .50922 .41748 L .51052 .41823 L 0 .673 0 r
F
P
p
.50902 .41746 m .50893 .41896 L .5123 .41703 L 0 .807 0 r
F
P
p
.50893 .41896 m .51059 .41819 L .5123 .41703 L 0 .807 0 r
F
P
p
.5123 .41703 m .51124 .4179 L .51281 .41696 L 0 .807 0 r
F
P
p
.51124 .4179 m .51197 .41756 L .51281 .41696 L 0 .807 0 r
F
P
p
.50952 .4193 m .51214 .41912 L .51281 .41696 L 0 .807 0 r
F
P
p
.51808 .41628 m .52563 .41553 L .52628 .41521 L 0 .807 0 r
F
P
p
.51127 .41746 m .52737 .41506 L .53092 .41506 L 0 .807 0 r
F
P
p
.52737 .41506 m .52737 .41506 L .53092 .41506 L 0 .807 0 r
F
P
p
.50921 .41746 m .52737 .41506 L .51127 .41746 L 0 .807 0 r
F
P
p
.52955 .41506 m .52896 .41388 L .52628 .41521 L 0 .553 0 r
F
P
p
.52256 .40026 m .52054 .39921 L .52023 .39969 L 0 .627 0 r
F
P
p
.52292 .39984 m .52054 .39921 L .52256 .40026 L 0 .627 0 r
F
P
p
.002 w
.52281 .40386 m .52265 .40389 L p
.52248 .40391 L 0 .56 0 r
F P
s
P
p
.52896 .41388 m .52402 .40386 L .52628 .41521 L 0 .553 0 r
F
P
p
.50186 .40635 m .51041 .40537 L .50185 .40635 L 0 .56 0 r
F
P
p
.51179 .40735 m .50609 .40587 L .50395 .40635 L 0 .74 0 r
F
P
p
.50609 .40587 m .50511 .40561 L .50441 .40606 L 0 .74 0 r
F
P
p
.50609 .40587 m .50441 .40606 L .50395 .40635 L 0 .74 0 r
F
P
p
.52046 .40422 m .51151 .40516 L .52281 .40386 L 0 .56 0 r
F
P
p
.51179 .40735 m .50395 .40635 L .50614 .40819 L 0 .74 0 r
F
P
p
.50395 .40635 m .50365 .40695 L .50374 .4069 L 0 .74 0 r
F
P
p
.51044 .40668 m .51181 .40684 L .51183 .40684 L 0 .627 0 r
F
P
p
.51059 .40644 m .51258 .40673 L .5127 .40671 L 0 .627 0 r
F
P
p
.51059 .40644 m .51019 .40665 L .51183 .40684 L 0 .627 0 r
F
P
p
.51059 .40644 m .51183 .40684 L .51258 .40673 L 0 .627 0 r
F
P
p
.002 w
.50804 .40646 m .51011 .4067 L p
.50815 .40641 L 0 .627 0 r
F P
s
P
p
.50815 .40641 m .51011 .4067 L .51044 .40668 L 0 .627 0 r
F
P
p
.51059 .40644 m .50815 .40641 L .51019 .40665 L 0 .627 0 r
F
P
p
.51466 .40698 m .50511 .40561 L .51179 .40735 L 0 .74 0 r
F
P
p
.50395 .40635 m .49917 .40844 L .50001 .40886 L 0 .74 0 r
F
P
p
.50395 .40635 m .50001 .40886 L .50365 .40695 L 0 .74 0 r
F
P
p
.50395 .40635 m .50295 .40623 L .49917 .40844 L 0 .74 0 r
F
P
p
.50104 .40719 m .51041 .40537 L .52046 .40422 L 0 .56 0 r
F
P
p
.51041 .40537 m .51151 .40516 L .52046 .40422 L 0 .56 0 r
F
P
p
.002 w
.52265 .40389 m .50641 .40642 L p
.52248 .40391 L 0 .56 0 r
F P
s
P
p
.52402 .40386 m .51968 .39505 L .52263 .40406 L 0 .553 0 r
F
P
p
.52402 .40386 m .52263 .40406 L .52628 .41521 L 0 .553 0 r
F
P
p
.002 w
.50641 .40642 m .49899 .40758 L p
.50638 .40643 L 0 .56 0 r
F P
s
P
p
.52248 .40391 m .50641 .40642 L .50638 .40643 L 0 .56 0 r
F
P
p
.52955 .41506 m .52737 .41506 L .53169 .41497 L 0 .807 0 r
F
P
p
.52955 .41506 m .52915 .4091 L .52662 .40913 L 0 .553 0 r
F
P
p
.49001 .41207 m .49101 .41191 L .49002 .412 L 0 .646 0 r
F
P
p
.48993 .4152 m .491 .41194 L .49001 .41207 L 0 .646 0 r
F
P
p
.491 .41194 m .49101 .41191 L .49001 .41207 L 0 .646 0 r
F
P
p
.48117 .41355 m .48208 .41385 L .48533 .41275 L 0 .47 0 r
F
P
p
.48314 .41349 m .48698 .41244 L .48533 .41275 L 0 .47 0 r
F
P
p
.48546 .41314 m .48634 .413 L .48742 .41239 L 0 .47 0 r
F
P
p
.48775 .41226 m .48775 .41226 L .48779 .41237 L 0 .646 0 r
F
P
p
.4878 .41237 m .48779 .41237 L .48794 .41279 L 0 .646 0 r
F
P
p
.48775 .41226 m .48779 .41237 L .4878 .41237 L 0 .646 0 r
F
P
p
.48775 .41226 m .48794 .41279 L .48795 .41279 L 0 .646 0 r
F
P
p
.48775 .41226 m .48794 .41279 L .48775 .41226 L 0 .646 0 r
F
P
p
.48847 .41273 m .48835 .4122 L .48825 .41222 L 0 .646 0 r
F
P
p
.48924 .41262 m .49002 .412 L .4891 .41209 L 0 .646 0 r
F
P
p
.48829 .4127 m .48708 .41295 L .48843 .41268 L 0 .47 0 r
F
P
p
.48794 .41279 m .48775 .41226 L .48793 .41279 L 0 .646 0 r
F
P
p
.48775 .41226 m .48774 .41226 L .48793 .41279 L 0 .646 0 r
F
P
p
.48793 .41279 m .48778 .41238 L .48771 .41238 L 0 .646 0 r
F
P
p
.48847 .41273 m .48825 .41222 L .48795 .41279 L 0 .646 0 r
F
P
p
.48802 .41224 m .48841 .41216 L .48804 .41224 L 0 .629 0 r
F
P
p
.48825 .41222 m .4882 .41209 L .48815 .41223 L 0 .646 0 r
F
P
p
.48825 .41222 m .48815 .41223 L .48795 .41279 L 0 .646 0 r
F
P
p
.48804 .41224 m .48841 .41216 L .48846 .41215 L 0 .629 0 r
F
P
p
.48768 .4123 m .48802 .41224 L .48804 .41224 L 0 .629 0 r
F
P
p
.4882 .41209 m .4878 .4124 L .48795 .41279 L 0 .646 0 r
F
P
p
.48325 .41315 m .49055 .41203 L .48272 .41324 L 0 .629 0 r
F
P
p
.49055 .41203 m .49792 .4109 L .4907 .41201 L 0 .629 0 r
F
P
p
.49 .41253 m .49002 .412 L .48924 .41262 L 0 .646 0 r
F
P
p
.49055 .41203 m .4907 .41201 L .48272 .41324 L 0 .629 0 r
F
P
p
.48272 .41324 m .49218 .41179 L .48257 .41327 L 0 .629 0 r
F
P
p
.49218 .41179 m .49792 .4109 L .49222 .41178 L 0 .629 0 r
F
P
p
.49218 .41179 m .49222 .41178 L .48257 .41327 L 0 .629 0 r
F
P
p
.48325 .41315 m .48768 .4123 L .49202 .41181 L 0 .629 0 r
F
P
p
.48613 .41312 m .48708 .41295 L .48774 .41244 L 0 .47 0 r
F
P
p
.48793 .41279 m .48774 .41244 L .48646 .41298 L 0 .646 0 r
F
P
p
.47873 .41392 m .47967 .4133 L .47844 .41396 L 0 .511 0 r
F
P
p
.47799 .41348 m .47887 .41414 L .48036 .41392 L 0 .47 0 r
F
P
p
.4813 .41348 m .49251 .41174 L .47911 .41386 L 0 .629 0 r
F
P
p
.002 w
.49371 .41295 m .49278 .41171 L p
.48993 .4152 L 0 .646 0 r
F P
s
P
p
.002 w
.49288 .41169 m .47911 .41386 L p
.49251 .41174 L 0 .629 0 r
F P
s
P
p
.48251 .41328 m .49224 .41178 L .4813 .41348 L 0 .629 0 r
F
P
p
.49224 .41178 m .49251 .41174 L .4813 .41348 L 0 .629 0 r
F
P
p
.48993 .4152 m .49 .41253 L .48924 .41262 L 0 .646 0 r
F
P
p
.48257 .41327 m .49074 .41201 L .48251 .41328 L 0 .629 0 r
F
P
p
.49074 .41201 m .49075 .41201 L .48251 .41328 L 0 .629 0 r
F
P
p
.48798 .41289 m .48794 .41279 L .48793 .41279 L 0 .646 0 r
F
P
p
.48795 .41279 m .48794 .41279 L .48798 .41289 L 0 .646 0 r
F
P
p
.48852 .41286 m .48847 .41273 L .48798 .41289 L 0 .646 0 r
F
P
p
.48847 .41273 m .48795 .41279 L .48798 .41289 L 0 .646 0 r
F
P
p
.48924 .41523 m .48852 .41286 L .48798 .41289 L 0 .646 0 r
F
P
p
.48953 .41523 m .48852 .41286 L .48924 .41523 L 0 .646 0 r
F
P
p
.002 w
.49309 .41391 m .48702 .41245 L p
.49067 .41492 L 0 .618 0 r
F P
s
P
p
.5065 .41271 m .51264 .41369 L .51977 .40998 L 0 .839 0 r
F
P
p
.51377 .41121 m .51977 .40998 L .51779 .41055 L 0 .839 0 r
F
P
p
.002 w
.52089 .40981 m .51534 .41136 L p
.51977 .40998 L 0 .839 0 r
F P
s
P
p
.51977 .40998 m .51534 .41136 L .51452 .41148 L 0 .839 0 r
F
P
p
.002 w
.51956 .4056 m .51951 .41072 L p
.52259 .40395 L 0 .553 0 r
F P
s
P
p
.002 w
.51951 .41072 m .51945 .4155 L p
.52081 .41052 L 0 .553 0 r
F P
s
P
p
.52259 .40395 m .51951 .41072 L .52081 .41052 L 0 .553 0 r
F
P
p
.50341 .41439 m .51264 .41369 L .5065 .41271 L 0 .839 0 r
F
P
p
.002 w
.50351 .41534 m .5166 .41185 L p
.5152 .41199 L 0 .8 0 r
F P
s
P
p
.002 w
.51534 .41136 m .50676 .41374 L p
.51452 .41148 L 0 .839 0 r
F P
s
P
p
.51452 .41148 m .50676 .41374 L .50623 .41385 L 0 .839 0 r
F
P
p
.50625 .41276 m .51058 .41225 L .50464 .41418 L 0 .839 0 r
F
P
p
.002 w
.50023 .41562 m .49688 .41482 L p
.4978 .41731 L 0 .618 0 r
F P
s
P
p
.49844 .41547 m .49947 .41544 L .49905 .41534 L 0 .8 0 r
F
P
p
.49947 .41544 m .50351 .41534 L .49905 .41534 L 0 .8 0 r
F
P
p
.49905 .41534 m .50351 .41534 L .50499 .41411 L 0 .8 0 r
F
P
p
.50267 .41459 m .50464 .41418 L .50143 .41523 L 0 .839 0 r
F
P
p
.50625 .41276 m .50464 .41418 L .50267 .41459 L 0 .839 0 r
F
P
p
.52277 .43537 m .4948 .41515 L .52182 .43591 L 0 .618 0 r
F
P
p
.4948 .41515 m .49459 .41499 L .49402 .41527 L 0 .618 0 r
F
P
p
.48861 .41638 m .49293 .41549 L .49074 .416 L 0 .839 0 r
F
P
p
.48986 .4162 m .49293 .41549 L .49137 .41593 L 0 .839 0 r
F
P
p
.49293 .41549 m .4939 .41538 L .48031 .41897 L 0 .839 0 r
F
P
p
.002 w
.48947 .41573 m .48958 .41588 L p
.49067 .41492 L 0 .618 0 r
F P
s
P
p
.49067 .41492 m .48958 .41588 L .49073 .41575 L 0 .618 0 r
F
P
p
.49173 .41563 m .49067 .41492 L .49085 .41573 L 0 .618 0 r
F
P
p
.4978 .41731 m .49688 .41482 L .4948 .41515 L 0 .618 0 r
F
P
p
.5013 .41714 m .50023 .41562 L .4978 .41731 L 0 .618 0 r
F
P
p
.49911 .41684 m .49683 .41583 L .49904 .41685 L 0 .673 0 r
F
P
p
.002 w
.50193 .41651 m .49683 .41583 L p
.49911 .41684 L 0 .673 0 r
F P
s
P
p
.50036 .41745 m .49683 .41583 L .49931 .41746 L 0 .673 0 r
F
P
p
.50506 .42124 m .49931 .41746 L .50308 .42043 L 0 .673 0 r
F
P
p
.002 w
.49683 .41583 m .49905 .41747 L p
.49931 .41746 L 0 .673 0 r
F P
s
P
p
.002 w
.49905 .41747 m .50308 .42043 L p
.49931 .41746 L 0 .673 0 r
F P
s
P
p
.51281 .41696 m .51298 .41696 L .50998 .41736 L 0 .807 0 r
F
P
p
.50209 .4171 m .50177 .41645 L .50131 .41648 L 0 .618 0 r
F
P
p
.50251 .4171 m .50177 .41645 L .50209 .4171 L 0 .618 0 r
F
P
p
.50646 .42009 m .50193 .41651 L .49911 .41684 L 0 .673 0 r
F
P
p
.002 w
.50296 .41709 m .50177 .41645 L p
.50256 .4171 L 0 .618 0 r
F P
s
P
p
.50792 .41942 m .50193 .41651 L .50646 .42009 L 0 .673 0 r
F
P
p
.50249 .41833 m .5005 .41745 L .50243 .41834 L 0 .673 0 r
F
P
p
.002 w
.50549 .42088 m .50836 .42012 L p
.50728 .41971 L 0 .807 0 r
F P
s
P
p
.50646 .42009 m .50549 .42088 L .50728 .41971 L 0 .807 0 r
F
P
p
.50249 .41833 m .50243 .41834 L .53711 .43431 L 0 .673 0 r
F
P
p
.53844 .43421 m .50249 .41833 L .53711 .43431 L 0 .673 0 r
F
P
p
.5005 .41745 m .50044 .41745 L .51081 .42222 L 0 .673 0 r
F
P
p
.51082 .42221 m .51081 .42222 L .53711 .43431 L 0 .673 0 r
F
P
p
.5005 .41745 m .51081 .42222 L .51082 .42221 L 0 .673 0 r
F
P
p
.51561 .41693 m .52226 .41612 L .51771 .4169 L 0 .807 0 r
F
P
p
.51542 .41542 m .51771 .4169 L .51968 .41473 L 0 .807 0 r
F
P
p
.49911 .41684 m .49904 .41685 L .53711 .43431 L 0 .673 0 r
F
P
p
.50268 .42301 m .49446 .41747 L .50242 .42324 L 0 .618 0 r
F
P
p
.50229 .41834 m .50036 .41745 L .50158 .41843 L 0 .673 0 r
F
P
p
.50229 .41834 m .50158 .41843 L .50506 .42124 L 0 .673 0 r
F
P
p
.50633 .42019 m .50229 .41834 L .50506 .42124 L 0 .673 0 r
F
P
p
.50036 .41745 m .49931 .41746 L .50506 .42124 L 0 .673 0 r
F
P
p
.49793 .41998 m .49446 .41747 L .49626 .42137 L 0 .618 0 r
F
P
p
.48664 .42297 m .48456 .4199 L .48409 .4202 L 0 .511 0 r
F
P
p
.48664 .42297 m .48605 .41893 L .48456 .4199 L 0 .511 0 r
F
P
p
.4839 .42033 m .48355 .42047 L .48377 .42041 L 0 .839 0 r
F
P
p
.48664 .42297 m .48409 .4202 L .48368 .42036 L 0 .511 0 r
F
P
p
.48408 .42072 m .5067 .4195 L .50902 .41746 L 0 .807 0 r
F
P
p
.50242 .42324 m .49793 .41998 L .50111 .42438 L 0 .618 0 r
F
P
p
.48664 .42297 m .48361 .42042 L .48355 .42047 L 0 .511 0 r
F
P
p
.48664 .42297 m .48368 .42036 L .48361 .42042 L 0 .511 0 r
F
P
p
.002 w
.4835 .42049 m .48354 .42048 L p
.48355 .42047 L 0 .839 0 r
F P
s
P
p
.48664 .42297 m .48355 .42047 L .48126 .42143 L 0 .511 0 r
F
P
p
.48342 .42113 m .5067 .4195 L .48408 .42072 L 0 .807 0 r
F
P
p
.5067 .4195 m .5089 .41934 L .50902 .41746 L 0 .807 0 r
F
P
p
.50984 .41736 m .50998 .41736 L .48461 .4207 L 0 .807 0 r
F
P
p
.52134 .43694 m .52182 .43591 L .52125 .43689 L 0 .618 0 r
F
P
p
.52339 .43697 m .52182 .43591 L .52134 .43694 L 0 .618 0 r
F
P
p
.002 w
.52322 .43651 m .49612 .44005 L p
.5348 .43477 L 0 .76 0 r
F P
s
P
p
.52182 .43591 m .52144 .43566 L .52137 .43612 L 0 .618 0 r
F
P
p
.52182 .43591 m .52137 .43612 L .52172 .43609 L 0 .618 0 r
F
P
p
.52182 .43591 m .52235 .43561 L .52199 .43562 L 0 .76 0 r
F
P
p
.51954 .43583 m .50716 .43746 L .51691 .43711 L 0 .618 0 r
F
P
p
.49612 .44005 m .52199 .43562 L .5348 .43477 L 0 .76 0 r
F
P
p
.002 w
.48664 .42297 m .48638 .42498 L .48874 .42609 L p
0 .697 0 r
F P
s
P
p
.002 w
.48363 .4267 m .48934 .42518 L p
.48775 .42217 L 0 .807 0 r
F P
s
P
p
.52199 .43562 m .5224 .43558 L .52248 .43554 L 0 .76 0 r
F
P
p
.52199 .43562 m .52248 .43554 L .5348 .43477 L 0 .76 0 r
F
P
p
.52293 .43549 m .52408 .43463 L .52277 .43537 L 0 .618 0 r
F
P
p
.52467 .43528 m .52408 .43463 L .52293 .43549 L 0 .618 0 r
F
P
p
.52488 .43526 m .52764 .43054 L .52408 .43463 L 0 .618 0 r
F
P
p
.52706 .43509 m .52764 .43054 L .52488 .43526 L 0 .618 0 r
F
P
p
.52277 .43537 m .50752 .42143 L .50522 .42268 L 0 .618 0 r
F
P
p
.52408 .43463 m .50752 .42143 L .52277 .43537 L 0 .618 0 r
F
P
p
.52408 .43463 m .52764 .43054 L .52307 .43382 L 0 .618 0 r
F
P
p
.52307 .43382 m .50724 .42091 L .50704 .42105 L 0 .618 0 r
F
P
p
.52307 .43382 m .52373 .43335 L .52242 .43321 L 0 .618 0 r
F
P
p
.002 w
.50308 .42043 m .52371 .43574 L p
.53698 .43432 L 0 .673 0 r
F P
s
P
p
.50111 .42438 m .49626 .42137 L .49773 .426 L 0 .618 0 r
F
P
p
.002 w
.49457 .42216 m .49773 .426 L p
.49626 .42137 L 0 .618 0 r
F P
s
P
p
.002 w
.48934 .42518 m .50495 .42103 L p
.48775 .42217 L 0 .807 0 r
F P
s
P
p
.48852 .42132 m .48775 .42217 L .50495 .42103 L 0 .807 0 r
F
P
p
.002 w
.48193 .4255 m .47655 .42269 L p
.4798 .42675 L 0 .637 0 r
F P
s
P
p
.47986 .42682 m .47655 .42269 L .47493 .42281 L 0 .637 0 r
F
P
p
.002 w
.47655 .42269 m .47163 .42012 L p
.47493 .42281 L 0 .637 0 r
F P
s
P
p
.47436 .42285 m .47163 .42012 L .47101 .4202 L 0 .637 0 r
F
P
p
.4821 .42896 m .47482 .42281 L .47436 .42285 L 0 .637 0 r
F
P
p
.47482 .42281 m .47163 .42012 L .47436 .42285 L 0 .637 0 r
F
P
p
.50703 .41962 m .50646 .42009 L .50728 .41971 L 0 .807 0 r
F
P
p
.5067 .4195 m .50836 .42012 L .50952 .4193 L 0 .807 0 r
F
P
p
.53844 .43421 m .50792 .41942 L .50646 .42009 L 0 .673 0 r
F
P
p
.5395 .43273 m .53498 .41478 L .53885 .4328 L 0 .553 0 r
F
P
p
.53498 .41478 m .53484 .41487 L .53885 .4328 L 0 .553 0 r
F
P
p
.53206 .41507 m .53188 .41507 L .53828 .43277 L 0 .553 0 r
F
P
p
.53885 .4328 m .53467 .41497 L .53251 .41625 L 0 .553 0 r
F
P
p
.53803 .43288 m .53842 .43283 L .54698 .43311 L 0 .76 0 r
F
P
p
.54108 .43391 m .51059 .41819 L .53844 .43421 L 0 .673 0 r
F
P
p
.50893 .41896 m .5089 .41934 L .51059 .41819 L 0 .807 0 r
F
P
p
.51059 .41819 m .51052 .41823 L .53844 .43421 L 0 .673 0 r
F
P
p
.53844 .43421 m .51052 .41823 L .50792 .41942 L 0 .673 0 r
F
P
p
.5395 .43273 m .54749 .42406 L .5393 .43193 L 0 .553 0 r
F
P
p
.54181 .43255 m .54749 .42406 L .5395 .43273 L 0 .553 0 r
F
P
p
.54749 .42406 m .54621 .42493 L .5393 .43193 L 0 .553 0 r
F
P
p
.5393 .43193 m .54458 .41482 L .53501 .41491 L 0 .553 0 r
F
P
p
.54838 .42273 m .54915 .4212 L .5393 .43193 L 0 .553 0 r
F
P
p
.002 w
.54748 .43111 m .51979 .42125 L p
.54108 .43391 L 0 .673 0 r
F P
s
P
p
.002 w
.51979 .42125 m .51081 .41805 L p
.51862 .42214 L 0 .673 0 r
F P
s
P
p
.54108 .43391 m .51979 .42125 L .51862 .42214 L 0 .673 0 r
F
P
p
.54108 .43391 m .51081 .41805 L .51059 .41819 L 0 .673 0 r
F
P
p
.002 w
.50495 .42103 m .50549 .42088 L p
.5067 .4195 L 0 .807 0 r
F P
s
P
p
.5067 .4195 m .50549 .42088 L .50703 .41962 L 0 .807 0 r
F
P
p
.48234 .42884 m .47463 .42257 L .4821 .42896 L 0 .637 0 r
F
P
p
.47463 .42257 m .47163 .42012 L .47454 .42258 L 0 .637 0 r
F
P
p
.47463 .42257 m .47454 .42258 L .4821 .42896 L 0 .637 0 r
F
P
p
.48869 .42076 m .50495 .42103 L .5067 .4195 L 0 .807 0 r
F
P
p
.46809 .4206 m .47426 .41977 L .46849 .42055 L 0 .839 0 r
F
P
p
.47626 .4321 m .46832 .42043 L .46091 .42595 L 0 .637 0 r
F
P
p
.49127 .43622 m .48234 .42884 L .4821 .42896 L 0 .637 0 r
F
P
p
.002 w
.49725 .43826 m .49585 .43655 L p
.49128 .43639 L 0 .847 0 r
F P
s
P
p
.49128 .43639 m .49725 .43826 L .49128 .43639 L 0 .847 0 r
F
P
p
.49612 .44005 m .49301 .43785 L .49146 .43818 L 0 .637 0 r
F
P
p
.48709 .43927 m .48227 .43571 L .47689 .4384 L 0 .637 0 r
F
P
p
.48227 .43571 m .48197 .43569 L .47689 .4384 L 0 .637 0 r
F
P
p
.48886 .43774 m .48213 .43561 L .48709 .43927 L 0 .637 0 r
F
P
p
.48595 .43598 m .48113 .42947 L .47626 .4321 L 0 .637 0 r
F
P
p
.48923 .43729 m .48803 .43614 L .48595 .43598 L 0 .637 0 r
F
P
p
.48803 .43614 m .48113 .42947 L .48595 .43598 L 0 .637 0 r
F
P
p
.48952 .43655 m .48113 .42947 L .48923 .43729 L 0 .637 0 r
F
P
p
.002 w
.4889 .43809 m .4926 .43747 L p
.48944 .43713 L 0 .847 0 r
F P
s
P
p
.4893 .43711 m .48923 .43729 L .48944 .43713 L 0 .847 0 r
F
P
p
.48923 .43729 m .4889 .43809 L .48944 .43713 L 0 .847 0 r
F
P
p
.45616 .42601 m .45611 .42622 L .45674 .42593 L 0 .839 0 r
F
P
p
.48887 .43756 m .45853 .425 L .45576 .42618 L 0 .637 0 r
F
P
p
.48923 .43729 m .45853 .425 L .48887 .43756 L 0 .637 0 r
F
P
p
.48213 .43561 m .45462 .42687 L .47689 .4384 L 0 .637 0 r
F
P
p
.48893 .43707 m .4889 .43809 L .4893 .43711 L 0 .847 0 r
F
P
p
.48575 .42137 m .50495 .42103 L .48869 .42076 L 0 .807 0 r
F
P
p
.002 w
.49047 .42454 m .51206 .41833 L p
.49672 .42124 L 0 .478 0 r
F P
s
P
p
.50607 .42006 m .50623 .42002 L .50418 .4206 L 0 .478 0 r
F
P
p
.50623 .42002 m .51397 .41809 L .50657 .41999 L 0 .478 0 r
F
P
p
.50623 .42002 m .50657 .41999 L .50418 .4206 L 0 .478 0 r
F
P
p
.002 w
.54088 .43399 m .5367 .43458 L p
.54038 .43404 L 0 .76 0 r
F P
s
P
p
.54248 .43373 m .54088 .43399 L .54038 .43404 L 0 .76 0 r
F
P
p
.54108 .43392 m .54109 .43391 L .54108 .43391 L 0 .673 0 r
F
P
p
.54109 .43391 m .54748 .43111 L .54108 .43391 L 0 .673 0 r
F
P
p
.002 w
.54698 .43311 m .54389 .43356 L p
.54248 .43373 L 0 .76 0 r
F P
s
P
p
.54659 .43331 m .54748 .43111 L .54108 .43392 L 0 .673 0 r
F
P
p
.55182 .43534 m .54748 .43111 L .54543 .43616 L 0 .673 0 r
F
P
p
.54252 .43658 m .54052 .43512 L .5384 .4349 L 0 .673 0 r
F
P
p
.54355 .43646 m .54052 .43512 L .54252 .43658 L 0 .673 0 r
F
P
p
.002 w
.5457 .44393 m .56073 .44405 L p
.52972 .43983 L 0 .673 0 r
F P
s
P
p
.002 w
.52952 .43985 m .5457 .44393 L p
.52972 .43983 L 0 .673 0 r
F P
s
P
p
.50555 .44489 m .50609 .44481 L .50797 .44406 L 0 .743 0 r
F
P
p
.50624 .44444 m .50881 .44498 L .5063 .44446 L 0 .636 0 r
F
P
p
.50672 .44449 m .50881 .44498 L .50624 .44444 L 0 .636 0 r
F
P
p
.50618 .44441 m .50624 .44444 L .50601 .44439 L 0 .636 0 r
F
P
p
.50566 .44434 m .5065 .44455 L .50596 .44446 L 0 .702 0 r
F
P
p
.50596 .44446 m .50669 .44449 L .50618 .44441 L 0 .743 0 r
F
P
p
.50526 .44424 m .50531 .44439 L .50566 .44434 L 0 .702 0 r
F
P
p
.50058 .44307 m .50158 .4449 L .50443 .44447 L 0 .702 0 r
F
P
p
.50058 .44307 m .50424 .4444 L .50424 .44445 L 0 .702 0 r
F
P
p
.50058 .44307 m .50424 .44445 L .50526 .44424 L 0 .702 0 r
F
P
p
.50588 .44448 m .50642 .44454 L .50596 .44446 L 0 .743 0 r
F
P
p
.50027 .44573 m .50518 .445 L .50669 .44449 L 0 .743 0 r
F
P
p
.002 w
.50398 .44559 m .50737 .44538 L p
.50594 .4449 L 0 .636 0 r
F P
s
P
p
.50592 .44489 m .50596 .44489 L .50571 .44487 L 0 .743 0 r
F
P
p
.50596 .44489 m .50622 .4448 L .50571 .44487 L 0 .743 0 r
F
P
p
.002 w
.50737 .44538 m .50965 .44628 L p
.50564 .44486 L 0 .636 0 r
F P
s
P
p
.50594 .4449 m .50737 .44538 L .50564 .44486 L 0 .636 0 r
F
P
p
.50609 .44481 m .50715 .44466 L .50673 .44459 L 0 .743 0 r
F
P
p
.50564 .44486 m .50965 .44628 L .50672 .44449 L 0 .636 0 r
F
P
p
.002 w
.50975 .44651 m .50888 .44515 L p
.5065 .44455 L 0 .702 0 r
F P
s
P
p
.5065 .44455 m .50888 .44515 L .50585 .44444 L 0 .702 0 r
F
P
p
.50585 .44444 m .50605 .44449 L .50584 .44443 L 0 .702 0 r
F
P
p
.50601 .44462 m .50642 .44454 L .50588 .44448 L 0 .743 0 r
F
P
p
.002 w
.50888 .44515 m .50642 .44459 L p
.50585 .44444 L 0 .702 0 r
F P
s
P
p
.002 w
.50642 .44459 m .50607 .44449 L p
.50605 .44449 L 0 .702 0 r
F P
s
P
p
.50618 .44441 m .50607 .44449 L .50593 .44448 L 0 .743 0 r
F
P
p
.002 w
.50607 .44449 m .50584 .44443 L p
.50605 .44449 L 0 .702 0 r
F P
s
P
p
.50618 .44441 m .50627 .44445 L .50607 .44449 L 0 .743 0 r
F
P
p
.50027 .44573 m .50601 .44462 L .50588 .44448 L 0 .743 0 r
F
P
p
.50593 .44448 m .50607 .44449 L .50468 .44483 L 0 .743 0 r
F
P
p
.50627 .44445 m .50631 .44446 L .50453 .44486 L 0 .743 0 r
F
P
p
.50453 .44486 m .50631 .44446 L .50638 .44449 L 0 .743 0 r
F
P
p
.50466 .44475 m .50596 .44446 L .50468 .44483 L 0 .743 0 r
F
P
p
.50596 .44446 m .50618 .44441 L .50598 .44447 L 0 .743 0 r
F
P
p
.50596 .44446 m .50598 .44447 L .50468 .44483 L 0 .743 0 r
F
P
p
.50451 .44478 m .50466 .44475 L .50453 .44486 L 0 .743 0 r
F
P
p
.50466 .44475 m .50468 .44483 L .50453 .44486 L 0 .743 0 r
F
P
p
.50027 .44573 m .50451 .44478 L .50453 .44486 L 0 .743 0 r
F
P
p
.50027 .44573 m .50638 .44449 L .5059 .4444 L 0 .743 0 r
F
P
p
.50572 .44445 m .50603 .44437 L .50594 .44455 L 0 .743 0 r
F
P
p
.002 w
.52793 .43887 m .52912 .43975 L p
.53111 .43837 L 0 .673 0 r
F P
s
P
p
.52431 .44037 m .52806 .43953 L .52884 .43992 L 0 .743 0 r
F
P
p
.52916 .43976 m .52922 .43973 L .52912 .43975 L 0 .673 0 r
F
P
p
.50905 .44366 m .52884 .43992 L .53219 .4382 L 0 .743 0 r
F
P
p
.50058 .44307 m .50584 .44429 L .50598 .44438 L 0 .636 0 r
F
P
p
.002 w
.50361 .44377 m .50058 .44307 L p
.5057 .44431 L 0 .636 0 r
F P
s
P
p
.002 w
.50637 .44448 m .50574 .44431 L p
.5057 .44431 L 0 .636 0 r
F P
s
P
p
.002 w
.50574 .44431 m .50361 .44377 L p
.5057 .44431 L 0 .636 0 r
F P
s
P
p
.50868 .44386 m .52884 .43992 L .50905 .44366 L 0 .743 0 r
F
P
p
.50668 .44449 m .50624 .44444 L .50618 .44441 L 0 .636 0 r
F
P
p
.50618 .44441 m .50669 .44449 L .50825 .44395 L 0 .743 0 r
F
P
p
.50845 .44392 m .50913 .44382 L .50631 .44446 L 0 .743 0 r
F
P
p
.50845 .44392 m .50631 .44446 L .50627 .44445 L 0 .743 0 r
F
P
p
.50601 .44439 m .50624 .44444 L .5063 .44446 L 0 .636 0 r
F
P
p
.50692 .44452 m .5205 .44273 L .50866 .44391 L 0 .743 0 r
F
P
p
.50638 .44449 m .50913 .44382 L .51121 .44351 L 0 .743 0 r
F
P
p
.50631 .44446 m .50913 .44382 L .50638 .44449 L 0 .743 0 r
F
P
p
.50913 .44382 m .5099 .44364 L .51121 .44351 L 0 .743 0 r
F
P
p
.50925 .44373 m .50913 .44382 L .50845 .44392 L 0 .743 0 r
F
P
p
.50618 .44441 m .50838 .44392 L .50627 .44445 L 0 .743 0 r
F
P
p
.50838 .44392 m .50856 .4439 L .50627 .44445 L 0 .743 0 r
F
P
p
.50598 .44438 m .50617 .44441 L .50601 .44439 L 0 .636 0 r
F
P
p
.50617 .44441 m .50618 .44441 L .50601 .44439 L 0 .636 0 r
F
P
p
.50584 .44429 m .50672 .44449 L .50598 .44438 L 0 .636 0 r
F
P
p
.50638 .44449 m .52884 .43992 L .5059 .4444 L 0 .743 0 r
F
P
p
.5141 .44247 m .51667 .44195 L .50675 .44435 L 0 .743 0 r
F
P
p
.50671 .44435 m .50675 .44435 L .50594 .44455 L 0 .743 0 r
F
P
p
.5141 .44247 m .50675 .44435 L .50671 .44435 L 0 .743 0 r
F
P
p
.5059 .4444 m .50868 .44386 L .50905 .44366 L 0 .743 0 r
F
P
p
.53698 .43432 m .50633 .42019 L .50506 .42124 L 0 .673 0 r
F
P
p
.53711 .43431 m .50633 .42019 L .53698 .43432 L 0 .673 0 r
F
P
p
.002 w
.51475 .41928 m .52762 .43363 L p
.5251 .41839 L 0 .472 0 r
F P
s
P
p
.56073 .44405 m .54642 .43818 L .52987 .43982 L 0 .673 0 r
F
P
p
.56073 .44405 m .52922 .43973 L .52916 .43976 L 0 .673 0 r
F
P
p
.51763 .44236 m .55027 .43602 L .51852 .44221 L 0 .743 0 r
F
P
p
.5141 .44247 m .53219 .4382 L .51667 .44195 L 0 .743 0 r
F
P
p
.002 w
.55027 .43602 m .52695 .44081 L .5262 .44094 L p
0 .743 0 r
F P
s
P
p
.50642 .44454 m .50669 .44449 L .50596 .44446 L 0 .743 0 r
F
P
p
.5063 .44446 m .50692 .44459 L .50637 .44448 L 0 .636 0 r
F
P
p
.002 w
.50684 .44457 m .50637 .44448 L p
.50692 .44459 L 0 .636 0 r
F P
s
P
p
.50567 .44493 m .50592 .44489 L .50547 .44491 L 0 .743 0 r
F
P
p
.50592 .44489 m .50571 .44487 L .50547 .44491 L 0 .743 0 r
F
P
p
.002 w
.50344 .44575 m .50744 .44556 L p
.50574 .44494 L 0 .702 0 r
F P
s
P
p
.002 w
.50744 .44556 m .50975 .44651 L p
.50547 .44491 L 0 .702 0 r
F P
s
P
p
.50574 .44494 m .50744 .44556 L .50547 .44491 L 0 .702 0 r
F
P
p
.50547 .44491 m .50975 .44651 L .5065 .44455 L 0 .702 0 r
F
P
p
.002 w
.5262 .44094 m .50429 .44499 L p
.51855 .44221 L 0 .743 0 r
F P
s
P
p
.51855 .44221 m .55027 .43602 L .5262 .44094 L 0 .743 0 r
F
P
p
.50429 .44499 m .55027 .43602 L .50429 .44499 L 0 .743 0 r
F
P
p
.50672 .44449 m .50668 .44449 L .50618 .44441 L 0 .636 0 r
F
P
p
.002 w
.52912 .43975 m .52952 .43985 L p
.52972 .43983 L 0 .673 0 r
F P
s
P
p
.50421 .44497 m .53219 .4382 L .53985 .43805 L 0 .743 0 r
F
P
p
.53219 .4382 m .53344 .43801 L .53985 .43805 L 0 .743 0 r
F
P
p
.002 w
.5367 .43458 m .52322 .43651 L p
.5348 .43477 L 0 .76 0 r
F P
s
P
p
.002 w
.52762 .43363 m .53315 .4398 L p
.532 .43126 L 0 .472 0 r
F P
s
P
p
.002 w
.53315 .4398 m .54165 .44926 L p
.53629 .43928 L 0 .472 0 r
F P
s
P
p
.532 .43126 m .53315 .4398 L .53629 .43928 L 0 .472 0 r
F
P
p
.5251 .41839 m .52762 .43363 L .532 .43126 L 0 .472 0 r
F
P
p
.50603 .44437 m .5141 .44247 L .50655 .44439 L 0 .743 0 r
F
P
p
.50603 .44437 m .50655 .44439 L .50594 .44455 L 0 .743 0 r
F
P
p
.50058 .44307 m .50526 .44424 L .5055 .44435 L 0 .702 0 r
F
P
p
.002 w
.50363 .44383 m .50058 .44307 L p
.5055 .44435 L 0 .702 0 r
F P
s
P
p
.5055 .44435 m .50566 .44434 L .50585 .44444 L 0 .702 0 r
F
P
p
.5055 .44435 m .50585 .44444 L .50553 .44435 L 0 .702 0 r
F
P
p
.5055 .44435 m .50553 .44435 L .50363 .44383 L 0 .702 0 r
F
P
p
.002 w
.50584 .44443 m .50363 .44383 L p
.50585 .44444 L 0 .702 0 r
F P
s
P
p
.50627 .44457 m .51763 .44236 L .50631 .44459 L 0 .743 0 r
F
P
p
.51763 .44236 m .51852 .44221 L .50631 .44459 L 0 .743 0 r
F
P
p
.002 w
.59755 .46675 m .59433 .4641 L p
.58565 .46586 L 0 .884 0 r
F P
s
P
p
.002 w
.56303 .44748 m .58586 .44131 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.58586 .44131 m .59455 .44105 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.59455 .44105 m .5929 .43934 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.5929 .43934 m .58442 .4415 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.56073 .44405 m .55903 .44678 L .56303 .44748 L p
0 .826 0 r
F P
s
P
p
.002 w
.58442 .4415 m .57337 .44276 L .56073 .44405 L p
0 .826 0 r
F P
s
P
p
.57634 .46774 m .58306 .4676 L .58565 .46586 L 0 .884 0 r
F
P
p
.002 w
.54165 .44926 m .57226 .46232 L .58757 .46456 L p
0 .472 0 r
F P
s
P
p
.58044 .46402 m .56108 .45845 L .57338 .468 L 0 .444 0 r
F
P
p
.002 w
.57928 .46825 m .59755 .46675 L p
.57321 .47057 L 0 .884 0 r
F P
s
P
p
.56515 .47082 m .55503 .46976 L .55336 .4699 L 0 .444 0 r
F
P
p
.002 w
.56051 .47394 m .57928 .46825 L p
.56515 .47083 L 0 .884 0 r
F P
s
P
p
.56515 .47083 m .56594 .47068 L .56983 .47071 L 0 .884 0 r
F
P
p
.56516 .47082 m .56983 .47071 L .57223 .47073 L 0 .884 0 r
F
P
p
.56515 .47083 m .56983 .47071 L .56516 .47082 L 0 .884 0 r
F
P
p
.002 w
.50378 .47295 m .49259 .47403 L p
.49157 .47404 L 0 .665 0 r
F P
s
P
p
.56515 .47083 m .52773 .47174 L .54079 .48289 L 0 .444 0 r
F
P
p
.002 w
.51859 .47757 m .54079 .48289 L p
.5284 .47231 L 0 .444 0 r
F P
s
P
p
.002 w
.50195 .49453 m .52609 .4881 L p
.49838 .49071 L 0 .576 0 r
F P
s
P
p
.002 w
.52609 .4881 m .53531 .48812 L p
.49905 .49067 L 0 .576 0 r
F P
s
P
p
.49838 .49071 m .49897 .49066 L .49905 .49067 L 0 .576 0 r
F
P
p
.49897 .49066 m .52609 .4881 L .49905 .49067 L 0 .576 0 r
F
P
p
.002 w
.53531 .48812 m .53312 .48617 L p
.49906 .49062 L 0 .576 0 r
F P
s
P
p
.49838 .49071 m .49905 .49067 L .49906 .49062 L 0 .576 0 r
F
P
p
.49905 .49067 m .53531 .48812 L .49906 .49062 L 0 .576 0 r
F
P
p
.002 w
.53312 .48617 m .52332 .48866 L p
.49838 .49071 L 0 .576 0 r
F P
s
P
p
.002 w
.52917 .47895 m .52578 .4883 L .51121 .48152 L p
.342 .248 .747 r
F P
s
P
p
.51935 .47716 m .52917 .47895 L .51121 .48152 L .342 .248 .747 r
F
P
p
.002 w
.51121 .48152 m .49059 .47193 L p
.51921 .47713 L .342 .248 .747 r
F P
s
P
p
.51921 .47713 m .51935 .47716 L .51701 .47842 L .342 .248 .747 r
F
P
p
.51921 .47713 m .51701 .47842 L .51121 .48152 L .342 .248 .747 r
F
P
p
.002 w
.52755 .47272 m .52917 .47895 L p
.51921 .47713 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .52682 .47271 L .51921 .47713 L .342 .248 .747 r
F
P
p
.52682 .47271 m .52755 .47272 L .51921 .47713 L .342 .248 .747 r
F
P
p
.49843 .48999 m .49848 .4892 L .49834 .49005 L 0 .419 0 r
F
P
p
.002 w
.49735 .47248 m .49945 .47298 L p
.49949 .47243 L 0 .444 0 r
F P
s
P
p
.002 w
.49945 .47298 m .51843 .47753 L p
.49949 .47243 L 0 .444 0 r
F P
s
P
p
.002 w
.52373 .46548 m .52587 .46953 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.002 w
.52587 .46953 m .52755 .47272 L p
.50139 .47216 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .52587 .46953 L .50139 .47216 L .342 .248 .747 r
F
P
p
.002 w
.48862 .4646 m .49063 .46567 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.56515 .47083 m .56051 .47394 L .56515 .47083 L 0 .884 0 r
F
P
p
.52773 .47174 m .49949 .47243 L .51843 .47753 L 0 .444 0 r
F
P
p
.52773 .47174 m .52191 .47536 L .52199 .4754 L 0 .444 0 r
F
P
p
.52191 .47536 m .51843 .47753 L .52199 .4754 L 0 .444 0 r
F
P
p
.002 w
.51843 .47753 m .51859 .47757 L p
.52199 .4754 L 0 .444 0 r
F P
s
P
p
.52773 .47174 m .51859 .47757 L .5284 .47231 L 0 .444 0 r
F
P
p
.002 w
.53154 .4789 m .52937 .4781 L p
.52905 .4838 L 0 .606 0 r
F P
s
P
p
.002 w
.52937 .4781 m .52222 .47548 L p
.52478 .47861 L 0 .606 0 r
F P
s
P
p
.52905 .4838 m .52937 .4781 L .52478 .47861 L 0 .606 0 r
F
P
p
.52905 .4838 m .52222 .47548 L .52139 .47558 L 0 .606 0 r
F
P
p
.53364 .48169 m .53154 .4789 L .52905 .4838 L 0 .606 0 r
F
P
p
.002 w
.51931 .46343 m .52373 .46548 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.002 w
.50991 .46454 m .51931 .46343 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.54446 .47133 m .51597 .46797 L .49735 .47248 L 0 .444 0 r
F
P
p
.51597 .46797 m .49047 .46496 L .49451 .46937 L 0 .444 0 r
F
P
p
.51597 .46797 m .49451 .46937 L .49735 .47248 L 0 .444 0 r
F
P
p
.54487 .4711 m .49047 .46496 L .54446 .47133 L 0 .444 0 r
F
P
p
.55061 .46968 m .49047 .46496 L .54648 .47128 L 0 .444 0 r
F
P
p
.002 w
.49063 .46567 m .49153 .46615 L p
.49151 .4696 L .026 0 .579 r
F P
s
P
p
.49151 .4696 m .49153 .46615 L .49246 .46719 L .026 0 .579 r
F
P
p
.49059 .47193 m .49063 .46567 L .49151 .4696 L .026 0 .579 r
F
P
p
.002 w
.49715 .47243 m .49735 .47248 L p
.49047 .46496 L 0 .444 0 r
F P
s
P
p
.002 w
.49602 .46883 m .50085 .47285 L .49059 .47193 L p
.026 0 .579 r
F P
s
P
p
.002 w
.49264 .46674 m .49602 .46883 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.002 w
.48734 .46449 m .48862 .4646 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.002 w
.48753 .46631 m .48734 .46449 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.49047 .46496 m .47565 .4638 L .49715 .47243 L 0 .444 0 r
F
P
p
.002 w
.45402 .4621 m .47111 .46619 L p
.47346 .46362 L 0 .444 0 r
F P
s
P
p
.49047 .46496 m .48025 .46188 L .46909 .46197 L 0 .444 0 r
F
P
p
.47346 .46362 m .46969 .4622 L .45402 .4621 L 0 .444 0 r
F
P
p
.46969 .4622 m .46885 .46197 L .45402 .4621 L 0 .444 0 r
F
P
p
.002 w
.43635 .45776 m .43326 .45585 L p
.4026 .46048 L 0 .541 0 r
F P
s
P
p
.38654 .46291 m .40221 .46129 L .4026 .46048 L 0 .541 0 r
F
P
p
.40221 .46129 m .43635 .45776 L .4026 .46048 L 0 .541 0 r
F
P
p
.002 w
.42673 .45307 m .45228 .44684 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.002 w
.45228 .44684 m .46183 .44673 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.002 w
.46183 .44673 m .45935 .44483 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.002 w
.45935 .44483 m .44821 .44695 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.55429 .46557 m .55452 .46545 L .55501 .46542 L 0 .82 0 r
F
P
p
.55114 .46727 m .55042 .46583 L .54303 .46634 L 0 .444 0 r
F
P
p
.56594 .47068 m .57928 .46825 L .57321 .47057 L 0 .884 0 r
F
P
p
.58306 .4676 m .59755 .46675 L .58565 .46586 L 0 .884 0 r
F
P
p
.002 w
.59078 .46535 m .58763 .46645 L p
.58557 .46587 L 0 .884 0 r
F P
s
P
p
.57361 .46985 m .56923 .46836 L .56475 .46883 L 0 .444 0 r
F
P
p
.57482 .46912 m .56923 .46836 L .57361 .46985 L 0 .444 0 r
F
P
p
.57223 .47073 m .56594 .47068 L .57321 .47057 L 0 .884 0 r
F
P
p
.57379 .46977 m .59755 .46675 L .57671 .46798 L 0 .884 0 r
F
P
p
.57278 .47064 m .59755 .46675 L .57379 .46977 L 0 .884 0 r
F
P
p
.58557 .46587 m .58565 .46586 L .59078 .46535 L 0 .884 0 r
F
P
p
.002 w
.59433 .4641 m .5908 .46534 L p
.58565 .46586 L 0 .884 0 r
F P
s
P
p
.002 w
.5908 .46534 m .59078 .46535 L p
.58565 .46586 L 0 .884 0 r
F P
s
P
p
.002 w
.58757 .46456 m .59205 .46521 L p
.58969 .46313 L 0 .472 0 r
F P
s
P
p
.002 w
.59205 .46521 m .60188 .46665 L p
.59565 .46485 L 0 .472 0 r
F P
s
P
p
.59565 .46485 m .58969 .46313 L .59205 .46521 L 0 .472 0 r
F
P
p
.58969 .46313 m .54165 .44926 L .58757 .46456 L 0 .472 0 r
F
P
p
.002 w
.60188 .46665 m .59691 .46987 L .60371 .46882 L p
0 .523 0 r
F P
s
P
p
.002 w
.60575 .47081 m .60921 .4707 L .61223 .46983 L p
0 .35 0 r
F P
s
P
p
.002 w
.60002 .46814 m .60575 .47081 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60656 .47013 m .60944 .47038 L .61223 .46983 L p
0 .317 0 r
F P
s
P
p
.002 w
.59864 .46808 m .60002 .46814 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60113 .46752 m .59864 .46808 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60271 .46689 m .60406 .46803 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.60445 .46812 m .60113 .46752 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60406 .46803 m .60656 .47013 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.60908 .46895 m .60445 .46812 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.61874 .47503 m .59839 .46595 L .58202 .46266 L p
0 .444 0 r
F P
s
P
p
.002 w
.58202 .46266 m .56108 .45845 L p
.58044 .46402 L 0 .444 0 r
F P
s
P
p
.61874 .47503 m .58202 .46266 L .58044 .46402 L 0 .444 0 r
F
P
p
.57223 .47073 m .57278 .47064 L .57379 .46977 L 0 .884 0 r
F
P
p
.57361 .46985 m .5506 .46721 L .57232 .47062 L 0 .444 0 r
F
P
p
.002 w
.50737 .48272 m .49711 .48519 L p
.47857 .48672 L 0 .706 0 r
F P
s
P
p
.002 w
.46273 .50466 m .46033 .50493 L .47685 .48692 L p
.504 .44 .031 r
F P
s
P
p
.47582 .48853 m .46273 .50466 L .47685 .48692 L .504 .44 .031 r
F
P
p
.002 w
.46839 .50593 m .49317 .49934 L p
.4643 .50215 L 0 .515 0 r
F P
s
P
p
.002 w
.49317 .49934 m .50258 .49937 L p
.4643 .50215 L 0 .515 0 r
F P
s
P
p
.002 w
.50258 .49937 m .50019 .49741 L p
.4643 .50215 L 0 .515 0 r
F P
s
P
p
.002 w
.50019 .49741 m .48975 .50006 L p
.48373 .50056 L 0 .515 0 r
F P
s
P
p
.4643 .50215 m .48316 .49966 L .48373 .50056 L 0 .515 0 r
F
P
p
.002 w
.47769 .50118 m .4643 .50215 L p
.48373 .50056 L 0 .515 0 r
F P
s
P
p
.48373 .50056 m .4837 .50057 L .47769 .50118 L 0 .515 0 r
F
P
p
.002 w
.48402 .50059 m .47769 .50118 L p
.48415 .50052 L 0 .515 0 r
F P
s
P
p
.002 w
.47976 .50259 m .48498 .50178 L p
.47854 .50077 L 0 .642 0 r
F P
s
P
p
.002 w
.47981 .50269 m .48023 .50263 L p
.47854 .50077 L 0 .743 0 r
F P
s
P
p
.002 w
.48023 .50263 m .48504 .50194 L p
.48225 .50144 L 0 .743 0 r
F P
s
P
p
.47854 .50077 m .48023 .50263 L .48225 .50144 L 0 .743 0 r
F
P
p
.48449 .49949 m .50019 .49741 L .48373 .50056 L 0 .515 0 r
F
P
p
.002 w
.49711 .48519 m .48517 .48628 L .47794 .48683 L p
0 .706 0 r
F P
s
P
p
.47857 .48672 m .49711 .48519 L .47794 .48683 L 0 .706 0 r
F
P
p
.48184 .486 m .50737 .48272 L .47857 .48672 L 0 .706 0 r
F
P
p
.49014 .47427 m .48699 .48904 L .48729 .489 L .75 0 .588 r
F
P
p
.002 w
.4901 .47427 m .48693 .48931 L p
.49014 .47427 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .48801 .47559 L .48786 .47562 L .504 .44 .031 r
F
P
p
.48871 .47437 m .49157 .47404 L .48961 .4743 L 0 .665 0 r
F
P
p
.49016 .47426 m .48522 .49968 L .4855 .49952 L .75 0 .588 r
F
P
p
.49059 .47193 m .49014 .47427 L .49016 .47426 L .75 0 .588 r
F
P
p
.49014 .47427 m .48522 .49968 L .49016 .47426 L .75 0 .588 r
F
P
p
.48921 .47425 m .49157 .47404 L .48871 .47437 L 0 .665 0 r
F
P
p
.49059 .47193 m .47833 .48412 L .47864 .48419 L .504 .44 .031 r
F
P
p
.46252 .50162 m .40791 .48452 L .40752 .48527 L 0 .419 0 r
F
P
p
.40848 .46454 m .38803 .47452 L .39053 .47461 L .586 .013 0 r
F
P
p
.39119 .47449 m .39053 .47461 L .39095 .47463 L .586 .013 0 r
F
P
p
.40848 .46454 m .39053 .47461 L .39119 .47449 L .586 .013 0 r
F
P
p
.3725 .46817 m .37449 .46789 L .37562 .46785 L 0 .778 0 r
F
P
p
.002 w
.3725 .46817 m .37175 .47161 L .37875 .47238 L p
0 .778 0 r
F P
s
P
p
.002 w
.40545 .46479 m .38968 .4665 L .37528 .4679 L p
0 .778 0 r
F P
s
P
p
.002 w
.37528 .4679 m .3725 .46817 L p
.3747 .46794 L 0 .778 0 r
F P
s
P
p
.3747 .46794 m .40545 .46479 L .37528 .4679 L 0 .778 0 r
F
P
p
.002 w
.39355 .47544 m .38409 .48324 L p
.40848 .46454 L 0 0 0 r
F P
s
P
p
.002 w
.37722 .4896 m .36597 .50098 L p
.40848 .46454 L 0 0 0 r
F P
s
P
p
.002 w
.36597 .50098 m .35807 .50926 L p
.40848 .46454 L 0 0 0 r
F P
s
P
p
.42734 .5334 m .36629 .50441 L .38976 .52698 L 0 .653 0 r
F
P
p
.39155 .48022 m .38937 .48211 L .38964 .48188 L 0 0 0 r
F
P
p
.39155 .48022 m .35757 .50989 L .3603 .50818 L 0 0 0 r
F
P
p
.36439 .50528 m .3603 .50818 L .36328 .5063 L 0 0 0 r
F
P
p
.39155 .48022 m .3603 .50818 L .36439 .50528 L 0 0 0 r
F
P
p
.002 w
.41481 .51836 m .37182 .50001 L p
.42734 .5334 L 0 .653 0 r
F P
s
P
p
.002 w
.35463 .5144 m .39155 .48022 L p
.35289 .5159 L 0 0 0 r
F P
s
P
p
.002 w
.39146 .48038 m .39381 .48123 L p
.39186 .48005 L 0 .726 0 r
F P
s
P
p
.42734 .5334 m .36801 .50332 L .36629 .50441 L 0 .653 0 r
F
P
p
.002 w
.3653 .50525 m .38976 .52698 L p
.36629 .50441 L 0 .653 0 r
F P
s
P
p
.36938 .50074 m .36339 .50737 L .35255 .51633 L 0 0 0 r
F
P
p
.39155 .48022 m .37754 .49372 L .37481 .49571 L 0 0 0 r
F
P
p
.39381 .48123 m .39265 .47939 L .39186 .48005 L 0 .726 0 r
F
P
p
.40848 .46454 m .3949 .4775 L .39161 .48016 L 0 0 0 r
F
P
p
.3949 .4775 m .39402 .47835 L .39299 .47912 L 0 0 0 r
F
P
p
.3949 .4775 m .39299 .47912 L .39161 .48016 L 0 0 0 r
F
P
p
.39381 .48123 m .39319 .47897 L .39299 .47912 L 0 .726 0 r
F
P
p
.39381 .48123 m .39299 .47912 L .3928 .47928 L 0 .726 0 r
F
P
p
.39381 .48123 m .39502 .4776 L .39319 .47897 L 0 .726 0 r
F
P
p
.39381 .48123 m .3928 .47928 L .39265 .47939 L 0 .726 0 r
F
P
p
.39381 .48123 m .39538 .47733 L .39502 .4776 L 0 .726 0 r
F
P
p
.002 w
.39381 .48123 m .39967 .47491 L p
.39918 .4749 L 0 .726 0 r
F P
s
P
p
.39381 .48123 m .39918 .4749 L .39538 .47733 L 0 .726 0 r
F
P
p
.39918 .4749 m .39861 .47489 L .39538 .47733 L 0 .726 0 r
F
P
p
.46251 .50159 m .40811 .48441 L .46252 .50162 L 0 .419 0 r
F
P
p
.40811 .48441 m .40808 .48441 L .46252 .50162 L 0 .419 0 r
F
P
p
.39381 .48123 m .39824 .48046 L .40095 .48029 L 0 .939 0 r
F
P
p
.002 w
.42589 .47701 m .41059 .47916 L .40299 .4801 L p
0 .939 0 r
F P
s
P
p
.002 w
.40299 .4801 m .39381 .48123 L p
.40095 .48029 L 0 .939 0 r
F P
s
P
p
.40095 .48029 m .42589 .47701 L .40299 .4801 L 0 .939 0 r
F
P
p
.40808 .48441 m .40808 .48441 L .46252 .50162 L 0 .419 0 r
F
P
p
.40095 .48029 m .4214 .47647 L .41977 .47781 L 0 .939 0 r
F
P
p
.39824 .48046 m .4214 .47647 L .40095 .48029 L 0 .939 0 r
F
P
p
.46254 .50155 m .42523 .48739 L .4269 .48947 L 0 .419 0 r
F
P
p
.46258 .5015 m .4252 .48736 L .46254 .50155 L 0 .419 0 r
F
P
p
.4252 .48736 m .41039 .48175 L .42523 .48739 L 0 .419 0 r
F
P
p
.41039 .48175 m .41038 .48176 L .42523 .48739 L 0 .419 0 r
F
P
p
.4269 .48947 m .41018 .482 L .40898 .48339 L 0 .419 0 r
F
P
p
.42523 .48739 m .4055 .4799 L .4269 .48947 L 0 .419 0 r
F
P
p
.4252 .48736 m .42523 .48739 L .46254 .50155 L 0 .419 0 r
F
P
p
.40811 .48441 m .39776 .47959 L .40063 .48205 L 0 .419 0 r
F
P
p
.46399 .50095 m .46259 .50214 L .46262 .50243 L .504 .44 .031 r
F
P
p
.46251 .50159 m .40898 .48339 L .40811 .48441 L 0 .419 0 r
F
P
p
.46254 .50155 m .40898 .48339 L .46251 .50159 L 0 .419 0 r
F
P
p
.46252 .50162 m .39988 .483 L .46224 .50204 L 0 .419 0 r
F
P
p
.46224 .50204 m .43046 .50031 L .46207 .5023 L 0 .419 0 r
F
P
p
.002 w
.4329 .4845 m .43184 .48786 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.46258 .5015 m .45199 .49434 L .41133 .48171 L 0 .419 0 r
F
P
p
.41039 .48175 m .41133 .48171 L .4055 .4799 L 0 .419 0 r
F
P
p
.46258 .5015 m .41133 .48171 L .41039 .48175 L 0 .419 0 r
F
P
p
.002 w
.4155 .4826 m .41209 .48168 L p
.45199 .49434 L 0 .419 0 r
F P
s
P
p
.002 w
.41209 .48168 m .4055 .4799 L p
.41133 .48171 L 0 .419 0 r
F P
s
P
p
.45199 .49434 m .41209 .48168 L .41133 .48171 L 0 .419 0 r
F
P
p
.40848 .46454 m .43184 .48786 L .42142 .4845 L .823 0 .611 r
F
P
p
.002 w
.41576 .47549 m .41966 .48136 L p
.4161 .4751 L .612 0 .761 r
F P
s
P
p
.002 w
.43184 .48786 m .42942 .49547 L p
.42247 .48484 L .823 0 .611 r
F P
s
P
p
.002 w
.42942 .49547 m .42912 .4964 L p
.42247 .48484 L .823 0 .611 r
F P
s
P
p
.42142 .4845 m .42247 .48484 L .42912 .4964 L .823 0 .611 r
F
P
p
.002 w
.42912 .4964 m .42492 .50527 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.45199 .49434 m .43823 .48874 L .4383 .48994 L 0 .419 0 r
F
P
p
.002 w
.44733 .49119 m .43823 .48874 L p
.45199 .49434 L 0 .419 0 r
F P
s
P
p
.43889 .50051 m .44194 .49208 L .43838 .49126 L 0 .397 0 r
F
P
p
.43997 .51991 m .44117 .503 L .43889 .50051 L 0 .397 0 r
F
P
p
.44117 .503 m .44194 .49208 L .43889 .50051 L 0 .397 0 r
F
P
p
.47257 .53371 m .48825 .52966 L .48029 .53278 L 0 .49 0 r
F
P
p
.002 w
.46385 .52849 m .47547 .52825 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.47547 .52825 m .47243 .52616 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.47243 .52616 m .45903 .53018 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.44523 .52385 m .47594 .51525 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.47594 .51525 m .48747 .515 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.48747 .515 m .48453 .5129 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.48453 .5129 m .47143 .5167 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.47143 .5167 m .4565 .51842 L .43997 .51991 L p
0 .544 0 r
F P
s
P
p
.002 w
.42563 .50483 m .43018 .51449 L .43997 .51991 L p
0 .397 0 r
F P
s
P
p
.43997 .51991 m .43926 .50706 L .42563 .50483 L 0 .397 0 r
F
P
p
.43926 .50706 m .43838 .49126 L .43152 .49855 L 0 .397 0 r
F
P
p
.43926 .50706 m .43152 .49855 L .42563 .50483 L 0 .397 0 r
F
P
p
.44004 .49041 m .44171 .49222 L .44202 .49203 L .612 0 .761 r
F
P
p
.002 w
.45903 .53018 m .44396 .53193 L .42734 .5334 L p
0 .823 0 r
F P
s
P
p
.002 w
.45496 .53208 m .46149 .52996 L p
.45072 .53039 L 0 .739 0 r
F P
s
P
p
.002 w
.46149 .52996 m .48548 .52216 L p
.46679 .52659 L 0 .739 0 r
F P
s
P
p
.46347 .52737 m .46149 .52996 L .46679 .52659 L 0 .739 0 r
F
P
p
.46347 .52737 m .46662 .52663 L .4657 .52727 L 0 .739 0 r
F
P
p
.46662 .52663 m .48548 .52216 L .46837 .52659 L 0 .739 0 r
F
P
p
.46662 .52663 m .46837 .52659 L .4657 .52727 L 0 .739 0 r
F
P
p
.002 w
.48548 .52216 m .49226 .52136 L p
.48326 .52276 L 0 .739 0 r
F P
s
P
p
.002 w
.49226 .52136 m .49668 .52083 L p
.48326 .52276 L 0 .739 0 r
F P
s
P
p
.46924 .52654 m .48326 .52276 L .49668 .52083 L 0 .739 0 r
F
P
p
.46849 .52655 m .48548 .52216 L .46924 .52654 L 0 .739 0 r
F
P
p
.002 w
.49668 .52083 m .49421 .51979 L p
.47016 .52565 L 0 .739 0 r
F P
s
P
p
.47003 .52569 m .47015 .52566 L .47016 .52565 L 0 .739 0 r
F
P
p
.47015 .52566 m .49668 .52083 L .47016 .52565 L 0 .739 0 r
F
P
p
.46985 .52588 m .49668 .52083 L .47003 .52569 L 0 .739 0 r
F
P
p
.4657 .52727 m .46849 .52655 L .46924 .52654 L 0 .739 0 r
F
P
p
.4657 .52727 m .46924 .52654 L .46717 .52638 L 0 .739 0 r
F
P
p
.46924 .52654 m .49668 .52083 L .46985 .52588 L 0 .739 0 r
F
P
p
.46924 .52654 m .46985 .52588 L .46717 .52638 L 0 .739 0 r
F
P
p
.47221 .52333 m .47196 .52329 L .46713 .52639 L 0 .516 0 r
F
P
p
.46717 .52638 m .46713 .52639 L .46642 .52684 L 0 .516 0 r
F
P
p
.47221 .52333 m .46713 .52639 L .46717 .52638 L 0 .516 0 r
F
P
p
.47196 .52329 m .46563 .52633 L .46642 .52684 L 0 .516 0 r
F
P
p
.45777 .53011 m .46149 .52996 L .46347 .52737 L 0 .739 0 r
F
P
p
.4412 .50252 m .44584 .4897 L .44194 .49208 L 0 .397 0 r
F
P
p
.43997 .51991 m .44355 .5015 L .4412 .50252 L 0 .397 0 r
F
P
p
.44355 .5015 m .44584 .4897 L .4412 .50252 L 0 .397 0 r
F
P
p
.002 w
.49421 .51979 m .4824 .52454 L p
.47016 .52565 L 0 .739 0 r
F P
s
P
p
.47257 .53371 m .48029 .53278 L .47343 .53547 L 0 .49 0 r
F
P
p
.002 w
.47214 .53418 m .47825 .53225 L p
.46784 .53176 L 0 .808 0 r
F P
s
P
p
.49344 .52473 m .47954 .51755 L .4753 .52121 L 0 .516 0 r
F
P
p
.002 w
.48511 .53008 m .50265 .52454 L p
.4895 .52726 L 0 .808 0 r
F P
s
P
p
.002 w
.50265 .52454 m .51398 .52355 L p
.49304 .52728 L 0 .808 0 r
F P
s
P
p
.49241 .52727 m .50265 .52454 L .49304 .52728 L 0 .808 0 r
F
P
p
.48809 .52756 m .48511 .53008 L .4895 .52726 L 0 .808 0 r
F
P
p
.47981 .53179 m .48795 .52763 L .47448 .53207 L 0 .516 0 r
F
P
p
.48711 .52806 m .48511 .53008 L .48809 .52756 L 0 .808 0 r
F
P
p
.48795 .52763 m .47493 .52775 L .47448 .53207 L 0 .516 0 r
F
P
p
.47493 .52775 m .47339 .52789 L .47448 .53207 L 0 .516 0 r
F
P
p
.48818 .52755 m .48809 .52756 L .48795 .52763 L 0 .516 0 r
F
P
p
.48809 .52756 m .47336 .52776 L .48795 .52763 L 0 .516 0 r
F
P
p
.002 w
.47529 .53209 m .47896 .53222 L p
.47542 .53202 L 0 .516 0 r
F P
s
P
p
.47542 .53202 m .47896 .53222 L .47904 .53218 L 0 .516 0 r
F
P
p
.47542 .53202 m .48361 .53238 L .48395 .53234 L 0 .516 0 r
F
P
p
.49536 .53097 m .47542 .53202 L .48395 .53234 L 0 .516 0 r
F
P
p
.002 w
.47825 .53225 m .47995 .53171 L p
.48748 .52768 L 0 .808 0 r
F P
s
P
p
.002 w
.47995 .53171 m .47996 .53171 L p
.47998 .5317 L 0 .808 0 r
F P
s
P
p
.48748 .52768 m .47995 .53171 L .47998 .5317 L 0 .808 0 r
F
P
p
.002 w
.47896 .53222 m .48361 .53238 L p
.47904 .53218 L 0 .516 0 r
F P
s
P
p
.002 w
.47996 .53171 m .48511 .53008 L p
.48711 .52806 L 0 .808 0 r
F P
s
P
p
.48748 .52768 m .47996 .53171 L .48711 .52806 L 0 .808 0 r
F
P
p
.48809 .52756 m .48943 .52728 L .49154 .52751 L 0 .808 0 r
F
P
p
.48943 .52728 m .50265 .52454 L .49232 .5273 L 0 .808 0 r
F
P
p
.48943 .52728 m .49232 .5273 L .49154 .52751 L 0 .808 0 r
F
P
p
.49124 .52785 m .49258 .5261 L .48795 .52763 L 0 .516 0 r
F
P
p
.4929 .5273 m .49304 .52728 L .49368 .52622 L 0 .808 0 r
F
P
p
.4929 .5273 m .49368 .52622 L .49365 .52625 L 0 .808 0 r
F
P
p
.49304 .52728 m .51398 .52355 L .49429 .52598 L 0 .808 0 r
F
P
p
.49304 .52728 m .49429 .52598 L .49379 .52605 L 0 .808 0 r
F
P
p
.49176 .5275 m .49241 .52727 L .49304 .52728 L 0 .808 0 r
F
P
p
.49365 .52625 m .49258 .5261 L .49124 .52785 L 0 .516 0 r
F
P
p
.49114 .52761 m .49154 .52751 L .49176 .5275 L 0 .808 0 r
F
P
p
.49154 .52751 m .49241 .52727 L .49176 .5275 L 0 .808 0 r
F
P
p
.51913 .52972 m .50183 .52736 L .49124 .52785 L 0 .516 0 r
F
P
p
.50183 .52736 m .49365 .52625 L .49176 .5275 L 0 .516 0 r
F
P
p
.50183 .52736 m .49176 .5275 L .49124 .52785 L 0 .516 0 r
F
P
p
.49365 .52625 m .49368 .52622 L .49379 .52605 L 0 .808 0 r
F
P
p
.50183 .52736 m .4952 .52605 L .49301 .5261 L 0 .516 0 r
F
P
p
.50183 .52736 m .49301 .5261 L .49268 .52612 L 0 .516 0 r
F
P
p
.48579 .53147 m .48795 .52763 L .47981 .53179 L 0 .516 0 r
F
P
p
.51913 .52972 m .49124 .52785 L .48579 .53147 L 0 .516 0 r
F
P
p
.49124 .52785 m .48795 .52763 L .48579 .53147 L 0 .516 0 r
F
P
p
.48748 .52768 m .48809 .52756 L .49114 .52761 L 0 .808 0 r
F
P
p
.48809 .52756 m .49154 .52751 L .49114 .52761 L 0 .808 0 r
F
P
p
.49258 .5261 m .47336 .52776 L .48818 .52755 L 0 .516 0 r
F
P
p
.48748 .52768 m .48711 .52806 L .48809 .52756 L 0 .808 0 r
F
P
p
.46717 .52638 m .46985 .52588 L .47003 .52569 L 0 .739 0 r
F
P
p
.46717 .52638 m .47016 .52565 L .47865 .52507 L 0 .739 0 r
F
P
p
.47284 .52573 m .46642 .52684 L .47448 .53207 L 0 .516 0 r
F
P
p
.002 w
.4824 .52454 m .48205 .52468 L p
.47016 .52565 L 0 .739 0 r
F P
s
P
p
.002 w
.48205 .52468 m .48205 .52468 L p
.48103 .52477 L 0 .739 0 r
F P
s
P
p
.47016 .52565 m .48205 .52468 L .48103 .52477 L 0 .739 0 r
F
P
p
.48211 .52468 m .47294 .52267 L .47925 .52429 L 0 .516 0 r
F
P
p
.49258 .5261 m .48367 .52455 L .48211 .52468 L 0 .516 0 r
F
P
p
.48367 .52455 m .47294 .52267 L .48211 .52468 L 0 .516 0 r
F
P
p
.47016 .52565 m .48205 .52468 L .47865 .52507 L 0 .739 0 r
F
P
p
.47221 .52333 m .46717 .52638 L .47284 .52573 L 0 .516 0 r
F
P
p
.46717 .52638 m .46642 .52684 L .47284 .52573 L 0 .516 0 r
F
P
p
.49258 .5261 m .47221 .52333 L .47315 .52695 L 0 .516 0 r
F
P
p
.002 w
.48205 .52468 m .48158 .52487 L p
.47865 .52507 L 0 .739 0 r
F P
s
P
p
.002 w
.46519 .52922 m .47448 .53207 L p
.45801 .52139 L 0 .516 0 r
F P
s
P
p
.002 w
.47448 .53207 m .47529 .53209 L p
.47542 .53202 L 0 .516 0 r
F P
s
P
p
.46843 .53163 m .47825 .53225 L .48748 .52768 L 0 .808 0 r
F
P
p
.46784 .53176 m .46818 .53177 L .46843 .53163 L 0 .808 0 r
F
P
p
.46818 .53177 m .47825 .53225 L .46843 .53163 L 0 .808 0 r
F
P
p
.50383 .5422 m .48312 .53681 L .48135 .53884 L 0 .682 0 r
F
P
p
.50667 .54263 m .50385 .54193 L .50383 .5422 L 0 .682 0 r
F
P
p
.50385 .54193 m .48312 .53681 L .50383 .5422 L 0 .682 0 r
F
P
p
.002 w
.52639 .50194 m .51494 .50386 L .50549 .50516 L p
0 .49 0 r
F P
s
P
p
.002 w
.50549 .50516 m .50207 .50564 L p
.50464 .50525 L 0 .49 0 r
F P
s
P
p
.50464 .50525 m .52639 .50194 L .50549 .50516 L 0 .49 0 r
F
P
p
.52358 .50343 m .51693 .50438 L .52402 .50385 L .342 .248 .747 r
F
P
p
.002 w
.52332 .48866 m .51156 .48974 L .49838 .49071 L p
0 .576 0 r
F P
s
P
p
.5099 .49037 m .50595 .49023 L .51039 .49084 L .342 .248 .747 r
F
P
p
.49507 .47621 m .50574 .48996 L .5099 .49037 L .342 .248 .747 r
F
P
p
.50574 .48996 m .50595 .49023 L .5099 .49037 L .342 .248 .747 r
F
P
p
.51533 .4909 m .51326 .49348 L .52178 .49585 L .342 .248 .747 r
F
P
p
.49358 .47422 m .51011 .49039 L .51533 .4909 L .342 .248 .747 r
F
P
p
.51011 .49039 m .51326 .49348 L .51533 .4909 L .342 .248 .747 r
F
P
p
.49301 .47423 m .51787 .49798 L .49358 .47422 L .342 .248 .747 r
F
P
p
.494 .47613 m .51693 .50438 L .49507 .47621 L .342 .248 .747 r
F
P
p
.002 w
.50943 .47976 m .50997 .47862 L p
.50919 .47943 L 0 .419 0 r
F P
s
P
p
.52189 .46391 m .48753 .45996 L .52121 .46431 L 0 .444 0 r
F
P
p
.48753 .45996 m .48639 .45983 L .48744 .45997 L 0 .444 0 r
F
P
p
.48753 .45996 m .48744 .45997 L .52121 .46431 L 0 .444 0 r
F
P
p
.48639 .45983 m .48602 .46008 L .53282 .4658 L 0 .444 0 r
F
P
p
.48639 .45983 m .44809 .45543 L .48602 .46008 L 0 .444 0 r
F
P
p
.44809 .45543 m .44565 .45515 L .44814 .45546 L 0 .444 0 r
F
P
p
.44809 .45543 m .44814 .45546 L .48602 .46008 L 0 .444 0 r
F
P
p
.46204 .46015 m .44565 .45515 L .45346 .45933 L 0 .444 0 r
F
P
p
.53102 .4667 m .46831 .45792 L .46204 .46015 L 0 .444 0 r
F
P
p
.53282 .4658 m .46831 .45792 L .53102 .4667 L 0 .444 0 r
F
P
p
.002 w
.56108 .45845 m .55529 .45818 L p
.57482 .46912 L 0 .444 0 r
F P
s
P
p
.002 w
.52008 .45901 m .52432 .45864 L p
.52241 .45895 L 0 .802 0 r
F P
s
P
p
.002 w
.52432 .45864 m .53664 .45758 L p
.53124 .45839 L 0 .802 0 r
F P
s
P
p
.55512 .46474 m .55529 .45818 L .52848 .45881 L 0 .444 0 r
F
P
p
.5538 .4656 m .55452 .46545 L .55429 .46557 L 0 .82 0 r
F
P
p
.55387 .46565 m .55429 .46557 L .55416 .46544 L 0 .82 0 r
F
P
p
.002 w
.55452 .46545 m .55541 .46534 L p
.55501 .46542 L 0 .82 0 r
F P
s
P
p
.55429 .46557 m .55501 .46542 L .5548 .46529 L 0 .82 0 r
F
P
p
.55387 .46565 m .5538 .4656 L .55429 .46557 L 0 .82 0 r
F
P
p
.55312 .4662 m .55168 .46576 L .55042 .46583 L 0 .444 0 r
F
P
p
.55344 .46567 m .5538 .4656 L .55387 .46565 L 0 .82 0 r
F
P
p
.55512 .46474 m .52848 .45881 L .55168 .46576 L 0 .444 0 r
F
P
p
.55387 .46565 m .55168 .46576 L .55312 .4662 L 0 .444 0 r
F
P
p
.55348 .46566 m .55325 .46568 L .55452 .46545 L 0 .82 0 r
F
P
p
.002 w
.55235 .46573 m .55452 .46545 L p
.55325 .46568 L 0 .82 0 r
F P
s
P
p
.55512 .46474 m .55168 .46576 L .55387 .46565 L 0 .444 0 r
F
P
p
.002 w
.55182 .4658 m .55235 .46573 L p
.55325 .46568 L 0 .82 0 r
F P
s
P
p
.50458 .47757 m .51012 .4807 L .50919 .47943 L .026 0 .579 r
F
P
p
.49059 .47193 m .50496 .47838 L .50458 .47757 L .026 0 .579 r
F
P
p
.50496 .47838 m .51012 .4807 L .50458 .47757 L .026 0 .579 r
F
P
p
.5044 .47718 m .50919 .47943 L .50871 .47882 L .026 0 .579 r
F
P
p
.49059 .47193 m .50458 .47757 L .5044 .47718 L .026 0 .579 r
F
P
p
.50458 .47757 m .50919 .47943 L .5044 .47718 L .026 0 .579 r
F
P
p
.49059 .47193 m .49738 .47402 L .50085 .47285 L .026 0 .579 r
F
P
p
.49738 .47402 m .49937 .47464 L .49988 .47401 L .026 0 .579 r
F
P
p
.49738 .47402 m .49988 .47401 L .50085 .47285 L .026 0 .579 r
F
P
p
.002 w
.50697 .47698 m .50403 .47499 L p
.49937 .47464 L .026 0 .579 r
F P
s
P
p
.002 w
.50403 .47499 m .50085 .47285 L p
.49937 .47464 L .026 0 .579 r
F P
s
P
p
.50915 .47938 m .50997 .47862 L .50221 .47006 L 0 .419 0 r
F
P
p
.50188 .47006 m .50221 .47006 L .49984 .46744 L 0 .419 0 r
F
P
p
.50915 .47938 m .50221 .47006 L .50188 .47006 L 0 .419 0 r
F
P
p
.57232 .47062 m .53282 .4658 L .53102 .4667 L 0 .444 0 r
F
P
p
.5506 .46721 m .53386 .46528 L .54871 .46774 L 0 .444 0 r
F
P
p
.53386 .46528 m .53282 .4658 L .54871 .46774 L 0 .444 0 r
F
P
p
.55312 .4662 m .55042 .46583 L .55114 .46727 L 0 .444 0 r
F
P
p
.56515 .47082 m .49047 .46496 L .56515 .47083 L 0 .444 0 r
F
P
p
.55336 .4699 m .53807 .46822 L .53551 .4685 L 0 .444 0 r
F
P
p
.54828 .46905 m .53027 .46715 L .54803 .46926 L 0 .444 0 r
F
P
p
.53027 .46715 m .52891 .46722 L .55336 .4699 L 0 .444 0 r
F
P
p
.56656 .47081 m .53089 .46712 L .56516 .47082 L 0 .444 0 r
F
P
p
.50766 .46471 m .48025 .46188 L .50759 .46476 L 0 .444 0 r
F
P
p
.53027 .46715 m .48025 .46188 L .52891 .46722 L 0 .444 0 r
F
P
p
.52298 .46751 m .49004 .46305 L .49047 .46496 L 0 .444 0 r
F
P
p
.53551 .4685 m .52602 .46736 L .52298 .46751 L 0 .444 0 r
F
P
p
.52602 .46736 m .49004 .46305 L .52298 .46751 L 0 .444 0 r
F
P
p
.49059 .47193 m .5044 .47718 L .50385 .47602 L .026 0 .579 r
F
P
p
.002 w
.52681 .4997 m .52578 .4883 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .50517 .47884 L .50499 .47845 L .026 0 .579 r
F
P
p
.49059 .47193 m .51029 .48085 L .51021 .48074 L .026 0 .579 r
F
P
p
.002 w
.49059 .47193 m .50386 .47846 L .50919 .48074 L p
.026 0 .579 r
F P
s
P
p
.002 w
.51462 .50491 m .51902 .50697 L p
.49236 .4741 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .49219 .47412 L .49236 .4741 L .342 .248 .747 r
F
P
p
.49219 .47412 m .51462 .50491 L .49236 .4741 L .342 .248 .747 r
F
P
p
.002 w
.49259 .47403 m .49106 .47418 L p
.49157 .47404 L 0 .665 0 r
F P
s
P
p
.002 w
.49334 .48829 m .49838 .49071 L p
.49539 .48805 L 0 .419 0 r
F P
s
P
p
.002 w
.49331 .50388 m .49079 .47422 L p
.49742 .50368 L .75 0 .588 r
F P
s
P
p
.49108 .4742 m .49773 .50504 L .49079 .47422 L .75 0 .588 r
F
P
p
.49157 .47404 m .49106 .47418 L .49005 .47424 L 0 .665 0 r
F
P
p
.49775 .49015 m .49735 .48776 L .49539 .48805 L 0 .419 0 r
F
P
p
.002 w
.49838 .49071 m .49723 .49368 L .50195 .49453 L p
0 .576 0 r
F P
s
P
p
.002 w
.49957 .50127 m .49838 .5037 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.002 w
.49838 .5037 m .49773 .50504 L p
.49746 .50377 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .49838 .5037 L .49746 .50377 L .75 0 .588 r
F
P
p
.002 w
.49059 .47193 m .50642 .49563 L .51462 .50491 L p
.342 .248 .747 r
F P
s
P
p
.49839 .48925 m .49849 .48778 L .49829 .48931 L 0 .419 0 r
F
P
p
.49824 .48996 m .49783 .48769 L .49775 .49015 L 0 .419 0 r
F
P
p
.49059 .47193 m .49895 .48752 L .49848 .48759 L .75 0 .588 r
F
P
p
.49059 .47193 m .49848 .48759 L .49764 .48745 L .75 0 .588 r
F
P
p
.49848 .48759 m .49857 .48775 L .4982 .48763 L .75 0 .588 r
F
P
p
.49848 .48759 m .4982 .48763 L .49764 .48745 L .75 0 .588 r
F
P
p
.49747 .48774 m .49735 .48776 L .49775 .49015 L 0 .419 0 r
F
P
p
.49783 .48769 m .49747 .48774 L .49775 .49015 L 0 .419 0 r
F
P
p
.49059 .47193 m .49786 .48794 L .49567 .48852 L .75 0 .588 r
F
P
p
.49848 .4892 m .49966 .48812 L .49857 .48775 L 0 .419 0 r
F
P
p
.002 w
.49811 .48415 m .49945 .48752 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.49967 .48937 m .50058 .48842 L .49848 .4892 L 0 .419 0 r
F
P
p
.002 w
.50919 .48074 m .51029 .48085 L p
.50499 .47845 L .026 0 .579 r
F P
s
P
p
.50517 .47884 m .50919 .48074 L .50499 .47845 L .026 0 .579 r
F
P
p
.50058 .48842 m .50919 .47943 L .49967 .48812 L 0 .419 0 r
F
P
p
.50058 .48842 m .49967 .48812 L .49848 .4892 L 0 .419 0 r
F
P
p
.002 w
.49945 .48752 m .49969 .48812 L p
.49901 .48764 L .75 0 .588 r
F P
s
P
p
.49901 .48764 m .49969 .48812 L .49919 .48796 L .75 0 .588 r
F
P
p
.50919 .47943 m .50915 .47938 L .49966 .48812 L 0 .419 0 r
F
P
p
.49967 .48812 m .49966 .48812 L .49848 .4892 L 0 .419 0 r
F
P
p
.50919 .47943 m .49966 .48812 L .49967 .48812 L 0 .419 0 r
F
P
p
.4984 .4878 m .4984 .4878 L .49829 .48931 L 0 .419 0 r
F
P
p
.49849 .48778 m .4984 .4878 L .49829 .48931 L 0 .419 0 r
F
P
p
.49059 .47193 m .49945 .48752 L .49901 .48764 L .75 0 .588 r
F
P
p
.49764 .48745 m .49857 .48775 L .4982 .48785 L .75 0 .588 r
F
P
p
.49812 .48926 m .49804 .48778 L .49783 .48769 L 0 .419 0 r
F
P
p
.49764 .48745 m .4982 .48785 L .49773 .48764 L .75 0 .588 r
F
P
p
.49829 .48931 m .4982 .48785 L .49812 .48926 L 0 .419 0 r
F
P
p
.4982 .48785 m .49742 .47538 L .49804 .48778 L 0 .419 0 r
F
P
p
.4982 .48785 m .49804 .48778 L .49812 .48926 L 0 .419 0 r
F
P
p
.4982 .48785 m .49873 .48281 L .49791 .48322 L 0 .419 0 r
F
P
p
.49829 .48931 m .4984 .4878 L .4982 .48785 L 0 .419 0 r
F
P
p
.4984 .4878 m .49873 .48281 L .4982 .48785 L 0 .419 0 r
F
P
p
.002 w
.49838 .49071 m .50068 .48947 L p
.49967 .48937 L 0 .419 0 r
F P
s
P
p
.49838 .49071 m .49967 .48937 L .49848 .4892 L 0 .419 0 r
F
P
p
.49848 .4892 m .49857 .48775 L .49839 .48925 L 0 .419 0 r
F
P
p
.49857 .48775 m .49853 .48776 L .49839 .48925 L 0 .419 0 r
F
P
p
.49864 .48652 m .4986 .48652 L .49839 .48925 L 0 .419 0 r
F
P
p
.49888 .48274 m .49881 .48277 L .49839 .48925 L 0 .419 0 r
F
P
p
.4982 .48785 m .50086 .49108 L .49786 .48794 L .75 0 .588 r
F
P
p
.49857 .48775 m .49882 .48812 L .4982 .48785 L .75 0 .588 r
F
P
p
.49882 .48812 m .50086 .49108 L .4982 .48785 L .75 0 .588 r
F
P
p
.49773 .48764 m .4982 .48785 L .49786 .48794 L .75 0 .588 r
F
P
p
.49783 .48769 m .49742 .47538 L .49557 .47539 L 0 .419 0 r
F
P
p
.49804 .48778 m .49742 .47538 L .49783 .48769 L 0 .419 0 r
F
P
p
.49901 .48764 m .49919 .48796 L .49857 .48775 L .75 0 .588 r
F
P
p
.002 w
.50627 .48643 m .50943 .47976 L p
.50062 .48843 L 0 .419 0 r
F P
s
P
p
.49967 .48937 m .50131 .48864 L .50062 .48843 L 0 .419 0 r
F
P
p
.50131 .48864 m .50627 .48643 L .50062 .48843 L 0 .419 0 r
F
P
p
.49919 .48796 m .49922 .48802 L .49857 .48775 L .75 0 .588 r
F
P
p
.50058 .48842 m .50943 .47976 L .50919 .47943 L 0 .419 0 r
F
P
p
.49967 .48937 m .50062 .48843 L .50058 .48842 L 0 .419 0 r
F
P
p
.50062 .48843 m .50943 .47976 L .50058 .48842 L 0 .419 0 r
F
P
p
.002 w
.49969 .48812 m .4997 .48816 L p
.49919 .48796 L .75 0 .588 r
F P
s
P
p
.002 w
.50068 .48947 m .50627 .48643 L p
.49967 .48937 L 0 .419 0 r
F P
s
P
p
.002 w
.4997 .48816 m .50086 .49108 L p
.49922 .48802 L .75 0 .588 r
F P
s
P
p
.49919 .48796 m .4997 .48816 L .49922 .48802 L .75 0 .588 r
F
P
p
.49922 .48802 m .50086 .49108 L .49863 .48785 L .75 0 .588 r
F
P
p
.49922 .48802 m .49863 .48785 L .49857 .48775 L .75 0 .588 r
F
P
p
.49981 .46739 m .49979 .46733 L .4984 .4878 L 0 .419 0 r
F
P
p
.49981 .46739 m .4984 .4878 L .4984 .4878 L 0 .419 0 r
F
P
p
.49684 .48229 m .49645 .4824 L .49735 .48776 L 0 .419 0 r
F
P
p
.49684 .48229 m .49735 .48776 L .49747 .48774 L 0 .419 0 r
F
P
p
.49783 .48769 m .49684 .48229 L .49747 .48774 L 0 .419 0 r
F
P
p
.49848 .48759 m .49901 .48764 L .49857 .48775 L .75 0 .588 r
F
P
p
.49895 .48752 m .49901 .48764 L .49848 .48759 L .75 0 .588 r
F
P
p
.53089 .46712 m .53027 .46715 L .56516 .47082 L 0 .444 0 r
F
P
p
.53807 .46822 m .48025 .46188 L .53551 .4685 L 0 .444 0 r
F
P
p
.57232 .47062 m .53385 .46697 L .5717 .47134 L 0 .444 0 r
F
P
p
.53385 .46697 m .48025 .46188 L .53089 .46712 L 0 .444 0 r
F
P
p
.53385 .46697 m .53089 .46712 L .5717 .47134 L 0 .444 0 r
F
P
p
.55135 .46609 m .55182 .4658 L .55348 .46566 L 0 .82 0 r
F
P
p
.002 w
.50906 .47895 m .50697 .47698 L p
.50385 .47602 L .026 0 .579 r
F P
s
P
p
.5044 .47718 m .50906 .47895 L .50385 .47602 L .026 0 .579 r
F
P
p
.49857 .48775 m .50915 .47938 L .50822 .47819 L 0 .419 0 r
F
P
p
.50031 .47848 m .50822 .47819 L .50188 .47006 L 0 .419 0 r
F
P
p
.49857 .48775 m .50822 .47819 L .50031 .47848 L 0 .419 0 r
F
P
p
.54579 .47622 m .53419 .48131 L .55625 .47523 L 0 .884 0 r
F
P
p
.002 w
.53258 .48241 m .55625 .47523 L p
.53419 .48131 L 0 .884 0 r
F P
s
P
p
.002 w
.53442 .48116 m .53275 .47984 L p
.53364 .48169 L 0 .606 0 r
F P
s
P
p
.002 w
.53275 .47984 m .53154 .4789 L p
.53239 .48003 L 0 .606 0 r
F P
s
P
p
.53364 .48169 m .53275 .47984 L .53239 .48003 L 0 .606 0 r
F
P
p
.002 w
.50086 .49108 m .50123 .49536 L p
.49786 .48794 L .75 0 .588 r
F P
s
P
p
.49966 .48812 m .50915 .47938 L .49857 .48775 L 0 .419 0 r
F
P
p
.55006 .46615 m .55182 .4658 L .55135 .46609 L 0 .82 0 r
F
P
p
.002 w
.54829 .46624 m .55182 .4658 L p
.55006 .46615 L 0 .82 0 r
F P
s
P
p
.55042 .46583 m .52848 .45881 L .52454 .46235 L 0 .444 0 r
F
P
p
.55168 .46576 m .52848 .45881 L .55042 .46583 L 0 .444 0 r
F
P
p
.002 w
.45955 .4536 m .44565 .45515 L p
.48639 .45983 L 0 .444 0 r
F P
s
P
p
.54303 .46634 m .48897 .45809 L .48639 .45983 L 0 .444 0 r
F
P
p
.48897 .45809 m .45955 .4536 L .48639 .45983 L 0 .444 0 r
F
P
p
.002 w
.46596 .47815 m .46605 .47839 L p
.46648 .47823 L .64 0 .01 r
F P
s
P
p
.47836 .47377 m .46512 .47575 L .47285 .47568 L .64 0 .01 r
F
P
p
.47576 .47587 m .47328 .47575 L .46606 .47844 L .64 0 .01 r
F
P
p
.002 w
.47608 .48218 m .47558 .47967 L p
.4739 .48311 L 0 .53 0 r
F P
s
P
p
.47187 .48728 m .47558 .47967 L .47344 .47936 L 0 .53 0 r
F
P
p
.47187 .48728 m .47344 .47936 L .46685 .47829 L 0 .53 0 r
F
P
p
.47187 .48728 m .46685 .47829 L .46554 .47845 L 0 .53 0 r
F
P
p
.4757 .47546 m .48227 .47455 L .48755 .4744 L 0 .665 0 r
F
P
p
.002 w
.46606 .47844 m .46997 .48093 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.47187 .48728 m .47427 .4833 L .47385 .48322 L 0 .53 0 r
F
P
p
.47386 .4832 m .47469 .48341 L .4739 .48311 L 0 .53 0 r
F
P
p
.002 w
.47312 .48231 m .46953 .48081 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.002 w
.46997 .48093 m .47157 .48195 L .47228 .48158 L p
.64 0 .01 r
F P
s
P
p
.002 w
.47228 .48158 m .49059 .47193 L p
.46997 .48093 L .64 0 .01 r
F P
s
P
p
.002 w
.46953 .48081 m .46696 .47973 L p
.46863 .48055 L 0 .548 0 r
F P
s
P
p
.47438 .48339 m .46953 .48081 L .46863 .48055 L 0 .548 0 r
F
P
p
.002 w
.46539 .47245 m .46512 .47575 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.46685 .47829 m .46474 .47452 L .46554 .47845 L 0 .53 0 r
F
P
p
.46831 .45792 m .44565 .45515 L .46204 .46015 L 0 .444 0 r
F
P
p
.45347 .46167 m .45326 .45997 L .45273 .46167 L 0 .444 0 r
F
P
p
.46815 .46179 m .45574 .46027 L .45347 .46167 L 0 .444 0 r
F
P
p
.45574 .46027 m .45326 .45997 L .45347 .46167 L 0 .444 0 r
F
P
p
.4678 .46169 m .42906 .45701 L .46815 .46179 L 0 .444 0 r
F
P
p
.46503 .46043 m .42906 .45701 L .46861 .46179 L 0 .444 0 r
F
P
p
.4578 .46165 m .45608 .459 L .45729 .46116 L 0 .508 0 r
F
P
p
.45608 .459 m .45439 .4564 L .45729 .46116 L 0 .508 0 r
F
P
p
.45729 .46116 m .45439 .4564 L .45389 .45796 L 0 .508 0 r
F
P
p
.002 w
.45188 .46166 m .45402 .4621 L p
.48025 .46188 L 0 .444 0 r
F P
s
P
p
.46098 .46335 m .45439 .4564 L .4578 .46165 L 0 .508 0 r
F
P
p
.46598 .46936 m .45389 .45796 L .46206 .47162 L 0 .508 0 r
F
P
p
.46746 .47018 m .45822 .45785 L .45439 .4564 L 0 .508 0 r
F
P
p
.47689 .4384 m .45462 .42687 L .43643 .43492 L 0 .637 0 r
F
P
p
.002 w
.42329 .43379 m .46265 .44117 L .48584 .44039 L p
0 .637 0 r
F P
s
P
p
.002 w
.48584 .44039 m .49612 .44005 L p
.48709 .43927 L 0 .637 0 r
F P
s
P
p
.48709 .43927 m .42329 .43379 L .48584 .44039 L 0 .637 0 r
F
P
p
.002 w
.48095 .43941 m .48829 .43819 L p
.4786 .43594 L 0 .847 0 r
F P
s
P
p
.002 w
.48829 .43819 m .48835 .43818 L p
.48831 .43817 L 0 .847 0 r
F P
s
P
p
.4786 .43594 m .48829 .43819 L .48831 .43817 L 0 .847 0 r
F
P
p
.45822 .45785 m .44664 .44239 L .45439 .4564 L 0 .508 0 r
F
P
p
.44664 .44239 m .44046 .43414 L .44597 .44295 L 0 .508 0 r
F
P
p
.44664 .44239 m .44597 .44295 L .45439 .4564 L 0 .508 0 r
F
P
p
.002 w
.46778 .47121 m .46539 .47245 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.002 w
.47468 .47077 m .46778 .47121 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.47271 .47572 m .46598 .46936 L .46206 .47162 L 0 .508 0 r
F
P
p
.002 w
.44301 .46428 m .45708 .47255 L .47271 .47572 L p
0 .508 0 r
F P
s
P
p
.46474 .47452 m .45309 .45365 L .46386 .47511 L 0 .53 0 r
F
P
p
.52454 .46235 m .52848 .45881 L .50277 .45942 L 0 .444 0 r
F
P
p
.52592 .4592 m .52432 .45864 L .53124 .45839 L 0 .802 0 r
F
P
p
.49981 .46739 m .49989 .46615 L .49979 .46733 L 0 .419 0 r
F
P
p
.49989 .46615 m .50024 .4608 L .49987 .46616 L 0 .419 0 r
F
P
p
.49989 .46615 m .49987 .46616 L .49979 .46733 L 0 .419 0 r
F
P
p
.51292 .46001 m .51448 .46009 L .51516 .45962 L 0 .802 0 r
F
P
p
.50024 .4608 m .50023 .4608 L .49979 .46733 L 0 .419 0 r
F
P
p
.49693 .46755 m .49923 .46614 L .49652 .46104 L 0 .419 0 r
F
P
p
.49923 .46614 m .5001 .46081 L .49683 .46102 L 0 .419 0 r
F
P
p
.49923 .46614 m .49683 .46102 L .49652 .46104 L 0 .419 0 r
F
P
p
.5178 .4597 m .52432 .45864 L .52592 .4592 L 0 .802 0 r
F
P
p
.52848 .45881 m .53124 .45839 L .5327 .45502 L 0 .802 0 r
F
P
p
.002 w
.53664 .45758 m .53476 .45631 L p
.53124 .45839 L 0 .802 0 r
F P
s
P
p
.50277 .45942 m .52848 .45881 L .45955 .4536 L 0 .444 0 r
F
P
p
.002 w
.53476 .45631 m .53276 .45497 L p
.53124 .45839 L 0 .802 0 r
F P
s
P
p
.53124 .45839 m .53276 .45497 L .5327 .45502 L 0 .802 0 r
F
P
p
.002 w
.55529 .45818 m .5305 .45699 L p
.52848 .45881 L 0 .444 0 r
F P
s
P
p
.002 w
.5305 .45699 m .45955 .4536 L p
.52848 .45881 L 0 .444 0 r
F P
s
P
p
.002 w
.53276 .45497 m .53273 .45495 L p
.5327 .45502 L 0 .802 0 r
F P
s
P
p
.55042 .46583 m .45955 .4536 L .54303 .46634 L 0 .444 0 r
F
P
p
.49984 .46744 m .50053 .4564 L .49981 .46739 L 0 .419 0 r
F
P
p
.49979 .46733 m .50053 .4564 L .49952 .46676 L 0 .419 0 r
F
P
p
.49861 .47606 m .5001 .46081 L .49751 .47675 L 0 .419 0 r
F
P
p
.46206 .47162 m .45435 .46288 L .44656 .46565 L 0 .508 0 r
F
P
p
.47271 .47572 m .47234 .46721 L .47183 .46696 L 0 .508 0 r
F
P
p
.46583 .46685 m .47183 .46696 L .46235 .46236 L 0 .508 0 r
F
P
p
.47271 .47572 m .47183 .46696 L .46583 .46685 L 0 .508 0 r
F
P
p
.46474 .47452 m .46386 .47511 L .46554 .47845 L 0 .53 0 r
F
P
p
.49967 .47011 m .50188 .47006 L .49984 .46744 L 0 .419 0 r
F
P
p
.49849 .48778 m .49981 .46739 L .4984 .4878 L 0 .419 0 r
F
P
p
.49751 .47675 m .49902 .46745 L .49693 .46755 L 0 .419 0 r
F
P
p
.49902 .46745 m .49917 .46649 L .49694 .46754 L 0 .419 0 r
F
P
p
.49902 .46745 m .49694 .46754 L .49693 .46755 L 0 .419 0 r
F
P
p
.49888 .48274 m .49984 .46744 L .49881 .48277 L 0 .419 0 r
F
P
p
.49984 .46744 m .49981 .46739 L .49881 .48277 L 0 .419 0 r
F
P
p
.49873 .48281 m .49979 .46733 L .49791 .48322 L 0 .419 0 r
F
P
p
.49979 .46733 m .49952 .46676 L .49791 .48322 L 0 .419 0 r
F
P
p
.002 w
.44565 .45515 m .4323 .45665 L p
.45346 .45933 L 0 .444 0 r
F P
s
P
p
.002 w
.4323 .45665 m .42906 .45701 L p
.43362 .45745 L 0 .444 0 r
F P
s
P
p
.45346 .45933 m .4323 .45665 L .43362 .45745 L 0 .444 0 r
F
P
p
.002 w
.49361 .45477 m .50849 .45146 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.50053 .4564 m .49595 .45195 L p
.49652 .46104 L 0 .419 0 r
F P
s
P
p
.53026 .45543 m .52592 .4592 L .53273 .45495 L 0 .802 0 r
F
P
p
.002 w
.47138 .46626 m .49715 .47243 L p
.47565 .4638 L 0 .444 0 r
F P
s
P
p
.4961 .47827 m .49293 .46096 L .4958 .47847 L 0 .419 0 r
F
P
p
.49293 .46096 m .49286 .46097 L .49645 .4824 L 0 .419 0 r
F
P
p
.52424 .45945 m .5178 .4597 L .52592 .4592 L 0 .802 0 r
F
P
p
.002 w
.42906 .45701 m .45188 .46166 L p
.45273 .46167 L 0 .444 0 r
F P
s
P
p
.45326 .45997 m .42906 .45701 L .45273 .46167 L 0 .444 0 r
F
P
p
.45435 .46288 m .4488 .4566 L .44656 .46565 L 0 .508 0 r
F
P
p
.45233 .46367 m .45294 .46191 L .45085 .46187 L 0 .53 0 r
F
P
p
.46077 .47387 m .45402 .46357 L .45233 .46367 L 0 .53 0 r
F
P
p
.45402 .46357 m .45294 .46191 L .45233 .46367 L 0 .53 0 r
F
P
p
.49984 .46744 m .50221 .47006 L .50526 .46754 L 0 .419 0 r
F
P
p
.002 w
.50997 .47862 m .50629 .46996 L p
.50221 .47006 L 0 .419 0 r
F P
s
P
p
.002 w
.50629 .46996 m .50526 .46754 L p
.50221 .47006 L 0 .419 0 r
F P
s
P
p
.53444 .46932 m .54829 .46624 L .55006 .46615 L 0 .82 0 r
F
P
p
.002 w
.50123 .49536 m .49957 .50127 L p
.49567 .48852 L .75 0 .588 r
F P
s
P
p
.49838 .49071 m .49824 .48996 L .49775 .49015 L 0 .419 0 r
F
P
p
.49848 .4892 m .49839 .48925 L .49834 .49005 L 0 .419 0 r
F
P
p
.49834 .49005 m .49839 .48925 L .49829 .48931 L 0 .419 0 r
F
P
p
.49838 .49071 m .49843 .48999 L .49834 .49005 L 0 .419 0 r
F
P
p
.49838 .49071 m .49829 .48931 L .49812 .48926 L 0 .419 0 r
F
P
p
.49786 .48794 m .50123 .49536 L .49567 .48852 L .75 0 .588 r
F
P
p
.49634 .49322 m .50565 .47996 L .49565 .4917 L 0 .375 0 r
F
P
p
.50522 .47999 m .51185 .47112 L .50484 .48003 L 0 .375 0 r
F
P
p
.50582 .47971 m .51185 .47112 L .50522 .47999 L 0 .375 0 r
F
P
p
.49684 .48229 m .4961 .47827 L .49645 .4824 L 0 .419 0 r
F
P
p
.4961 .47827 m .4958 .47847 L .49645 .4824 L 0 .419 0 r
F
P
p
.50871 .47882 m .50919 .47943 L .50875 .47884 L .026 0 .579 r
F
P
p
.002 w
.51049 .48086 m .50906 .47895 L p
.50875 .47884 L .026 0 .579 r
F P
s
P
p
.51012 .4807 m .51049 .48086 L .50875 .47884 L .026 0 .579 r
F
P
p
.50662 .48683 m .51185 .47112 L .49634 .49322 L 0 .375 0 r
F
P
p
.002 w
.51134 .47116 m .49565 .4917 L p
.51185 .47112 L 0 .375 0 r
F P
s
P
p
.49857 .48775 m .50188 .47006 L .49967 .47011 L 0 .419 0 r
F
P
p
.50919 .47943 m .50997 .47862 L .50915 .47938 L 0 .419 0 r
F
P
p
.50595 .49023 m .5167 .50409 L .51039 .49084 L .342 .248 .747 r
F
P
p
.50271 .50337 m .5119 .47112 L .50108 .50349 L 0 .375 0 r
F
P
p
.5119 .47112 m .51221 .47002 L .51185 .47112 L 0 .375 0 r
F
P
p
.5119 .47112 m .51185 .47112 L .50108 .50349 L 0 .375 0 r
F
P
p
.53299 .46961 m .53326 .46935 L .53444 .46932 L 0 .82 0 r
F
P
p
.002 w
.51988 .47296 m .53662 .46771 L p
.52578 .47013 L 0 .82 0 r
F P
s
P
p
.49791 .48322 m .49861 .47606 L .49751 .47675 L 0 .419 0 r
F
P
p
.47438 .48339 m .47552 .48374 L .47578 .48384 L 0 .908 0 r
F
P
p
.47438 .48339 m .47778 .48449 L .47808 .48415 L 0 .908 0 r
F
P
p
.47838 .48397 m .47792 .48396 L .47662 .48378 L 0 .557 0 r
F
P
p
.47812 .48433 m .46943 .49216 L .46723 .49515 L .504 .44 .031 r
F
P
p
.47566 .48365 m .47808 .48415 L .47703 .484 L 0 .908 0 r
F
P
p
.47808 .48415 m .47751 .48409 L .47703 .484 L 0 .908 0 r
F
P
p
.49059 .47193 m .47775 .4842 L .47812 .48433 L .504 .44 .031 r
F
P
p
.47775 .4842 m .46943 .49216 L .47812 .48433 L .504 .44 .031 r
F
P
p
.47634 .4861 m .4739 .48884 L .47864 .48419 L .504 .44 .031 r
F
P
p
.47859 .48404 m .48323 .48565 L .48244 .48456 L 0 .557 0 r
F
P
p
.47864 .48419 m .47841 .48442 L .47842 .48442 L .504 .44 .031 r
F
P
p
.47848 .48436 m .47833 .48459 L .48103 .48496 L 0 .557 0 r
F
P
p
.002 w
.47994 .48508 m .48103 .48496 L p
.47833 .48459 L 0 .557 0 r
F P
s
P
p
.002 w
.48103 .48496 m .48323 .48565 L p
.47807 .48433 L 0 .557 0 r
F P
s
P
p
.47848 .48436 m .48103 .48496 L .47807 .48433 L 0 .557 0 r
F
P
p
.47807 .48433 m .48323 .48565 L .47838 .48397 L 0 .557 0 r
F
P
p
.002 w
.48353 .48634 m .48266 .48508 L p
.47808 .48415 L 0 .908 0 r
F P
s
P
p
.47842 .48442 m .46668 .4959 L .46503 .49816 L .504 .44 .031 r
F
P
p
.46266 .50109 m .44733 .49119 L .46258 .5015 L 0 .419 0 r
F
P
p
.47841 .48442 m .46302 .49948 L .47842 .48442 L .504 .44 .031 r
F
P
p
.002 w
.45981 .49716 m .44733 .49119 L p
.46266 .50109 L 0 .419 0 r
F P
s
P
p
.002 w
.46279 .50048 m .45981 .49716 L p
.46266 .50109 L 0 .419 0 r
F P
s
P
p
.46302 .49948 m .45383 .50847 L .46302 .49948 L .504 .44 .031 r
F
P
p
.46302 .49948 m .46302 .49948 L .47842 .48442 L .504 .44 .031 r
F
P
p
.47517 .48776 m .4541 .50937 L .46399 .50095 L .504 .44 .031 r
F
P
p
.002 w
.4643 .50215 m .46279 .50048 L p
.46266 .50109 L 0 .419 0 r
F P
s
P
p
.002 w
.47787 .48531 m .47994 .48508 L p
.47833 .48459 L 0 .557 0 r
F P
s
P
p
.002 w
.47721 .4858 m .48125 .48547 L p
.47812 .48453 L 0 .908 0 r
F P
s
P
p
.002 w
.48125 .48547 m .48353 .48634 L p
.47778 .48449 L 0 .908 0 r
F P
s
P
p
.47812 .48453 m .48125 .48547 L .47778 .48449 L 0 .908 0 r
F
P
p
.47778 .48449 m .48353 .48634 L .47808 .48415 L 0 .908 0 r
F
P
p
.47662 .48378 m .47792 .48396 L .47754 .48394 L 0 .557 0 r
F
P
p
.002 w
.47438 .48339 m .47447 .48468 L .47574 .48555 L p
0 .557 0 r
F P
s
P
p
.002 w
.47438 .48339 m .47454 .48486 L .47589 .4859 L p
0 .908 0 r
F P
s
P
p
.002 w
.4593 .50132 m .45547 .50549 L p
.49059 .47193 L .504 .44 .031 r
F P
s
P
p
.47703 .484 m .47751 .48409 L .47738 .48408 L 0 .908 0 r
F
P
p
.002 w
.49059 .47193 m .46909 .49184 L .4593 .50132 L p
.504 .44 .031 r
F P
s
P
p
.47751 .48409 m .48266 .48508 L .47738 .48408 L 0 .908 0 r
F
P
p
.002 w
.47786 .48418 m .47739 .48407 L p
.47727 .48404 L 0 .908 0 r
F P
s
P
p
.47703 .484 m .47733 .48406 L .47727 .48404 L 0 .908 0 r
F
P
p
.47733 .48406 m .47786 .48418 L .47727 .48404 L 0 .908 0 r
F
P
p
.48786 .47562 m .4822 .48375 L .48229 .48314 L .504 .44 .031 r
F
P
p
.002 w
.49106 .47418 m .49041 .47425 L p
.49005 .47424 L 0 .665 0 r
F P
s
P
p
.002 w
.48962 .51156 m .4935 .50615 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.49005 .47424 m .49041 .47425 L .48961 .4743 L 0 .665 0 r
F
P
p
.002 w
.48975 .50006 m .48402 .50059 L p
.48415 .50052 L 0 .515 0 r
F P
s
P
p
.002 w
.48741 .51105 m .48962 .51156 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.002 w
.48712 .50231 m .4864 .50139 L p
.48339 .50116 L 0 .642 0 r
F P
s
P
p
.002 w
.48498 .50178 m .48712 .50231 L p
.48286 .50155 L 0 .642 0 r
F P
s
P
p
.47854 .50077 m .48222 .50135 L .48286 .50155 L 0 .642 0 r
F
P
p
.48222 .50135 m .48498 .50178 L .48286 .50155 L 0 .642 0 r
F
P
p
.48286 .50155 m .48712 .50231 L .48339 .50116 L 0 .642 0 r
F
P
p
.002 w
.48721 .50252 m .48647 .50155 L p
.48341 .50125 L 0 .743 0 r
F P
s
P
p
.002 w
.48521 .49981 m .48519 .4999 L p
.48549 .4996 L .75 0 .588 r
F P
s
P
p
.002 w
.48504 .50194 m .48721 .50252 L p
.48295 .50166 L 0 .743 0 r
F P
s
P
p
.48301 .50158 m .48504 .50194 L .48295 .50166 L 0 .743 0 r
F
P
p
.48289 .50165 m .48721 .50252 L .48341 .50125 L 0 .743 0 r
F
P
p
.48272 .50133 m .48424 .50139 L .48409 .50152 L 0 .743 0 r
F
P
p
.48424 .50139 m .48518 .50143 L .48469 .50147 L 0 .743 0 r
F
P
p
.48424 .50139 m .48469 .50147 L .48409 .50152 L 0 .743 0 r
F
P
p
.47854 .50077 m .48286 .50155 L .48339 .50116 L 0 .642 0 r
F
P
p
.48142 .50135 m .48301 .50158 L .48295 .50166 L 0 .743 0 r
F
P
p
.47854 .50077 m .48154 .50131 L .48142 .50135 L 0 .743 0 r
F
P
p
.48154 .50131 m .48301 .50158 L .48142 .50135 L 0 .743 0 r
F
P
p
.47854 .50077 m .48289 .50165 L .48341 .50125 L 0 .743 0 r
F
P
p
.47854 .50077 m .48295 .50121 L .48272 .50133 L 0 .743 0 r
F
P
p
.48295 .50121 m .48341 .50125 L .48272 .50133 L 0 .743 0 r
F
P
p
.48341 .50125 m .48518 .50143 L .48424 .50139 L 0 .743 0 r
F
P
p
.48341 .50125 m .48424 .50139 L .48272 .50133 L 0 .743 0 r
F
P
p
.48513 .50154 m .4849 .50217 L .485 .5022 L .75 0 .588 r
F
P
p
.002 w
.4864 .50139 m .48504 .5014 L p
.48339 .50116 L 0 .642 0 r
F P
s
P
p
.48549 .4996 m .48505 .50153 L .48513 .50154 L .75 0 .588 r
F
P
p
.48505 .50153 m .4849 .50217 L .48513 .50154 L .75 0 .588 r
F
P
p
.47854 .50077 m .48339 .50116 L .48404 .50141 L 0 .642 0 r
F
P
p
.002 w
.48504 .5014 m .48404 .50141 L p
.48339 .50116 L 0 .642 0 r
F P
s
P
p
.002 w
.48519 .4999 m .485 .5014 L p
.48546 .49969 L .75 0 .588 r
F P
s
P
p
.002 w
.485 .5014 m .48499 .50152 L p
.48502 .5014 L .75 0 .588 r
F P
s
P
p
.48546 .49969 m .485 .5014 L .48502 .5014 L .75 0 .588 r
F
P
p
.002 w
.48499 .50152 m .4849 .50217 L p
.48505 .50153 L .75 0 .588 r
F P
s
P
p
.48546 .49969 m .48499 .50152 L .48505 .50153 L .75 0 .588 r
F
P
p
.48549 .4996 m .48519 .4999 L .48546 .49969 L .75 0 .588 r
F
P
p
.002 w
.4849 .50217 m .48466 .50409 L p
.485 .5022 L .75 0 .588 r
F P
s
P
p
.002 w
.48522 .49968 m .48521 .49981 L p
.4855 .49952 L .75 0 .588 r
F P
s
P
p
.4855 .49952 m .48521 .49981 L .48549 .4996 L .75 0 .588 r
F
P
p
.002 w
.48502 .50838 m .48741 .51105 L p
.48852 .49736 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .48646 .49893 L .48852 .49736 L .75 0 .588 r
F
P
p
.002 w
.48647 .50155 m .4853 .50154 L p
.48518 .50143 L 0 .743 0 r
F P
s
P
p
.48646 .49893 m .48604 .50169 L .48852 .49736 L .75 0 .588 r
F
P
p
.48604 .50169 m .48502 .50838 L .48709 .50187 L .75 0 .588 r
F
P
p
.48604 .50169 m .48709 .50187 L .48852 .49736 L .75 0 .588 r
F
P
p
.002 w
.48466 .50409 m .48502 .50838 L p
.48604 .50169 L .75 0 .588 r
F P
s
P
p
.002 w
.4853 .50154 m .48508 .50153 L p
.48518 .50143 L 0 .743 0 r
F P
s
P
p
.49059 .47193 m .48513 .50154 L .48604 .50169 L .75 0 .588 r
F
P
p
.48513 .50154 m .48466 .50409 L .48604 .50169 L .75 0 .588 r
F
P
p
.002 w
.48508 .50153 m .48409 .50152 L p
.48469 .50147 L 0 .743 0 r
F P
s
P
p
.48518 .50143 m .48508 .50153 L .48469 .50147 L 0 .743 0 r
F
P
p
.002 w
.4898 .4866 m .49334 .48829 L p
.48675 .48077 L 0 .419 0 r
F P
s
P
p
.48819 .47441 m .48871 .47437 L .48763 .47449 L 0 .665 0 r
F
P
p
.48921 .47425 m .48871 .47437 L .48819 .47441 L 0 .665 0 r
F
P
p
.002 w
.48911 .47437 m .48763 .47449 L p
.48871 .47437 L 0 .665 0 r
F P
s
P
p
.49059 .47193 m .48884 .47431 L .48865 .47433 L .504 .44 .031 r
F
P
p
.49059 .47193 m .48369 .48093 L .4808 .48108 L .64 0 .01 r
F
P
p
.002 w
.48626 .4808 m .4898 .4866 L p
.48675 .48077 L 0 .419 0 r
F P
s
P
p
.002 w
.49041 .47425 m .48911 .47437 L p
.48961 .4743 L 0 .665 0 r
F P
s
P
p
.47838 .48397 m .48244 .48456 L .47792 .48396 L 0 .557 0 r
F
P
p
.002 w
.48244 .48456 m .48001 .48437 L p
.47754 .48394 L 0 .557 0 r
F P
s
P
p
.47792 .48396 m .48244 .48456 L .47754 .48394 L 0 .557 0 r
F
P
p
.47808 .48415 m .48266 .48508 L .47751 .48409 L 0 .908 0 r
F
P
p
.002 w
.48266 .48508 m .48016 .48472 L p
.47738 .48408 L 0 .908 0 r
F P
s
P
p
.48229 .48314 m .48179 .4839 L .48175 .48386 L .504 .44 .031 r
F
P
p
.002 w
.47639 .49208 m .47263 .49618 L p
.47941 .48703 L .504 .44 .031 r
F P
s
P
p
.47976 .48697 m .47639 .49208 L .47941 .48703 L .504 .44 .031 r
F
P
p
.002 w
.48268 .48904 m .47809 .48822 L p
.48369 .48093 L .64 0 .01 r
F P
s
P
p
.48871 .47437 m .48961 .4743 L .48911 .47437 L 0 .665 0 r
F
P
p
.48892 .47431 m .48815 .47557 L .48801 .47559 L .504 .44 .031 r
F
P
p
.49059 .47193 m .48901 .47429 L .48892 .47431 L .504 .44 .031 r
F
P
p
.48901 .47429 m .48815 .47557 L .48892 .47431 L .504 .44 .031 r
F
P
p
.49059 .47193 m .4865 .48078 L .48369 .48093 L .64 0 .01 r
F
P
p
.4865 .48078 m .48268 .48904 L .48369 .48093 L .64 0 .01 r
F
P
p
.49539 .48805 m .48719 .48075 L .49334 .48829 L 0 .419 0 r
F
P
p
.48719 .48075 m .48675 .48077 L .49334 .48829 L 0 .419 0 r
F
P
p
.002 w
.48508 .48776 m .48268 .48904 L p
.4865 .48079 L .64 0 .01 r
F P
s
P
p
.49059 .47193 m .48753 .48073 L .4865 .48079 L .64 0 .01 r
F
P
p
.49539 .48805 m .49497 .48023 L .48719 .48075 L 0 .419 0 r
F
P
p
.48753 .48073 m .48508 .48776 L .4865 .48079 L .64 0 .01 r
F
P
p
.002 w
.49079 .47422 m .49059 .47193 L p
.49108 .4742 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .49301 .47423 L .49358 .47422 L .342 .248 .747 r
F
P
p
.49059 .47193 m .49248 .47425 L .49301 .47423 L .342 .248 .747 r
F
P
p
.002 w
.49059 .47193 m .48767 .48312 L .48508 .48776 L p
.64 0 .01 r
F P
s
P
p
.48719 .48075 m .49444 .47039 L .48509 .47888 L 0 .419 0 r
F
P
p
.49248 .47425 m .494 .47613 L .49301 .47423 L .342 .248 .747 r
F
P
p
.49497 .48023 m .49444 .47039 L .48719 .48075 L 0 .419 0 r
F
P
p
.48719 .48075 m .48509 .47888 L .48675 .48077 L 0 .419 0 r
F
P
p
.002 w
.48509 .47888 m .48626 .4808 L p
.48675 .48077 L 0 .419 0 r
F P
s
P
p
.47634 .4861 m .4658 .49658 L .4739 .48884 L .504 .44 .031 r
F
P
p
.002 w
.48016 .48472 m .47786 .48418 L p
.47733 .48406 L 0 .908 0 r
F P
s
P
p
.47738 .48408 m .48016 .48472 L .47733 .48406 L 0 .908 0 r
F
P
p
.002 w
.48001 .48437 m .47744 .48391 L p
.47738 .4839 L 0 .557 0 r
F P
s
P
p
.47754 .48394 m .48001 .48437 L .47738 .4839 L 0 .557 0 r
F
P
p
.002 w
.47809 .48822 m .47471 .48676 L p
.4808 .48108 L .64 0 .01 r
F P
s
P
p
.48369 .48093 m .47809 .48822 L .4808 .48108 L .64 0 .01 r
F
P
p
.49735 .48776 m .49444 .47039 L .49539 .48805 L 0 .419 0 r
F
P
p
.47703 .484 m .47738 .48408 L .47733 .48406 L 0 .908 0 r
F
P
p
.47662 .48378 m .47754 .48394 L .47738 .4839 L 0 .557 0 r
F
P
p
.47438 .48339 m .47554 .48356 L .47662 .48378 L 0 .557 0 r
F
P
p
.002 w
.47732 .48389 m .47438 .48339 L p
.47662 .48378 L 0 .557 0 r
F P
s
P
p
.002 w
.47744 .48391 m .47732 .48389 L p
.47662 .48378 L 0 .557 0 r
F P
s
P
p
.47438 .48339 m .47469 .48346 L .47473 .48347 L 0 .908 0 r
F
P
p
.47469 .48346 m .47566 .48365 L .47473 .48347 L 0 .908 0 r
F
P
p
.47473 .48347 m .47566 .48365 L .47703 .484 L 0 .908 0 r
F
P
p
.002 w
.47739 .48407 m .47438 .48339 L p
.47703 .484 L 0 .908 0 r
F P
s
P
p
.002 w
.47498 .48352 m .475 .48349 L p
.47438 .48328 L 0 .53 0 r
F P
s
P
p
.47498 .48352 m .47438 .48328 L .4739 .48311 L 0 .53 0 r
F
P
p
.002 w
.475 .48349 m .47608 .48218 L p
.4739 .48311 L 0 .53 0 r
F P
s
P
p
.002 w
.47438 .48339 m .47444 .48306 L .47312 .48231 L p
0 .548 0 r
F P
s
P
p
.49059 .47193 m .47704 .48459 L .47157 .48195 L .64 0 .01 r
F
P
p
.46306 .47663 m .46458 .47712 L .46202 .47537 L 0 .53 0 r
F
P
p
.47187 .48728 m .4688 .483 L .46829 .48295 L 0 .53 0 r
F
P
p
.002 w
.45048 .47743 m .46018 .48435 L .47187 .48728 L p
0 .53 0 r
F P
s
P
p
.44656 .46565 m .4488 .4566 L .44301 .46428 L 0 .508 0 r
F
P
p
.002 w
.44821 .44695 m .43588 .4481 L .42232 .44925 L p
0 .641 0 r
F P
s
P
p
.4488 .4566 m .43854 .44496 L .43843 .45381 L 0 .508 0 r
F
P
p
.002 w
.43065 .43602 m .43545 .447 L p
.43854 .44496 L 0 .508 0 r
F P
s
P
p
.002 w
.43545 .447 m .43843 .45381 L p
.43854 .44496 L 0 .508 0 r
F P
s
P
p
.002 w
.43843 .45381 m .44301 .46428 L p
.4488 .4566 L 0 .508 0 r
F P
s
P
p
.002 w
.44498 .45478 m .45048 .47743 L p
.47187 .48728 L 0 .53 0 r
F P
s
P
p
.45389 .45796 m .43065 .43602 L .4488 .4566 L 0 .508 0 r
F
P
p
.45389 .45796 m .4488 .4566 L .46206 .47162 L 0 .508 0 r
F
P
p
.4578 .46767 m .44662 .45207 L .45672 .46762 L 0 .53 0 r
F
P
p
.44662 .45207 m .44646 .45204 L .45294 .46191 L 0 .53 0 r
F
P
p
.45301 .46192 m .45294 .46191 L .46077 .47387 L 0 .53 0 r
F
P
p
.44662 .45207 m .45294 .46191 L .45301 .46192 L 0 .53 0 r
F
P
p
.002 w
.50364 .46373 m .5024 .46081 L p
.49992 .46614 L 0 .419 0 r
F P
s
P
p
.002 w
.5024 .46081 m .50053 .4564 L p
.50025 .4608 L 0 .419 0 r
F P
s
P
p
.49992 .46614 m .5024 .46081 L .50025 .4608 L 0 .419 0 r
F
P
p
.46338 .47544 m .4578 .46767 L .46077 .47387 L 0 .53 0 r
F
P
p
.4578 .46767 m .45672 .46762 L .46077 .47387 L 0 .53 0 r
F
P
p
.46338 .47544 m .45967 .46759 L .4578 .46767 L 0 .53 0 r
F
P
p
.46861 .46179 m .4678 .46169 L .46815 .46179 L 0 .444 0 r
F
P
p
.48025 .46188 m .46503 .46043 L .46861 .46179 L 0 .444 0 r
F
P
p
.46969 .4622 m .46909 .46197 L .46885 .46197 L 0 .444 0 r
F
P
p
.49047 .46496 m .46909 .46197 L .47346 .46362 L 0 .444 0 r
F
P
p
.47565 .4638 m .47346 .46362 L .47138 .46626 L 0 .444 0 r
F
P
p
.002 w
.47111 .46619 m .47138 .46626 L p
.47346 .46362 L 0 .444 0 r
F P
s
P
p
.47234 .46721 m .47198 .45882 L .46235 .46236 L 0 .508 0 r
F
P
p
.46386 .47511 m .45309 .45365 L .46338 .47544 L 0 .53 0 r
F
P
p
.47271 .47572 m .46098 .46335 L .4578 .46165 L 0 .508 0 r
F
P
p
.46798 .46962 m .45911 .45819 L .46746 .47018 L 0 .508 0 r
F
P
p
.45911 .45819 m .45822 .45785 L .46746 .47018 L 0 .508 0 r
F
P
p
.002 w
.49153 .46615 m .49264 .46674 L p
.49246 .46719 L .026 0 .579 r
F P
s
P
p
.49004 .46305 m .48025 .46188 L .49047 .46496 L 0 .444 0 r
F
P
p
.002 w
.49211 .45649 m .48757 .47094 L p
.49444 .47039 L 0 .419 0 r
F P
s
P
p
.47271 .47572 m .46798 .46962 L .46746 .47018 L 0 .508 0 r
F
P
p
.002 w
.47271 .47572 m .47625 .46896 L .47198 .45882 L p
0 .508 0 r
F P
s
P
p
.002 w
.47448 .47414 m .46775 .46769 L p
.46685 .47829 L 0 .53 0 r
F P
s
P
p
.002 w
.46775 .46769 m .45309 .45365 L p
.46085 .46754 L 0 .53 0 r
F P
s
P
p
.46685 .47829 m .46775 .46769 L .46085 .46754 L 0 .53 0 r
F
P
p
.51349 .46869 m .51218 .46773 L .51935 .46787 L 0 .513 0 r
F
P
p
.46202 .47537 m .46338 .47544 L .46077 .47387 L 0 .53 0 r
F
P
p
.46458 .47712 m .46338 .47544 L .46202 .47537 L 0 .53 0 r
F
P
p
.46554 .47845 m .46386 .47511 L .46338 .47544 L 0 .53 0 r
F
P
p
.002 w
.49059 .47193 m .4901 .47427 L p
.49014 .47427 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .47875 .47371 L .47351 .47566 L .64 0 .01 r
F
P
p
.49059 .47193 m .47351 .47566 L .47355 .47566 L .64 0 .01 r
F
P
p
.49059 .47193 m .47348 .47567 L .47367 .47566 L .64 0 .01 r
F
P
p
.49059 .47193 m .47328 .47575 L .47576 .47587 L .64 0 .01 r
F
P
p
.002 w
.48757 .47094 m .48509 .47888 L p
.49444 .47039 L 0 .419 0 r
F P
s
P
p
.50585 .46122 m .51182 .46053 L .51292 .46001 L 0 .802 0 r
F
P
p
.49446 .4693 m .49604 .45334 L .49224 .45724 L 0 .419 0 r
F
P
p
.49572 .46841 m .49604 .45334 L .49446 .4693 L 0 .419 0 r
F
P
p
.51712 .46834 m .51935 .46787 L .52037 .46789 L 0 .513 0 r
F
P
p
.49742 .47538 m .49693 .46754 L .49557 .47539 L 0 .419 0 r
F
P
p
.49693 .46754 m .49609 .46751 L .49557 .47539 L 0 .419 0 r
F
P
p
.49652 .46104 m .49588 .46102 L .49572 .46841 L 0 .419 0 r
F
P
p
.49605 .46817 m .49572 .46841 L .49557 .47539 L 0 .419 0 r
F
P
p
.49652 .46104 m .49572 .46841 L .49605 .46817 L 0 .419 0 r
F
P
p
.5044 .46226 m .50593 .46224 L .50638 .46195 L 0 .802 0 r
F
P
p
.49693 .46754 m .49652 .46104 L .49609 .46751 L 0 .419 0 r
F
P
p
.49652 .46104 m .49604 .45334 L .49588 .46102 L 0 .419 0 r
F
P
p
.45085 .46187 m .44646 .45204 L .44498 .45478 L 0 .53 0 r
F
P
p
.45294 .46191 m .44646 .45204 L .45085 .46187 L 0 .53 0 r
F
P
p
.49293 .46096 m .49211 .45649 L .49286 .46097 L 0 .419 0 r
F
P
p
.002 w
.42908 .4297 m .43065 .43602 L p
.43947 .44434 L 0 .508 0 r
F P
s
P
p
.45389 .45796 m .44232 .44478 L .43947 .44434 L 0 .508 0 r
F
P
p
.44232 .44478 m .42908 .4297 L .43947 .44434 L 0 .508 0 r
F
P
p
.45439 .4564 m .44356 .44497 L .45389 .45796 L 0 .508 0 r
F
P
p
.44356 .44497 m .42908 .4297 L .44232 .44478 L 0 .508 0 r
F
P
p
.44356 .44497 m .44232 .44478 L .45389 .45796 L 0 .508 0 r
F
P
p
.002 w
.44046 .43414 m .42908 .4297 L p
.44356 .44497 L 0 .508 0 r
F P
s
P
p
.45439 .4564 m .44597 .44295 L .44356 .44497 L 0 .508 0 r
F
P
p
.44597 .44295 m .44046 .43414 L .44356 .44497 L 0 .508 0 r
F
P
p
.002 w
.42022 .46164 m .41066 .46368 L p
.41209 .46276 L 0 .778 0 r
F P
s
P
p
.4093 .46432 m .42587 .45984 L .40916 .46441 L .612 0 .761 r
F
P
p
.002 w
.45309 .45365 m .44774 .45116 L p
.4578 .46767 L 0 .53 0 r
F P
s
P
p
.002 w
.44504 .45177 m .44498 .45478 L p
.44646 .45204 L 0 .53 0 r
F P
s
P
p
.4578 .46767 m .44774 .45116 L .44662 .45207 L 0 .53 0 r
F
P
p
.002 w
.46585 .45402 m .44046 .43414 L p
.45911 .45819 L 0 .508 0 r
F P
s
P
p
.45911 .45819 m .44046 .43414 L .45822 .45785 L 0 .508 0 r
F
P
p
.42587 .45984 m .46425 .44947 L .4258 .4599 L .612 0 .761 r
F
P
p
.42587 .45984 m .4258 .4599 L .40916 .46441 L .612 0 .761 r
F
P
p
.45967 .46759 m .45309 .45365 L .4578 .46767 L 0 .53 0 r
F
P
p
.002 w
.47198 .45882 m .46585 .45402 L p
.46235 .46236 L 0 .508 0 r
F P
s
P
p
.46235 .46236 m .46585 .45402 L .45911 .45819 L 0 .508 0 r
F
P
p
.002 w
.49117 .45163 m .49062 .45382 L .49361 .45477 L p
0 .524 0 r
F P
s
P
p
.002 w
.49595 .45195 m .49211 .45649 L p
.49224 .45724 L 0 .419 0 r
F P
s
P
p
.49604 .45334 m .49595 .45195 L .49224 .45724 L 0 .419 0 r
F
P
p
.43406 .4622 m .48199 .45093 L .5046 .45575 L .612 0 .761 r
F
P
p
.42171 .46333 m .43641 .46031 L .43406 .4622 L .612 0 .761 r
F
P
p
.43641 .46031 m .48199 .45093 L .43406 .4622 L .612 0 .761 r
F
P
p
.002 w
.50849 .45146 m .51426 .45182 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.51426 .45182 m .51275 .45026 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.51275 .45026 m .50651 .45113 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.50651 .45113 m .49925 .45138 L .49117 .45163 L p
0 .524 0 r
F P
s
P
p
.002 w
.47787 .44622 m .48398 .45014 L .49117 .45163 L p
0 .386 0 r
F P
s
P
p
.002 w
.49117 .45163 m .49343 .44864 L .4921 .44395 L p
0 .386 0 r
F P
s
P
p
.002 w
.49333 .45088 m .49668 .45129 L .49975 .45087 L p
0 .373 0 r
F P
s
P
p
.002 w
.48823 .44742 m .49333 .45088 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.49171 .44893 m .50108 .45389 L p
.48199 .45093 L .612 0 .761 r
F P
s
P
p
.002 w
.50108 .45389 m .5046 .45575 L p
.48199 .45093 L .612 0 .761 r
F P
s
P
p
.002 w
.46425 .44947 m .47161 .44932 L p
.42647 .46116 L .612 0 .761 r
F P
s
P
p
.002 w
.47161 .44932 m .49171 .44893 L p
.48147 .45085 L .612 0 .761 r
F P
s
P
p
.42647 .46116 m .47161 .44932 L .48147 .45085 L .612 0 .761 r
F
P
p
.50024 .4608 m .50053 .4564 L .50023 .4608 L 0 .419 0 r
F
P
p
.5001 .46081 m .50053 .4564 L .49652 .46104 L 0 .419 0 r
F
P
p
.002 w
.48546 .45904 m .48371 .4593 L p
.49838 .46181 L 0 .707 0 r
F P
s
P
p
.49838 .46181 m .48371 .4593 L .48358 .45958 L 0 .707 0 r
F
P
p
.40848 .46454 m .42815 .46317 L .477 .47241 L .612 0 .761 r
F
P
p
.002 w
.49128 .46254 m .49514 .46257 L .49838 .46181 L p
0 .707 0 r
F P
s
P
p
.002 w
.48445 .45973 m .49128 .46254 L p
.49838 .46181 L 0 .707 0 r
F P
s
P
p
.49838 .46181 m .48358 .45958 L .48445 .45973 L 0 .707 0 r
F
P
p
.002 w
.49431 .46048 m .48546 .45904 L p
.49838 .46181 L 0 .707 0 r
F P
s
P
p
.002 w
.49838 .46181 m .49715 .46119 L .49431 .46048 L p
0 .707 0 r
F P
s
P
p
.002 w
.49562 .46061 m .4966 .46158 L .49838 .46181 L p
0 .321 0 r
F P
s
P
p
.002 w
.49696 .45669 m .49562 .46061 L p
.49838 .46181 L 0 .321 0 r
F P
s
P
p
.49838 .46181 m .49774 .45676 L .49696 .45669 L 0 .321 0 r
F
P
p
.002 w
.49864 .45667 m .49801 .4565 L p
.49838 .46181 L 0 .321 0 r
F P
s
P
p
.49838 .46181 m .49801 .4565 L .49774 .45676 L 0 .321 0 r
F
P
p
.002 w
.49739 .45653 m .49696 .45669 L p
.49774 .45676 L 0 .321 0 r
F P
s
P
p
.002 w
.50065 .46053 m .49864 .45667 L p
.49838 .46181 L 0 .321 0 r
F P
s
P
p
.48438 .45778 m .50467 .45579 L .48371 .4593 L .612 0 .761 r
F
P
p
.43405 .46221 m .50467 .45579 L .43331 .46281 L .612 0 .761 r
F
P
p
.002 w
.49801 .4565 m .4977 .45641 L p
.49774 .45676 L 0 .321 0 r
F P
s
P
p
.49339 .46091 m .49989 .45818 L .49827 .46157 L .612 0 .761 r
F
P
p
.48225 .4594 m .49597 .45845 L .49339 .46091 L .612 0 .761 r
F
P
p
.49597 .45845 m .49989 .45818 L .49339 .46091 L .612 0 .761 r
F
P
p
.49989 .45818 m .50573 .45777 L .50209 .45963 L .612 0 .761 r
F
P
p
.49989 .45818 m .50209 .45963 L .49827 .46157 L .612 0 .761 r
F
P
p
.002 w
.4977 .45641 m .49739 .45653 L p
.49774 .45676 L 0 .321 0 r
F P
s
P
p
.002 w
.48271 .45945 m .48325 .45954 L p
.48358 .45958 L 0 .707 0 r
F P
s
P
p
.002 w
.48325 .45954 m .48445 .45973 L p
.48358 .45958 L 0 .707 0 r
F P
s
P
p
.42815 .46317 m .48225 .4594 L .49544 .46301 L .612 0 .761 r
F
P
p
.48225 .4594 m .49827 .46157 L .49544 .46301 L .612 0 .761 r
F
P
p
.42815 .46317 m .49544 .46301 L .477 .47241 L .612 0 .761 r
F
P
p
.50454 .46145 m .50531 .46161 L .50585 .46122 L 0 .802 0 r
F
P
p
.50239 .46275 m .50401 .46253 L .50188 .46269 L 0 .802 0 r
F
P
p
.50188 .46269 m .50357 .46256 L .5021 .46261 L 0 .802 0 r
F
P
p
.50357 .46256 m .50346 .46255 L .5021 .46261 L 0 .802 0 r
F
P
p
.50132 .46289 m .50239 .46275 L .50188 .46269 L 0 .802 0 r
F
P
p
.49929 .46195 m .49948 .46355 L .50255 .46245 L 0 .886 0 r
F
P
p
.49838 .46181 m .49852 .46204 L .49929 .46195 L 0 .886 0 r
F
P
p
.49852 .46204 m .49948 .46355 L .49929 .46195 L 0 .886 0 r
F
P
p
.5021 .46261 m .50401 .46253 L .50405 .4625 L 0 .802 0 r
F
P
p
.50304 .46247 m .50405 .4625 L .5044 .46226 L 0 .802 0 r
F
P
p
.5021 .46261 m .50405 .4625 L .50304 .46247 L 0 .802 0 r
F
P
p
.49905 .46199 m .4993 .46341 L .50144 .46264 L 0 .522 0 r
F
P
p
.49838 .46181 m .49851 .46205 L .49905 .46199 L 0 .522 0 r
F
P
p
.49851 .46205 m .4993 .46341 L .49905 .46199 L 0 .522 0 r
F
P
p
.4993 .46197 m .50255 .46245 L .50201 .46243 L 0 .886 0 r
F
P
p
.49838 .46181 m .49929 .46195 L .4993 .46197 L 0 .886 0 r
F
P
p
.49929 .46195 m .50255 .46245 L .4993 .46197 L 0 .886 0 r
F
P
p
.4998 .46191 m .50201 .46243 L .50288 .46214 L 0 .886 0 r
F
P
p
.49838 .46181 m .4993 .46197 L .4998 .46191 L 0 .886 0 r
F
P
p
.4993 .46197 m .50201 .46243 L .4998 .46191 L 0 .886 0 r
F
P
p
.49933 .46198 m .50116 .46261 L .50178 .4624 L 0 .522 0 r
F
P
p
.49943 .46201 m .50178 .4624 L .50111 .46234 L 0 .522 0 r
F
P
p
.49838 .46181 m .49905 .46201 L .49933 .46198 L 0 .522 0 r
F
P
p
.49838 .46181 m .49933 .46198 L .49943 .46201 L 0 .522 0 r
F
P
p
.49933 .46198 m .50178 .4624 L .49943 .46201 L 0 .522 0 r
F
P
p
.49905 .46201 m .50144 .46264 L .50116 .46261 L 0 .522 0 r
F
P
p
.49838 .46181 m .49905 .46199 L .49905 .46201 L 0 .522 0 r
F
P
p
.49905 .46199 m .50144 .46264 L .49905 .46201 L 0 .522 0 r
F
P
p
.49905 .46201 m .50116 .46261 L .49933 .46198 L 0 .522 0 r
F
P
p
.49998 .46197 m .50288 .46214 L .50169 .46214 L 0 .886 0 r
F
P
p
.49838 .46181 m .4998 .46191 L .49998 .46197 L 0 .886 0 r
F
P
p
.4998 .46191 m .50288 .46214 L .49998 .46197 L 0 .886 0 r
F
P
p
.50454 .46145 m .50507 .4614 L .50487 .46144 L 0 .802 0 r
F
P
p
.002 w
.49833 .46291 m .49946 .46356 L p
.49852 .46204 L 0 .886 0 r
F P
s
P
p
.49838 .46181 m .49946 .46356 L .49948 .46355 L 0 .886 0 r
F
P
p
.50173 .46267 m .50132 .46289 L .5021 .46261 L 0 .802 0 r
F
P
p
.002 w
.49845 .46319 m .49894 .46355 L p
.49845 .46206 L 0 .522 0 r
F P
s
P
p
.50086 .46281 m .50109 .46292 L .50173 .46267 L 0 .802 0 r
F
P
p
.49851 .46205 m .49894 .46355 L .4993 .46341 L 0 .522 0 r
F
P
p
.002 w
.49838 .46181 m .49837 .46206 L p
.49852 .46204 L 0 .886 0 r
F P
s
P
p
.49838 .46181 m .49845 .46206 L .49851 .46205 L 0 .522 0 r
F
P
p
.49845 .46206 m .49894 .46355 L .49851 .46205 L 0 .522 0 r
F
P
p
.50028 .46303 m .50109 .46292 L .50086 .46281 L 0 .802 0 r
F
P
p
.50109 .46292 m .50132 .46289 L .50173 .46267 L 0 .802 0 r
F
P
p
.002 w
.49837 .46206 m .49833 .46291 L p
.49852 .46204 L 0 .886 0 r
F P
s
P
p
.002 w
.49839 .46206 m .49845 .46319 L p
.49845 .46206 L 0 .522 0 r
F P
s
P
p
.5037 .46258 m .50028 .46303 L .50026 .46304 L 0 .802 0 r
F
P
p
.50202 .46215 m .50212 .46214 L .50169 .46214 L 0 .802 0 r
F
P
p
.50202 .46215 m .50169 .46214 L .50055 .46214 L 0 .802 0 r
F
P
p
.5037 .46258 m .50368 .46257 L .50028 .46303 L 0 .802 0 r
F
P
p
.50012 .46312 m .5037 .46258 L .50038 .46302 L 0 .802 0 r
F
P
p
.46555 .47964 m .4652 .47798 L .46306 .47663 L 0 .53 0 r
F
P
p
.46829 .48295 m .46648 .48004 L .46555 .47964 L 0 .53 0 r
F
P
p
.46648 .48004 m .4652 .47798 L .46555 .47964 L 0 .53 0 r
F
P
p
.4688 .483 m .4652 .47798 L .46829 .48295 L 0 .53 0 r
F
P
p
.002 w
.45892 .4839 m .45942 .484 L p
.46703 .48369 L 0 .456 0 r
F P
s
P
p
.002 w
.45942 .484 m .46713 .48544 L p
.46703 .48369 L 0 .456 0 r
F P
s
P
p
.47397 .48351 m .46703 .48369 L .46713 .48544 L 0 .456 0 r
F
P
p
.47381 .48341 m .45892 .4839 L .47397 .48351 L 0 .456 0 r
F
P
p
.002 w
.45668 .48411 m .45892 .4839 L p
.47381 .48341 L 0 .456 0 r
F P
s
P
p
.47438 .48339 m .47381 .48341 L .47397 .48351 L 0 .456 0 r
F
P
p
.47438 .48339 m .47385 .48341 L .47381 .48341 L 0 .456 0 r
F
P
p
.47385 .48341 m .45668 .48411 L .47381 .48341 L 0 .456 0 r
F
P
p
.002 w
.45954 .48313 m .45668 .48411 L p
.47438 .48339 L 0 .456 0 r
F P
s
P
p
.002 w
.469 .48315 m .45954 .48313 L p
.47438 .48339 L 0 .456 0 r
F P
s
P
p
.002 w
.46554 .48013 m .4684 .48306 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.002 w
.4705 .48318 m .469 .48315 L p
.47438 .48339 L 0 .456 0 r
F P
s
P
p
.002 w
.4684 .48306 m .46886 .48352 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.002 w
.47438 .48339 m .47248 .48322 L .4705 .48318 L p
0 .456 0 r
F P
s
P
p
.4738 .48318 m .46746 .48092 L .46684 .48061 L 0 .548 0 r
F
P
p
.47438 .48339 m .47389 .48322 L .4738 .48318 L 0 .548 0 r
F
P
p
.47389 .48322 m .46488 .47999 L .4738 .48318 L 0 .548 0 r
F
P
p
.002 w
.46713 .48544 m .47123 .48475 L .47402 .48355 L p
0 .456 0 r
F P
s
P
p
.002 w
.47402 .48355 m .47438 .48339 L p
.47397 .48351 L 0 .456 0 r
F P
s
P
p
.47397 .48351 m .46713 .48544 L .47402 .48355 L 0 .456 0 r
F
P
p
.47421 .48339 m .47469 .48341 L .47427 .4833 L 0 .53 0 r
F
P
p
.47385 .48322 m .47427 .4833 L .47386 .4832 L 0 .53 0 r
F
P
p
.002 w
.46886 .48352 m .4716 .48386 L .47438 .48339 L p
0 .548 0 r
F P
s
P
p
.002 w
.46488 .47999 m .46554 .48013 L p
.46684 .48061 L 0 .548 0 r
F P
s
P
p
.46746 .48092 m .46488 .47999 L .46684 .48061 L 0 .548 0 r
F
P
p
.002 w
.46696 .47973 m .46488 .47999 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.47704 .48459 m .47335 .4838 L .47157 .48195 L .64 0 .01 r
F
P
p
.002 w
.47268 .48365 m .47251 .48338 L p
.47335 .4838 L .64 0 .01 r
F P
s
P
p
.002 w
.47251 .48338 m .47157 .48195 L p
.47335 .4838 L .64 0 .01 r
F P
s
P
p
.4652 .47798 m .46458 .47712 L .46306 .47663 L 0 .53 0 r
F
P
p
.43682 .47211 m .477 .47241 L .46357 .47926 L .612 0 .761 r
F
P
p
.49557 .47539 m .49572 .46841 L .49446 .4693 L 0 .419 0 r
F
P
p
.51274 .46894 m .51623 .46831 L .51712 .46834 L 0 .513 0 r
F
P
p
.47875 .47371 m .47836 .47377 L .47285 .47568 L .64 0 .01 r
F
P
p
.002 w
.47558 .47967 m .47448 .47414 L p
.47344 .47936 L 0 .53 0 r
F P
s
P
p
.002 w
.4729 .47571 m .47271 .47572 L p
.47279 .47571 L 0 .665 0 r
F P
s
P
p
.47355 .47566 m .47351 .47566 L .47348 .47567 L .64 0 .01 r
F
P
p
.47367 .47566 m .47348 .47567 L .47328 .47575 L .64 0 .01 r
F
P
p
.47271 .47572 m .47274 .47572 L .47279 .47571 L 0 .665 0 r
F
P
p
.47344 .47936 m .47448 .47414 L .46685 .47829 L 0 .53 0 r
F
P
p
.002 w
.46605 .47839 m .46606 .47844 L p
.46626 .47836 L .64 0 .01 r
F P
s
P
p
.477 .47241 m .48907 .4738 L .46357 .47926 L .612 0 .761 r
F
P
p
.48907 .4738 m .48139 .47785 L .46357 .47926 L .612 0 .761 r
F
P
p
.50684 .47584 m .50345 .47745 L .46357 .47926 L .612 0 .761 r
F
P
p
.5119 .47112 m .51624 .46903 L .51221 .47002 L 0 .375 0 r
F
P
p
.51003 .47769 m .51479 .47106 L .5119 .47112 L 0 .375 0 r
F
P
p
.51479 .47106 m .51624 .46903 L .5119 .47112 L 0 .375 0 r
F
P
p
.52706 .47081 m .53143 .46972 L .53299 .46961 L 0 .82 0 r
F
P
p
.50948 .47962 m .51483 .47503 L .51003 .47769 L 0 .375 0 r
F
P
p
.002 w
.51029 .48085 m .51049 .48086 L p
.51021 .48074 L .026 0 .579 r
F P
s
P
p
.50582 .49246 m .51296 .4795 L .50948 .47962 L 0 .375 0 r
F
P
p
.50803 .49132 m .51296 .4795 L .50582 .49246 L 0 .375 0 r
F
P
p
.51296 .4795 m .51483 .47503 L .50948 .47962 L 0 .375 0 r
F
P
p
.002 w
.52977 .48014 m .53605 .47808 L p
.5316 .4792 L 0 .442 0 r
F P
s
P
p
.51623 .46831 m .51935 .46787 L .51712 .46834 L 0 .513 0 r
F
P
p
.52037 .46789 m .51935 .46787 L .5204 .46789 L 0 .513 0 r
F
P
p
.53089 .46712 m .50766 .46471 L .53027 .46715 L 0 .444 0 r
F
P
p
.50766 .46471 m .50759 .46476 L .53027 .46715 L 0 .444 0 r
F
P
p
.002 w
.51218 .46773 m .53128 .4664 L p
.5204 .46789 L 0 .513 0 r
F P
s
P
p
.53386 .46959 m .53299 .46961 L .53415 .46953 L 0 .82 0 r
F
P
p
.002 w
.52052 .47077 m .5205 .4707 L p
.51483 .47503 L 0 .375 0 r
F P
s
P
p
.51483 .47503 m .5205 .4707 L .51649 .47103 L 0 .375 0 r
F
P
p
.5194 .47289 m .52052 .47077 L .51483 .47503 L 0 .375 0 r
F
P
p
.5194 .47289 m .51988 .47296 L .52064 .47231 L 0 .82 0 r
F
P
p
.002 w
.5205 .4723 m .52052 .47077 L p
.5194 .47289 L 0 .375 0 r
F P
s
P
p
.51924 .47297 m .52064 .47231 L .52226 .47091 L 0 .82 0 r
F
P
p
.52226 .47091 m .51988 .47296 L .52578 .47013 L 0 .82 0 r
F
P
p
.53575 .47831 m .54149 .4768 L .54201 .47675 L 0 .442 0 r
F
P
p
.51039 .49084 m .5167 .50409 L .52358 .50343 L .342 .248 .747 r
F
P
p
.51326 .49348 m .51787 .49798 L .52178 .49585 L .342 .248 .747 r
F
P
p
.002 w
.5202 .49388 m .52032 .48529 L p
.50207 .50564 L 0 .375 0 r
F P
s
P
p
.002 w
.52032 .48529 m .52041 .479 L p
.51385 .48853 L 0 .375 0 r
F P
s
P
p
.50207 .50564 m .52032 .48529 L .51385 .48853 L 0 .375 0 r
F
P
p
.53412 .47838 m .53605 .47808 L .53674 .47771 L 0 .442 0 r
F
P
p
.5035 .50304 m .52041 .479 L .5167 .47916 L 0 .375 0 r
F
P
p
.50207 .50564 m .50414 .50262 L .5035 .50304 L 0 .375 0 r
F
P
p
.50414 .50262 m .52041 .479 L .5035 .50304 L 0 .375 0 r
F
P
p
.55429 .46557 m .5548 .46529 L .55457 .46514 L 0 .82 0 r
F
P
p
.55429 .46557 m .55457 .46514 L .55416 .46544 L 0 .82 0 r
F
P
p
.002 w
.55541 .46534 m .55528 .46527 L p
.55501 .46542 L 0 .82 0 r
F P
s
P
p
.002 w
.55528 .46527 m .55198 .46345 L p
.55501 .46542 L 0 .82 0 r
F P
s
P
p
.57482 .46912 m .55512 .46474 L .55312 .4662 L 0 .444 0 r
F
P
p
.57482 .46912 m .56028 .46097 L .55512 .46474 L 0 .444 0 r
F
P
p
.5506 .46721 m .54871 .46774 L .57232 .47062 L 0 .444 0 r
F
P
p
.56515 .47083 m .55061 .46968 L .54648 .47128 L 0 .444 0 r
F
P
p
.56515 .47082 m .55503 .46976 L .56515 .47082 L 0 .444 0 r
F
P
p
.55199 .47322 m .55833 .4742 L .56515 .47083 L 0 .884 0 r
F
P
p
.5243 .47827 m .54691 .47556 L .55199 .47322 L 0 .884 0 r
F
P
p
.54691 .47556 m .55833 .4742 L .55199 .47322 L 0 .884 0 r
F
P
p
.55833 .4742 m .56051 .47394 L .56515 .47083 L 0 .884 0 r
F
P
p
.002 w
.55625 .47523 m .56051 .47394 L p
.55833 .4742 L 0 .884 0 r
F P
s
P
p
.56516 .47082 m .56515 .47083 L .54329 .48349 L 0 .444 0 r
F
P
p
.002 w
.54079 .48289 m .54329 .48349 L p
.56515 .47083 L 0 .444 0 r
F P
s
P
p
.61874 .47503 m .56516 .47082 L .54329 .48349 L 0 .444 0 r
F
P
p
.5717 .47134 m .56656 .47081 L .56516 .47082 L 0 .444 0 r
F
P
p
.002 w
.5997 .49273 m .62247 .486 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.002 w
.62247 .486 m .63126 .48576 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.002 w
.63126 .48576 m .62967 .48404 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.002 w
.62967 .48404 m .62159 .4868 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.51926 .47297 m .51988 .47296 L .5194 .47289 L 0 .82 0 r
F
P
p
.51483 .47503 m .51649 .47103 L .51003 .47769 L 0 .375 0 r
F
P
p
.002 w
.48722 .47477 m .51171 .46777 L p
.49568 .47031 L 0 .513 0 r
F P
s
P
p
.53386 .46528 m .52189 .46391 L .53282 .4658 L 0 .444 0 r
F
P
p
.52189 .46391 m .52121 .46431 L .53282 .4658 L 0 .444 0 r
F
P
p
.002 w
.53128 .4664 m .52712 .46347 L p
.50686 .46717 L 0 .513 0 r
F P
s
P
p
.50117 .47041 m .51623 .46831 L .50195 .47042 L 0 .513 0 r
F
P
p
.477 .47241 m .48734 .47016 L .4957 .47456 L .612 0 .761 r
F
P
p
.50117 .47041 m .50704 .46855 L .51349 .46869 L 0 .513 0 r
F
P
p
.49585 .47031 m .50704 .46855 L .50117 .47041 L 0 .513 0 r
F
P
p
.002 w
.50526 .46754 m .50364 .46373 L p
.49987 .46741 L 0 .419 0 r
F P
s
P
p
.49984 .46744 m .50526 .46754 L .49987 .46741 L 0 .419 0 r
F
P
p
.49984 .46744 m .50364 .46373 L .49992 .46614 L 0 .419 0 r
F
P
p
.002 w
.51171 .46777 m .51218 .46773 L p
.50155 .46941 L 0 .513 0 r
F P
s
P
p
.48734 .47016 m .50195 .47042 L .4957 .47456 L .612 0 .761 r
F
P
p
.50207 .50564 m .50971 .49182 L .50942 .49174 L 0 .375 0 r
F
P
p
.52697 .48073 m .52977 .48014 L .53084 .47959 L 0 .442 0 r
F
P
p
.52697 .48073 m .53084 .47959 L .5316 .4792 L 0 .442 0 r
F
P
p
.50971 .49182 m .5167 .47916 L .50942 .49174 L 0 .375 0 r
F
P
p
.5167 .47916 m .51659 .47917 L .50942 .49174 L 0 .375 0 r
F
P
p
.51649 .47103 m .51479 .47106 L .51003 .47769 L 0 .375 0 r
F
P
p
.50843 .47509 m .51894 .47314 L .51281 .47302 L 0 .82 0 r
F
P
p
.51894 .47314 m .51988 .47296 L .51926 .47297 L 0 .82 0 r
F
P
p
.51894 .47314 m .51926 .47297 L .51281 .47302 L 0 .82 0 r
F
P
p
.002 w
.49934 .4794 m .51988 .47296 L p
.50843 .47509 L 0 .82 0 r
F P
s
P
p
.50942 .49174 m .5205 .4723 L .5194 .47289 L 0 .375 0 r
F
P
p
.51924 .47297 m .51926 .47297 L .5194 .47289 L 0 .82 0 r
F
P
p
.50207 .50564 m .5194 .47289 L .51483 .47503 L 0 .375 0 r
F
P
p
.50565 .47996 m .50582 .47971 L .50522 .47999 L 0 .375 0 r
F
P
p
.50565 .47996 m .50484 .48003 L .49565 .4917 L 0 .375 0 r
F
P
p
.002 w
.51593 .47688 m .51734 .48211 L p
.50296 .48135 L .612 0 .761 r
F P
s
P
p
.46357 .47926 m .51025 .47714 L .50296 .48135 L .612 0 .761 r
F
P
p
.51025 .47714 m .51593 .47688 L .50296 .48135 L .612 0 .761 r
F
P
p
.52605 .47083 m .53143 .46972 L .52706 .47081 L 0 .82 0 r
F
P
p
.53143 .46972 m .53326 .46935 L .53299 .46961 L 0 .82 0 r
F
P
p
.53326 .46935 m .54829 .46624 L .53444 .46932 L 0 .82 0 r
F
P
p
.53415 .46953 m .55006 .46615 L .55135 .46609 L 0 .82 0 r
F
P
p
.53299 .46961 m .55006 .46615 L .53415 .46953 L 0 .82 0 r
F
P
p
.002 w
.53662 .46771 m .54829 .46624 L p
.53326 .46935 L 0 .82 0 r
F P
s
P
p
.52118 .47151 m .52151 .47142 L .52226 .47091 L 0 .82 0 r
F
P
p
.51854 .47297 m .52151 .47142 L .52118 .47151 L 0 .82 0 r
F
P
p
.51854 .47297 m .51924 .47297 L .52151 .47142 L 0 .82 0 r
F
P
p
.51281 .47302 m .51854 .47297 L .52226 .47091 L 0 .82 0 r
F
P
p
.516 .47291 m .52884 .46945 L .53326 .46935 L 0 .82 0 r
F
P
p
.50684 .47584 m .51281 .47302 L .51593 .47688 L .612 0 .761 r
F
P
p
.002 w
.51385 .47298 m .51593 .47688 L p
.51281 .47302 L .612 0 .761 r
F P
s
P
p
.4957 .47456 m .50866 .47315 L .50684 .47584 L .612 0 .761 r
F
P
p
.50866 .47315 m .51365 .47261 L .51281 .47302 L .612 0 .761 r
F
P
p
.50866 .47315 m .51281 .47302 L .50684 .47584 L .612 0 .761 r
F
P
p
.51749 .47286 m .52706 .47081 L .5278 .4708 L 0 .82 0 r
F
P
p
.46357 .47926 m .51734 .48211 L .50972 .48249 L .612 0 .761 r
F
P
p
.50108 .50349 m .50662 .48683 L .49634 .49322 L 0 .375 0 r
F
P
p
.49857 .48775 m .49864 .48652 L .49853 .48776 L 0 .419 0 r
F
P
p
.49864 .48652 m .49888 .48274 L .4986 .48652 L 0 .419 0 r
F
P
p
.4837 .48464 m .5176 .48304 L .50284 .48975 L .612 0 .761 r
F
P
p
.49212 .48364 m .5176 .48304 L .4837 .48464 L .612 0 .761 r
F
P
p
.50972 .48249 m .5176 .48304 L .48097 .48391 L .612 0 .761 r
F
P
p
.52678 .48543 m .52376 .47867 L .52184 .48072 L 0 .606 0 r
F
P
p
.53662 .49481 m .52827 .48433 L .52678 .48543 L 0 .606 0 r
F
P
p
.52827 .48433 m .52376 .47867 L .52678 .48543 L 0 .606 0 r
F
P
p
.53961 .49514 m .52426 .47866 L .53662 .49481 L 0 .606 0 r
F
P
p
.52426 .47866 m .52081 .47496 L .52376 .47867 L 0 .606 0 r
F
P
p
.52426 .47866 m .52376 .47867 L .53662 .49481 L 0 .606 0 r
F
P
p
.002 w
.52184 .48072 m .53252 .50745 L p
.56072 .5178 L 0 .606 0 r
F P
s
P
p
.51945 .48224 m .52697 .48073 L .5316 .4792 L 0 .442 0 r
F
P
p
.5194 .48226 m .52697 .48073 L .51945 .48224 L 0 .442 0 r
F
P
p
.51886 .48246 m .52697 .48073 L .51924 .48229 L 0 .442 0 r
F
P
p
.002 w
.50911 .4869 m .52977 .48014 L p
.51896 .48244 L 0 .442 0 r
F P
s
P
p
.51886 .48246 m .51833 .4827 L .51896 .48244 L 0 .442 0 r
F
P
p
.51833 .4827 m .50911 .4869 L .51896 .48244 L 0 .442 0 r
F
P
p
.52956 .47987 m .52973 .48327 L .54579 .47622 L 0 .884 0 r
F
P
p
.53503 .47848 m .53522 .47848 L .53343 .47908 L 0 .442 0 r
F
P
p
.52673 .48051 m .52972 .48327 L .52973 .48327 L 0 .884 0 r
F
P
p
.52673 .48051 m .52972 .48327 L .52673 .48051 L 0 .884 0 r
F
P
p
.52028 .48189 m .53337 .47875 L .53412 .47838 L 0 .442 0 r
F
P
p
.002 w
.51734 .48211 m .5176 .48304 L p
.50972 .48249 L .612 0 .761 r
F P
s
P
p
.51945 .48224 m .53337 .47875 L .52028 .48189 L 0 .442 0 r
F
P
p
.53343 .47908 m .53522 .47848 L .5363 .47846 L 0 .442 0 r
F
P
p
.53343 .47908 m .5363 .47846 L .53999 .4784 L 0 .442 0 r
F
P
p
.53503 .47848 m .53343 .47908 L .53302 .47916 L 0 .442 0 r
F
P
p
.52697 .48073 m .52973 .48327 L .52956 .47987 L 0 .884 0 r
F
P
p
.52757 .48033 m .53503 .47848 L .53302 .47916 L 0 .442 0 r
F
P
p
.53503 .47848 m .53575 .47831 L .53522 .47848 L 0 .442 0 r
F
P
p
.53999 .4784 m .53647 .47832 L .54155 .47804 L 0 .442 0 r
F
P
p
.53647 .47832 m .53575 .47831 L .53674 .47826 L 0 .442 0 r
F
P
p
.53647 .47832 m .53674 .47826 L .54155 .47804 L 0 .442 0 r
F
P
p
.53522 .47848 m .53575 .47831 L .53999 .4784 L 0 .442 0 r
F
P
p
.54155 .47804 m .54119 .47726 L .54715 .47677 L 0 .442 0 r
F
P
p
.54119 .47726 m .54107 .47699 L .54266 .47693 L 0 .442 0 r
F
P
p
.54119 .47726 m .54266 .47693 L .54715 .47677 L 0 .442 0 r
F
P
p
.53575 .47831 m .54107 .47699 L .54155 .47804 L 0 .442 0 r
F
P
p
.53337 .47875 m .53605 .47808 L .53412 .47838 L 0 .442 0 r
F
P
p
.52673 .48051 m .52972 .48327 L .52673 .48051 L 0 .884 0 r
F
P
p
.002 w
.5207 .48307 m .52972 .48327 L p
.52673 .48051 L 0 .884 0 r
F P
s
P
p
.52339 .48123 m .5207 .48307 L .52673 .48051 L 0 .884 0 r
F
P
p
.002 w
.52183 .48156 m .5207 .48307 L p
.52339 .48123 L 0 .884 0 r
F P
s
P
p
.51991 .48198 m .53228 .47884 L .52086 .48194 L 0 .442 0 r
F
P
p
.002 w
.52217 .4811 m .52183 .48156 L p
.52575 .47961 L 0 .884 0 r
F P
s
P
p
.52183 .48156 m .52339 .48123 L .52575 .47961 L 0 .884 0 r
F
P
p
.52757 .48033 m .53538 .47832 L .53575 .47831 L 0 .442 0 r
F
P
p
.52114 .48192 m .52671 .48052 L .52757 .48033 L 0 .442 0 r
F
P
p
.52671 .48052 m .53538 .47832 L .52757 .48033 L 0 .442 0 r
F
P
p
.50207 .50564 m .50803 .49132 L .50582 .49246 L 0 .375 0 r
F
P
p
.002 w
.49565 .4917 m .49626 .50024 L .49983 .50356 L p
0 .375 0 r
F P
s
P
p
.50108 .50349 m .49565 .4917 L .49983 .50356 L 0 .375 0 r
F
P
p
.002 w
.45547 .50549 m .45383 .50847 L p
.46723 .49515 L .504 .44 .031 r
F P
s
P
p
.46943 .49216 m .45547 .50549 L .46723 .49515 L .504 .44 .031 r
F
P
p
.002 w
.48597 .49388 m .48522 .49968 L p
.48724 .48927 L .75 0 .588 r
F P
s
P
p
.002 w
.48693 .48931 m .48597 .49388 L p
.48724 .48927 L .75 0 .588 r
F P
s
P
p
.48373 .50056 m .48415 .50052 L .4837 .50057 L 0 .515 0 r
F
P
p
.48316 .49966 m .48449 .49949 L .48391 .50031 L 0 .515 0 r
F
P
p
.48316 .49966 m .48391 .50031 L .48373 .50056 L 0 .515 0 r
F
P
p
.4658 .49658 m .46547 .49709 L .4739 .48884 L .504 .44 .031 r
F
P
p
.44772 .48555 m .50789 .49137 L .50268 .49423 L .612 0 .761 r
F
P
p
.002 w
.47854 .50077 m .47856 .50189 L .47976 .50259 L p
0 .642 0 r
F P
s
P
p
.002 w
.47854 .50077 m .47858 .50195 L .47981 .50269 L p
0 .743 0 r
F P
s
P
p
.002 w
.48409 .50152 m .48144 .50116 L .47854 .50077 L p
0 .743 0 r
F P
s
P
p
.002 w
.48404 .50141 m .48141 .50111 L .47854 .50077 L p
0 .642 0 r
F P
s
P
p
.002 w
.47473 .49966 m .47637 .50059 L .47854 .50077 L p
0 .422 0 r
F P
s
P
p
.002 w
.47438 .49576 m .47473 .49966 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47461 .49534 m .47438 .49576 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47599 .4956 m .47461 .49534 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47837 .49566 m .47763 .49701 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.47929 .49535 m .47837 .49566 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.48001 .4957 m .47929 .49535 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.48125 .49952 m .48001 .4957 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.47954 .49918 m .47771 .49734 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47771 .49734 m .47599 .4956 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47763 .49701 m .47634 .49939 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.47854 .50077 m .47958 .50028 L .47954 .49918 L p
0 .422 0 r
F P
s
P
p
.002 w
.47634 .49939 m .47701 .50041 L .47854 .50077 L p
0 .466 0 r
F P
s
P
p
.002 w
.47854 .50077 m .48027 .5005 L .48125 .49952 L p
0 .466 0 r
F P
s
P
p
.002 w
.48353 .50473 m .45714 .4906 L p
.50268 .49423 L .612 0 .761 r
F P
s
P
p
.002 w
.45714 .4906 m .44772 .48555 L p
.50268 .49423 L .612 0 .761 r
F P
s
P
p
.43997 .51991 m .45255 .50909 L .44638 .50389 L 0 .397 0 r
F
P
p
.44355 .5015 m .45186 .49018 L .44584 .4897 L 0 .397 0 r
F
P
p
.43997 .51991 m .44638 .50389 L .44355 .5015 L 0 .397 0 r
F
P
p
.44638 .50389 m .45186 .49018 L .44355 .5015 L 0 .397 0 r
F
P
p
.49294 .52498 m .46474 .51935 L .49232 .52529 L 0 .516 0 r
F
P
p
.002 w
.43997 .51991 m .45063 .51502 L .4538 .51 L p
0 .397 0 r
F P
s
P
p
.002 w
.45383 .50847 m .4541 .50937 L p
.46277 .50047 L .504 .44 .031 r
F P
s
P
p
.46283 .50019 m .45383 .50847 L .46277 .50047 L .504 .44 .031 r
F
P
p
.46668 .4959 m .45383 .50847 L .46503 .49816 L .504 .44 .031 r
F
P
p
.002 w
.4541 .50937 m .46024 .505 L p
.4616 .50298 L .504 .44 .031 r
F P
s
P
p
.4658 .49658 m .45383 .50847 L .46547 .49709 L .504 .44 .031 r
F
P
p
.002 w
.4538 .51 m .45657 .50563 L p
.45255 .50909 L 0 .397 0 r
F P
s
P
p
.43997 .51991 m .4538 .51 L .45255 .50909 L 0 .397 0 r
F
P
p
.002 w
.49709 .52559 m .51145 .52216 L p
.49435 .52592 L 0 .808 0 r
F P
s
P
p
.50497 .52464 m .51398 .52355 L .51145 .52216 L 0 .808 0 r
F
P
p
.49429 .52598 m .51398 .52355 L .49435 .52592 L 0 .808 0 r
F
P
p
.002 w
.51145 .52216 m .50378 .5251 L p
.49627 .52579 L 0 .808 0 r
F P
s
P
p
.49403 .52599 m .49435 .52592 L .49627 .52579 L 0 .808 0 r
F
P
p
.49435 .52592 m .51145 .52216 L .49627 .52579 L 0 .808 0 r
F
P
p
.49874 .52565 m .49866 .52562 L .49851 .52572 L 0 .516 0 r
F
P
p
.49866 .52562 m .49835 .52564 L .49851 .52572 L 0 .516 0 r
F
P
p
.002 w
.50378 .5251 m .50373 .52512 L p
.49643 .52578 L 0 .808 0 r
F P
s
P
p
.49627 .52579 m .50378 .5251 L .49643 .52578 L 0 .808 0 r
F
P
p
.49379 .52605 m .49429 .52598 L .49435 .52592 L 0 .808 0 r
F
P
p
.4952 .52605 m .49474 .52598 L .49377 .52608 L 0 .516 0 r
F
P
p
.49403 .52599 m .49455 .526 L .49418 .52602 L 0 .808 0 r
F
P
p
.49379 .52605 m .49403 .52599 L .49418 .52602 L 0 .808 0 r
F
P
p
.49474 .52598 m .49393 .52586 L .49379 .52605 L 0 .516 0 r
F
P
p
.49474 .52598 m .49379 .52605 L .49377 .52608 L 0 .516 0 r
F
P
p
.49403 .52599 m .49643 .52578 L .49455 .526 L 0 .808 0 r
F
P
p
.49418 .52602 m .49455 .526 L .49424 .52603 L 0 .808 0 r
F
P
p
.49643 .52578 m .50373 .52512 L .49817 .52565 L 0 .808 0 r
F
P
p
.49643 .52578 m .49817 .52565 L .49424 .52603 L 0 .808 0 r
F
P
p
.49817 .52565 m .49468 .52394 L .49344 .52473 L 0 .516 0 r
F
P
p
.49851 .52572 m .49834 .52564 L .49817 .52565 L 0 .516 0 r
F
P
p
.49834 .52564 m .49468 .52394 L .49817 .52565 L 0 .516 0 r
F
P
p
.49581 .52442 m .49578 .52445 L .49834 .52564 L 0 .516 0 r
F
P
p
.49835 .52564 m .49834 .52564 L .49851 .52572 L 0 .516 0 r
F
P
p
.49581 .52442 m .49834 .52564 L .49835 .52564 L 0 .516 0 r
F
P
p
.49403 .52599 m .49627 .52579 L .49643 .52578 L 0 .808 0 r
F
P
p
.50677 .52732 m .49817 .52565 L .50484 .52736 L 0 .516 0 r
F
P
p
.49817 .52565 m .49705 .52576 L .50484 .52736 L 0 .516 0 r
F
P
p
.46696 .51959 m .46735 .51987 L .50484 .52736 L 0 .516 0 r
F
P
p
.50383 .52738 m .4952 .52605 L .50183 .52736 L 0 .516 0 r
F
P
p
.49923 .52586 m .49874 .52565 L .49851 .52572 L 0 .516 0 r
F
P
p
.50484 .52736 m .49294 .52498 L .49232 .52529 L 0 .516 0 r
F
P
p
.50677 .52732 m .50783 .52566 L .49923 .52586 L 0 .516 0 r
F
P
p
.51913 .52972 m .41724 .51287 L .41513 .51378 L 0 .516 0 r
F
P
p
.49866 .52562 m .49627 .52395 L .49581 .52442 L 0 .516 0 r
F
P
p
.49923 .52586 m .49884 .52561 L .49866 .52562 L 0 .516 0 r
F
P
p
.49884 .52561 m .49627 .52395 L .49866 .52562 L 0 .516 0 r
F
P
p
.49424 .52603 m .49817 .52565 L .49897 .52694 L 0 .808 0 r
F
P
p
.002 w
.50373 .52512 m .50327 .52529 L p
.49817 .52565 L 0 .808 0 r
F P
s
P
p
.50783 .52566 m .48768 .5184 L .49923 .52586 L 0 .516 0 r
F
P
p
.002 w
.50327 .52529 m .49897 .52694 L p
.49817 .52565 L 0 .808 0 r
F P
s
P
p
.49817 .52565 m .46696 .51959 L .49705 .52576 L 0 .516 0 r
F
P
p
.49866 .52562 m .49581 .52442 L .49835 .52564 L 0 .516 0 r
F
P
p
.46696 .51959 m .42909 .51224 L .46735 .51987 L 0 .516 0 r
F
P
p
.46474 .51935 m .42909 .51224 L .46512 .51967 L 0 .516 0 r
F
P
p
.46474 .51935 m .46512 .51967 L .49232 .52529 L 0 .516 0 r
F
P
p
.002 w
.42909 .51224 m .41724 .51287 L p
.46676 .52106 L 0 .516 0 r
F P
s
P
p
.49232 .52529 m .46512 .51967 L .46676 .52106 L 0 .516 0 r
F
P
p
.46512 .51967 m .42909 .51224 L .46676 .52106 L 0 .516 0 r
F
P
p
.002 w
.45657 .50563 m .45186 .49018 L p
.44638 .50389 L 0 .397 0 r
F P
s
P
p
.45255 .50909 m .45657 .50563 L .44638 .50389 L 0 .397 0 r
F
P
p
.002 w
.47471 .48676 m .47268 .48365 L p
.47704 .48459 L .64 0 .01 r
F P
s
P
p
.002 w
.42578 .47186 m .43206 .47837 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.002 w
.44772 .48555 m .41659 .46888 L p
.47816 .48405 L .612 0 .761 r
F P
s
P
p
.48729 .489 m .48693 .48931 L .48724 .48927 L .75 0 .588 r
F
P
p
.48699 .48904 m .48693 .48931 L .48729 .489 L .75 0 .588 r
F
P
p
.47816 .48405 m .50789 .49137 L .44772 .48555 L .612 0 .761 r
F
P
p
.46915 .53153 m .48748 .52768 L .49114 .52761 L 0 .808 0 r
F
P
p
.46904 .53153 m .48748 .52768 L .46915 .53153 L 0 .808 0 r
F
P
p
.46843 .53163 m .48748 .52768 L .46856 .53163 L 0 .808 0 r
F
P
p
.49377 .52608 m .47285 .52263 L .49258 .5261 L 0 .516 0 r
F
P
p
.49393 .52586 m .47285 .52263 L .49377 .52608 L 0 .516 0 r
F
P
p
.47226 .53097 m .49176 .5275 L .49379 .52605 L 0 .808 0 r
F
P
p
.46856 .53163 m .46904 .53153 L .46915 .53153 L 0 .808 0 r
F
P
p
.46784 .53176 m .46843 .53163 L .46856 .53163 L 0 .808 0 r
F
P
p
.46784 .53176 m .47226 .53097 L .49379 .52605 L 0 .808 0 r
F
P
p
.49176 .5275 m .4929 .5273 L .49365 .52625 L 0 .808 0 r
F
P
p
.49176 .5275 m .49365 .52625 L .49379 .52605 L 0 .808 0 r
F
P
p
.48538 .52904 m .49379 .52605 L .49897 .52694 L 0 .808 0 r
F
P
p
.50207 .50564 m .50271 .50337 L .50108 .50349 L 0 .375 0 r
F
P
p
.002 w
.49983 .50356 m .50207 .50564 L p
.50108 .50349 L 0 .375 0 r
F P
s
P
p
.002 w
.49773 .50504 m .4935 .50615 L .49331 .50388 L p
.75 0 .588 r
F P
s
P
p
.49742 .50368 m .49773 .50504 L .49331 .50388 L .75 0 .588 r
F
P
p
.5167 .50409 m .51693 .50438 L .52358 .50343 L .342 .248 .747 r
F
P
p
.52178 .49585 m .51787 .49798 L .5219 .49593 L .342 .248 .747 r
F
P
p
.51787 .49798 m .52402 .50385 L .5219 .49593 L .342 .248 .747 r
F
P
p
.002 w
.50207 .50564 m .51252 .50168 L .5202 .49388 L p
0 .375 0 r
F P
s
P
p
.48353 .50473 m .51493 .49611 L .50718 .50338 L .612 0 .761 r
F
P
p
.50616 .50357 m .50718 .50338 L .50702 .50353 L .612 0 .761 r
F
P
p
.48353 .50473 m .50718 .50338 L .50616 .50357 L .612 0 .761 r
F
P
p
.002 w
.56118 .50216 m .55858 .50012 L p
.56072 .5178 L 0 .606 0 r
F P
s
P
p
.002 w
.55858 .50012 m .53442 .48116 L p
.54807 .50017 L 0 .606 0 r
F P
s
P
p
.56072 .5178 m .55858 .50012 L .54807 .50017 L 0 .606 0 r
F
P
p
.62136 .50412 m .6135 .49962 L .61068 .50413 L 0 .491 0 r
F
P
p
.002 w
.60373 .49938 m .622 .49707 L p
.60966 .49983 L 0 .754 0 r
F P
s
P
p
.60883 .49987 m .60373 .49938 L .60966 .49983 L 0 .754 0 r
F
P
p
.6135 .49962 m .60966 .49983 L .61068 .50413 L 0 .491 0 r
F
P
p
.60966 .49983 m .60508 .50008 L .60694 .50142 L 0 .491 0 r
F
P
p
.60966 .49983 m .60694 .50142 L .61068 .50413 L 0 .491 0 r
F
P
p
.002 w
.622 .49707 m .6192 .49521 L p
.61626 .49597 L 0 .754 0 r
F P
s
P
p
.002 w
.60358 .50016 m .61303 .50584 L p
.60508 .50008 L 0 .491 0 r
F P
s
P
p
.54849 .50149 m .53442 .48116 L .53364 .48169 L 0 .606 0 r
F
P
p
.56072 .5178 m .54899 .50146 L .54849 .50149 L 0 .606 0 r
F
P
p
.54899 .50146 m .53442 .48116 L .54849 .50149 L 0 .606 0 r
F
P
p
.60854 .50883 m .58131 .50731 L .56974 .50949 L .498 .022 0 r
F
P
p
.56072 .5178 m .53364 .48169 L .52905 .4838 L 0 .606 0 r
F
P
p
.002 w
.56072 .5178 m .56471 .51158 L .56118 .50216 L p
0 .606 0 r
F P
s
P
p
.58131 .50731 m .55102 .50562 L .56974 .50949 L .498 .022 0 r
F
P
p
.56072 .5178 m .53961 .49514 L .53662 .49481 L 0 .606 0 r
F
P
p
.002 w
.55102 .50562 m .551 .50981 L p
.56974 .50949 L .498 .022 0 r
F P
s
P
p
.002 w
.55627 .50441 m .55102 .50562 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.002 w
.56433 .50533 m .56329 .50529 L p
.57606 .50858 L 0 .774 0 r
F P
s
P
p
.57616 .50853 m .56433 .50533 L .57606 .50858 L 0 .774 0 r
F
P
p
.002 w
.57196 .50491 m .55627 .50441 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.002 w
.57488 .5092 m .59743 .50153 L p
.58258 .50517 L 0 .754 0 r
F P
s
P
p
.002 w
.57763 .50776 m .56433 .50533 L p
.57625 .50848 L 0 .774 0 r
F P
s
P
p
.58237 .50523 m .57625 .50848 L .58258 .50517 L 0 .754 0 r
F
P
p
.57625 .50848 m .57488 .5092 L .58258 .50517 L 0 .754 0 r
F
P
p
.002 w
.56402 .52194 m .59217 .51362 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.002 w
.59217 .51362 m .603 .5135 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.002 w
.603 .5135 m .60079 .51131 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.002 w
.60079 .51131 m .5903 .5149 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.60854 .50883 m .57312 .51179 L .57956 .51219 L .498 .022 0 r
F
P
p
.002 w
.59149 .51293 m .59242 .5127 L p
.57956 .51219 L .498 .022 0 r
F P
s
P
p
.002 w
.59242 .5127 m .60854 .50883 L p
.57956 .51219 L .498 .022 0 r
F P
s
P
p
.002 w
.53252 .50745 m .54574 .51506 L .56072 .5178 L p
0 .606 0 r
F P
s
P
p
.59953 .51462 m .57956 .51219 L .56116 .51145 L 0 .774 0 r
F
P
p
.002 w
.551 .50981 m .55147 .51045 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.60854 .50883 m .55147 .51045 L .55392 .5106 L .498 .022 0 r
F
P
p
.57312 .51179 m .55163 .51068 L .57236 .51185 L .498 .022 0 r
F
P
p
.60854 .50883 m .55392 .5106 L .57312 .51179 L .498 .022 0 r
F
P
p
.55392 .5106 m .55163 .51068 L .57312 .51179 L .498 .022 0 r
F
P
p
.59953 .51462 m .59362 .51306 L .59342 .51305 L 0 .774 0 r
F
P
p
.59953 .51462 m .58108 .51228 L .57956 .51219 L 0 .774 0 r
F
P
p
.59953 .51462 m .59475 .51312 L .59362 .51306 L 0 .774 0 r
F
P
p
.59953 .51462 m .59342 .51305 L .58108 .51228 L 0 .774 0 r
F
P
p
.002 w
.59953 .51462 m .59607 .5132 L p
.59475 .51312 L 0 .774 0 r
F P
s
P
p
.002 w
.5903 .5149 m .5765 .51646 L .56072 .5178 L p
0 .788 0 r
F P
s
P
p
.002 w
.52216 .53136 m .5509 .52162 L p
.51913 .52972 L 0 .57 0 r
F P
s
P
p
.002 w
.5509 .52162 m .56157 .5203 L p
.51913 .52972 L 0 .57 0 r
F P
s
P
p
.002 w
.56157 .5203 m .55956 .51929 L p
.51913 .52972 L 0 .57 0 r
F P
s
P
p
.51913 .52972 m .54446 .52319 L .54857 .52428 L 0 .57 0 r
F
P
p
.002 w
.55956 .51929 m .55019 .52355 L p
.54446 .52319 L 0 .57 0 r
F P
s
P
p
.002 w
.55019 .52355 m .54857 .52428 L p
.54446 .52319 L 0 .57 0 r
F P
s
P
p
.002 w
.55401 .52074 m .55382 .52118 L p
.55629 .52393 L 0 .642 0 r
F P
s
P
p
.55816 .526 m .55654 .52395 L .55629 .52393 L 0 .642 0 r
F
P
p
.55654 .52395 m .55401 .52074 L .55629 .52393 L 0 .642 0 r
F
P
p
.002 w
.56072 .5178 m .55886 .52119 L .56402 .52194 L p
0 .788 0 r
F P
s
P
p
.002 w
.5537 .52015 m .57979 .51931 L .59953 .51462 L p
0 .774 0 r
F P
s
P
p
.58796 .50343 m .59743 .50153 L .59993 .50036 L 0 .754 0 r
F
P
p
.56841 .51252 m .52292 .50945 L .55272 .51981 L 0 .774 0 r
F
P
p
.57118 .51117 m .54144 .50734 L .54049 .50743 L 0 .774 0 r
F
P
p
.002 w
.51902 .50697 m .52394 .50389 L p
.51693 .50438 L .342 .248 .747 r
F P
s
P
p
.002 w
.52394 .50389 m .52402 .50385 L p
.51693 .50438 L .342 .248 .747 r
F P
s
P
p
.57126 .51113 m .50863 .50311 L .57118 .51117 L 0 .774 0 r
F
P
p
.58369 .50452 m .58603 .50433 L .58796 .50343 L 0 .754 0 r
F
P
p
.58108 .51228 m .50863 .50311 L .57956 .51219 L 0 .774 0 r
F
P
p
.002 w
.55163 .51068 m .55182 .51093 L p
.57236 .51185 L .498 .022 0 r
F P
s
P
p
.56841 .51252 m .56116 .51145 L .51362 .50882 L 0 .774 0 r
F
P
p
.59953 .51462 m .56912 .51211 L .56841 .51252 L 0 .774 0 r
F
P
p
.56912 .51211 m .56116 .51145 L .56841 .51252 L 0 .774 0 r
F
P
p
.002 w
.55182 .51093 m .55364 .51342 L p
.57079 .51198 L .498 .022 0 r
F P
s
P
p
.57236 .51185 m .55182 .51093 L .57079 .51198 L .498 .022 0 r
F
P
p
.002 w
.59146 .51294 m .59149 .51293 L p
.57236 .51185 L .498 .022 0 r
F P
s
P
p
.57312 .51179 m .57236 .51185 L .59149 .51293 L .498 .022 0 r
F
P
p
.59953 .51462 m .56841 .51252 L .5537 .52015 L 0 .774 0 r
F
P
p
.56841 .51252 m .55272 .51981 L .5537 .52015 L 0 .774 0 r
F
P
p
.57236 .51185 m .55364 .51342 L .59146 .51294 L .498 .022 0 r
F
P
p
.57956 .51219 m .50718 .50338 L .56116 .51145 L 0 .774 0 r
F
P
p
.58108 .51228 m .56329 .50529 L .53436 .50637 L 0 .774 0 r
F
P
p
.002 w
.55364 .51342 m .5591 .51563 L p
.59146 .51294 L .498 .022 0 r
F P
s
P
p
.59146 .51294 m .5591 .51563 L .5715 .51723 L .498 .022 0 r
F
P
p
.002 w
.56847 .51846 m .57282 .51742 L p
.56599 .51842 L .498 .022 0 r
F P
s
P
p
.002 w
.57282 .51742 m .59146 .51294 L p
.57136 .51726 L .498 .022 0 r
F P
s
P
p
.57136 .51726 m .56599 .51842 L .57282 .51742 L .498 .022 0 r
F
P
p
.002 w
.56186 .51364 m .5732 .50978 L p
.56727 .51066 L 0 .754 0 r
F P
s
P
p
.002 w
.50207 .50564 m .50058 .50778 L .50497 .50778 L p
0 .49 0 r
F P
s
P
p
.52367 .50938 m .50161 .50698 L .51362 .50882 L 0 .774 0 r
F
P
p
.50161 .50698 m .50041 .50714 L .51362 .50882 L 0 .774 0 r
F
P
p
.52936 .50883 m .50718 .50338 L .50364 .5067 L 0 .774 0 r
F
P
p
.48353 .50473 m .51153 .50565 L .49429 .50796 L .612 0 .761 r
F
P
p
.52936 .50883 m .50364 .5067 L .52367 .50938 L 0 .774 0 r
F
P
p
.002 w
.48825 .50726 m .48353 .50473 L p
.49429 .50796 L .612 0 .761 r
F P
s
P
p
.50364 .5067 m .48484 .50515 L .50161 .50698 L 0 .774 0 r
F
P
p
.50364 .5067 m .50161 .50698 L .52367 .50938 L 0 .774 0 r
F
P
p
.002 w
.49974 .50788 m .50117 .50821 L p
.51362 .50882 L 0 .774 0 r
F P
s
P
p
.002 w
.50117 .50821 m .51724 .51186 L p
.51362 .50882 L 0 .774 0 r
F P
s
P
p
.50526 .51718 m .51085 .50865 L .50558 .51147 L 0 .641 0 r
F
P
p
.50519 .51834 m .50608 .51682 L .50526 .51718 L 0 .641 0 r
F
P
p
.50608 .51682 m .51085 .50865 L .50526 .51718 L 0 .641 0 r
F
P
p
.002 w
.51724 .51186 m .5537 .52015 L p
.52002 .51063 L 0 .774 0 r
F P
s
P
p
.51362 .50882 m .51724 .51186 L .52002 .51063 L 0 .774 0 r
F
P
p
.49379 .52605 m .49418 .52602 L .49897 .52694 L 0 .808 0 r
F
P
p
.51159 .54248 m .48255 .53666 L .50667 .54263 L 0 .682 0 r
F
P
p
.002 w
.49418 .53713 m .48255 .53666 L p
.51159 .54248 L 0 .682 0 r
F P
s
P
p
.51489 .54238 m .49418 .53713 L .51159 .54248 L 0 .682 0 r
F
P
p
.47657 .53975 m .46006 .53746 L .45971 .53775 L 0 .682 0 r
F
P
p
.502 .54277 m .4768 .53958 L .47657 .53975 L 0 .682 0 r
F
P
p
.4768 .53958 m .46006 .53746 L .47657 .53975 L 0 .682 0 r
F
P
p
.51913 .52972 m .50383 .52738 L .50183 .52736 L 0 .516 0 r
F
P
p
.51913 .52972 m .51252 .52734 L .50677 .52732 L 0 .516 0 r
F
P
p
.51252 .52734 m .50783 .52566 L .50677 .52732 L 0 .516 0 r
F
P
p
.51913 .52972 m .50677 .52732 L .50484 .52736 L 0 .516 0 r
F
P
p
.50285 .54274 m .46006 .53746 L .502 .54277 L 0 .682 0 r
F
P
p
.49436 .54314 m .4953 .54297 L .49834 .54295 L 0 .889 0 r
F
P
p
.4953 .54297 m .49876 .54287 L .49834 .54295 L 0 .889 0 r
F
P
p
.50171 .54274 m .45971 .53775 L .49417 .54315 L 0 .682 0 r
F
P
p
.49337 .54363 m .49092 .5434 L .49035 .54343 L 0 .682 0 r
F
P
p
.49092 .5434 m .48965 .54328 L .49035 .54343 L 0 .682 0 r
F
P
p
.49381 .54315 m .47906 .54196 L .49337 .54363 L 0 .682 0 r
F
P
p
.47906 .54196 m .45288 .53986 L .47829 .54222 L 0 .682 0 r
F
P
p
.47906 .54196 m .47829 .54222 L .49337 .54363 L 0 .682 0 r
F
P
p
.49591 .54189 m .46979 .53711 L .46006 .53746 L 0 .682 0 r
F
P
p
.49636 .54108 m .46979 .53711 L .49591 .54189 L 0 .682 0 r
F
P
p
.49394 .5433 m .49198 .54524 L .49439 .54323 L 0 .889 0 r
F
P
p
.4934 .54361 m .49198 .54524 L .49394 .5433 L 0 .889 0 r
F
P
p
.49337 .54363 m .45126 .54085 L .48095 .55026 L 0 .682 0 r
F
P
p
.002 w
.48949 .54578 m .48892 .54711 L p
.49141 .54477 L 0 .889 0 r
F P
s
P
p
.49141 .54477 m .48095 .55026 L .48161 .55047 L 0 .682 0 r
F
P
p
.49337 .54363 m .48095 .55026 L .49141 .54477 L 0 .682 0 r
F
P
p
.002 w
.48892 .54711 m .49484 .54763 L p
.49141 .54477 L 0 .889 0 r
F P
s
P
p
.002 w
.4903 .54384 m .48949 .54578 L p
.49141 .54477 L 0 .889 0 r
F P
s
P
p
.4903 .54384 m .49193 .5452 L .49363 .54334 L 0 .889 0 r
F
P
p
.49193 .5452 m .49198 .54524 L .49363 .54334 L 0 .889 0 r
F
P
p
.49198 .54524 m .49484 .54763 L .49439 .54323 L 0 .889 0 r
F
P
p
.52914 .54599 m .49337 .54363 L .48428 .55131 L 0 .682 0 r
F
P
p
.49337 .54363 m .48161 .55047 L .48428 .55131 L 0 .682 0 r
F
P
p
.49363 .54334 m .4934 .54361 L .49394 .5433 L 0 .889 0 r
F
P
p
.002 w
.52914 .54599 m .51659 .54109 L .49418 .53713 L p
0 .682 0 r
F P
s
P
p
.002 w
.51295 .53136 m .51297 .53051 L p
.4903 .54384 L 0 .641 0 r
F P
s
P
p
.002 w
.48361 .53238 m .49953 .53294 L p
.48395 .53234 L 0 .516 0 r
F P
s
P
p
.49536 .53097 m .48395 .53234 L .49953 .53294 L 0 .516 0 r
F
P
p
.002 w
.51913 .52972 m .50842 .52389 L .48768 .5184 L p
0 .516 0 r
F P
s
P
p
.002 w
.51297 .53051 m .51338 .51221 L p
.49579 .53631 L 0 .641 0 r
F P
s
P
p
.4903 .54384 m .51297 .53051 L .49579 .53631 L 0 .641 0 r
F
P
p
.002 w
.48484 .50515 m .49974 .50788 L p
.51362 .50882 L 0 .774 0 r
F P
s
P
p
.49429 .50796 m .49886 .50751 L .50573 .51139 L .612 0 .761 r
F
P
p
.49886 .50751 m .51618 .5058 L .51085 .50865 L .612 0 .761 r
F
P
p
.49886 .50751 m .51085 .50865 L .50573 .51139 L .612 0 .761 r
F
P
p
.002 w
.51338 .51221 m .51346 .5089 L p
.50519 .51834 L 0 .641 0 r
F P
s
P
p
.51153 .50565 m .51618 .5058 L .49429 .50796 L .612 0 .761 r
F
P
p
.54049 .50743 m .50863 .50311 L .50718 .50338 L 0 .774 0 r
F
P
p
.53711 .50786 m .50718 .50338 L .52936 .50883 L 0 .774 0 r
F
P
p
.54144 .50734 m .50863 .50311 L .54049 .50743 L 0 .774 0 r
F
P
p
.002 w
.52402 .50385 m .52681 .4997 L p
.5219 .49593 L .342 .248 .747 r
F P
s
P
p
.002 w
.56329 .50529 m .50863 .50311 L p
.53436 .50637 L 0 .774 0 r
F P
s
P
p
.002 w
.5173 .503 m .51618 .5058 L p
.51148 .50564 L .612 0 .761 r
F P
s
P
p
.48353 .50473 m .5173 .503 L .51148 .50564 L .612 0 .761 r
F
P
p
.50519 .51834 m .51346 .5089 L .51085 .50865 L 0 .641 0 r
F
P
p
.4903 .54384 m .51338 .51221 L .50519 .51834 L 0 .641 0 r
F
P
p
.52292 .50945 m .51362 .50882 L .51797 .51005 L 0 .774 0 r
F
P
p
.002 w
.51618 .5058 m .51306 .51359 L p
.50573 .51139 L .612 0 .761 r
F P
s
P
p
.002 w
.51346 .5089 m .51357 .50398 L p
.51085 .50865 L 0 .641 0 r
F P
s
P
p
.48313 .53007 m .48304 .5299 L .48249 .53013 L 0 .641 0 r
F
P
p
.002 w
.48427 .52948 m .4729 .53106 L p
.48538 .52904 L 0 .808 0 r
F P
s
P
p
.47089 .53129 m .48538 .52904 L .4729 .53106 L 0 .808 0 r
F
P
p
.47089 .53129 m .48015 .52917 L .48538 .52904 L 0 .808 0 r
F
P
p
.48015 .52917 m .49379 .52605 L .48538 .52904 L 0 .808 0 r
F
P
p
.46923 .53145 m .49379 .52605 L .47089 .53129 L 0 .808 0 r
F
P
p
.002 w
.48237 .52862 m .48248 .52997 L p
.48304 .5299 L 0 .641 0 r
F P
s
P
p
.002 w
.48248 .52997 m .48249 .53013 L p
.48304 .5299 L 0 .641 0 r
F P
s
P
p
.002 w
.4729 .53106 m .46784 .53176 L p
.47089 .53129 L 0 .808 0 r
F P
s
P
p
.002 w
.49897 .52694 m .48753 .52892 L p
.48538 .52904 L 0 .808 0 r
F P
s
P
p
.002 w
.48753 .52892 m .48427 .52948 L p
.48538 .52904 L 0 .808 0 r
F P
s
P
p
.49515 .52848 m .50524 .51159 L .49787 .51986 L 0 .641 0 r
F
P
p
.49505 .52882 m .49525 .52847 L .49515 .52848 L 0 .641 0 r
F
P
p
.49525 .52847 m .50524 .51159 L .49515 .52848 L 0 .641 0 r
F
P
p
.4903 .54384 m .50519 .51834 L .50558 .51147 L 0 .641 0 r
F
P
p
.4903 .54384 m .50558 .51147 L .50531 .51161 L 0 .641 0 r
F
P
p
.49429 .50796 m .51306 .51359 L .49213 .50825 L .612 0 .761 r
F
P
p
.49429 .50796 m .49213 .50825 L .48825 .50726 L .612 0 .761 r
F
P
p
.50161 .50698 m .48484 .50515 L .50041 .50714 L 0 .774 0 r
F
P
p
.002 w
.55147 .51045 m .55163 .51068 L p
.55392 .5106 L .498 .022 0 r
F P
s
P
p
.56116 .51145 m .52936 .50883 L .52367 .50938 L 0 .774 0 r
F
P
p
.56116 .51145 m .55618 .51071 L .55612 .51104 L 0 .774 0 r
F
P
p
.55618 .51071 m .53711 .50786 L .55612 .51104 L 0 .774 0 r
F
P
p
.55612 .51104 m .53711 .50786 L .52936 .50883 L 0 .774 0 r
F
P
p
.56028 .50912 m .55677 .50765 L .55602 .51155 L 0 .505 0 r
F
P
p
.55677 .50765 m .55341 .50625 L .54568 .50907 L 0 .505 0 r
F
P
p
.002 w
.57698 .53614 m .5692 .54353 L p
.58958 .52556 L 0 0 0 r
F P
s
P
p
.002 w
.60189 .51681 m .62948 .50745 L p
.61266 .51147 L 0 .846 0 r
F P
s
P
p
.002 w
.62948 .50745 m .64009 .50637 L p
.61538 .5114 L 0 .846 0 r
F P
s
P
p
.61524 .51142 m .61534 .5114 L .61538 .5114 L 0 .846 0 r
F
P
p
.61534 .5114 m .62948 .50745 L .61538 .5114 L 0 .846 0 r
F
P
p
.002 w
.64995 .51342 m .6822 .51295 L p
.65569 .51022 L 0 .491 0 r
F P
s
P
p
.61301 .51149 m .61313 .51146 L .61524 .51142 L 0 .846 0 r
F
P
p
.61313 .51146 m .62948 .50745 L .61534 .5114 L 0 .846 0 r
F
P
p
.61313 .51146 m .61534 .5114 L .61524 .51142 L 0 .846 0 r
F
P
p
.60573 .51313 m .60189 .51681 L .61266 .51147 L 0 .846 0 r
F
P
p
.60381 .51359 m .60349 .51413 L .60573 .51313 L 0 .846 0 r
F
P
p
.60349 .51413 m .60189 .51681 L .60573 .51313 L 0 .846 0 r
F
P
p
.60381 .51359 m .60573 .51313 L .60377 .51376 L 0 .846 0 r
F
P
p
.60573 .51313 m .62948 .50745 L .60643 .5131 L 0 .846 0 r
F
P
p
.60573 .51313 m .60643 .5131 L .60377 .51376 L 0 .846 0 r
F
P
p
.002 w
.6017 .52802 m .62994 .51838 L p
.61306 .52241 L 0 .582 0 r
F P
s
P
p
.60139 .52766 m .6017 .52802 L .61306 .52241 L 0 .582 0 r
F
P
p
.61306 .52241 m .62994 .51838 L .61607 .52231 L 0 .582 0 r
F
P
p
.002 w
.632 .55707 m .61785 .56135 L .61085 .52186 L p
.502 .09 .796 r
F P
s
P
p
.61368 .52153 m .632 .55707 L .61085 .52186 L .502 .09 .796 r
F
P
p
.61053 .51293 m .632 .55707 L .60928 .51298 L .502 .09 .796 r
F
P
p
.60712 .51307 m .61301 .51149 L .61524 .51142 L 0 .846 0 r
F
P
p
.60643 .5131 m .61301 .51149 L .60712 .51307 L 0 .846 0 r
F
P
p
.002 w
.64009 .50637 m .63845 .50505 L p
.61709 .5103 L 0 .846 0 r
F P
s
P
p
.6083 .51246 m .61602 .51098 L .61709 .5103 L 0 .846 0 r
F
P
p
.61602 .51098 m .64009 .50637 L .61709 .5103 L 0 .846 0 r
F
P
p
.002 w
.62082 .50744 m .62139 .50755 L p
.62216 .50678 L 0 .491 0 r
F P
s
P
p
.60767 .51279 m .61568 .5112 L .6083 .51246 L 0 .846 0 r
F
P
p
.61568 .5112 m .64009 .50637 L .61602 .51098 L 0 .846 0 r
F
P
p
.61568 .5112 m .61602 .51098 L .6083 .51246 L 0 .846 0 r
F
P
p
.60712 .51307 m .61538 .5114 L .60767 .51279 L 0 .846 0 r
F
P
p
.61538 .5114 m .64009 .50637 L .61568 .5112 L 0 .846 0 r
F
P
p
.61538 .5114 m .61568 .5112 L .60767 .51279 L 0 .846 0 r
F
P
p
.002 w
.61986 .50946 m .62724 .50706 L p
.62905 .5041 L 0 .825 0 r
F P
s
P
p
.62364 .50693 m .62254 .50681 L .62344 .50703 L 0 .491 0 r
F
P
p
.62254 .50681 m .62216 .50678 L .62248 .50685 L 0 .491 0 r
F
P
p
.62254 .50681 m .62248 .50685 L .62338 .50707 L 0 .491 0 r
F
P
p
.62364 .50693 m .61986 .50946 L .62905 .5041 L 0 .825 0 r
F
P
p
.61961 .50905 m .61986 .50946 L .62364 .50693 L 0 .825 0 r
F
P
p
.002 w
.58821 .56343 m .5894 .56996 L p
.60283 .52707 L .502 .09 .796 r
F P
s
P
p
.60731 .51277 m .60175 .52752 L .60283 .52707 L .502 .09 .796 r
F
P
p
.002 w
.60041 .52807 m .6017 .52802 L p
.60139 .52766 L 0 .582 0 r
F P
s
P
p
.60175 .52752 m .58821 .56343 L .60283 .52707 L .502 .09 .796 r
F
P
p
.002 w
.59966 .52561 m .59706 .5282 L .60041 .52807 L p
0 .582 0 r
F P
s
P
p
.002 w
.60854 .50883 m .59268 .54654 L .58821 .56343 L p
.502 .09 .796 r
F P
s
P
p
.59966 .52561 m .60041 .52807 L .60139 .52766 L 0 .582 0 r
F
P
p
.60729 .51277 m .58821 .56343 L .60731 .51277 L .502 .09 .796 r
F
P
p
.60713 .5126 m .58821 .56343 L .60737 .51258 L .502 .09 .796 r
F
P
p
.6083 .51246 m .61709 .5103 L .62187 .51083 L 0 .846 0 r
F
P
p
.002 w
.60928 .51298 m .60911 .51204 L p
.61053 .51293 L .502 .09 .796 r
F P
s
P
p
.6099 .51163 m .61053 .51293 L .60911 .51204 L .502 .09 .796 r
F
P
p
.002 w
.60482 .57216 m .61785 .56135 L p
.60911 .51204 L .502 .09 .796 r
F P
s
P
p
.60833 .51245 m .60482 .57216 L .60911 .51204 L .502 .09 .796 r
F
P
p
.002 w
.61085 .52186 m .60928 .51298 L p
.61368 .52153 L .502 .09 .796 r
F P
s
P
p
.61053 .51293 m .61646 .52088 L .61549 .52132 L .502 .09 .796 r
F
P
p
.61053 .51293 m .61607 .52231 L .61511 .52234 L .502 .09 .796 r
F
P
p
.60976 .51134 m .61091 .51291 L .61053 .51293 L .502 .09 .796 r
F
P
p
.002 w
.62994 .51838 m .64065 .51736 L p
.61607 .52231 L 0 .582 0 r
F P
s
P
p
.61607 .52231 m .64065 .51736 L .61858 .52097 L 0 .582 0 r
F
P
p
.61091 .51291 m .63821 .55005 L .61053 .51293 L .502 .09 .796 r
F
P
p
.61021 .51115 m .63821 .55005 L .60976 .51134 L .502 .09 .796 r
F
P
p
.002 w
.60145 .51696 m .60189 .51681 L p
.60381 .51359 L 0 .846 0 r
F P
s
P
p
.002 w
.59908 .51706 m .60145 .51696 L p
.60062 .51595 L 0 .846 0 r
F P
s
P
p
.60406 .51271 m .5801 .53344 L .60403 .51281 L 0 0 0 r
F
P
p
.002 w
.58867 .52569 m .57698 .53614 L p
.60427 .51252 L 0 0 0 r
F P
s
P
p
.60854 .50883 m .60429 .51243 L .60427 .51252 L 0 0 0 r
F
P
p
.60429 .51243 m .58867 .52569 L .60427 .51252 L 0 0 0 r
F
P
p
.60377 .51376 m .60601 .51321 L .60523 .51346 L 0 .846 0 r
F
P
p
.60601 .51321 m .60643 .5131 L .60523 .51346 L 0 .846 0 r
F
P
p
.60523 .51346 m .60643 .5131 L .60712 .51307 L 0 .846 0 r
F
P
p
.60377 .51376 m .60712 .51307 L .60407 .5135 L 0 .846 0 r
F
P
p
.002 w
.5894 .56996 m .59742 .57269 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.60712 .51307 m .60767 .51279 L .60407 .5135 L 0 .846 0 r
F
P
p
.002 w
.64065 .51736 m .63896 .51598 L p
.61858 .52097 L 0 .582 0 r
F P
s
P
p
.002 w
.63896 .51598 m .63181 .51947 L p
.61858 .52097 L 0 .582 0 r
F P
s
P
p
.002 w
.64386 .53978 m .63821 .55005 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.002 w
.64273 .53325 m .64386 .53978 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.002 w
.63367 .5239 m .64273 .53325 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.002 w
.59742 .57269 m .60482 .57216 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.61363 .51223 m .61103 .51213 L .62187 .51083 L 0 .846 0 r
F
P
p
.62982 .52148 m .70508 .56622 L .62865 .52151 L .407 0 .752 r
F
P
p
.62398 .52159 m .61858 .52097 L .62925 .52072 L 0 .582 0 r
F
P
p
.61398 .5122 m .62187 .51083 L .61612 .51205 L 0 .846 0 r
F
P
p
.002 w
.63181 .51947 m .62925 .52072 L p
.61858 .52097 L 0 .582 0 r
F P
s
P
p
.59966 .52561 m .60139 .52766 L .60898 .52425 L 0 .582 0 r
F
P
p
.59966 .52561 m .60961 .52396 L .61306 .52241 L 0 .582 0 r
F
P
p
.002 w
.63821 .55005 m .632 .55707 L p
.6153 .52272 L .502 .09 .796 r
F P
s
P
p
.61711 .52175 m .63821 .55005 L .6153 .52272 L .502 .09 .796 r
F
P
p
.002 w
.62925 .52072 m .62473 .52156 L p
.62423 .52159 L 0 .582 0 r
F P
s
P
p
.62378 .52162 m .62398 .52159 L .62423 .52159 L 0 .582 0 r
F
P
p
.62398 .52159 m .62925 .52072 L .62423 .52159 L 0 .582 0 r
F
P
p
.002 w
.73963 .49523 m .72783 .50321 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.72783 .50321 m .70718 .50821 L .6822 .51295 L p
0 .523 0 r
F P
s
P
p
.002 w
.66798 .51853 m .68422 .52841 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.66415 .51668 m .66798 .51853 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.67162 .51673 m .66415 .51668 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.69511 .52307 m .67162 .51673 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.67627 .54314 m .68148 .54422 L p
.68267 .53585 L .714 0 .947 r
F P
s
P
p
.002 w
.70426 .53155 m .71726 .52757 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.70353 .529 m .70222 .53093 L .70426 .53155 L p
0 .849 0 r
F P
s
P
p
.002 w
.68422 .52841 m .69439 .52986 L .70353 .529 L p
0 .695 0 r
F P
s
P
p
.002 w
.69482 .52364 m .6886 .52303 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.71726 .52757 m .72253 .52775 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.72253 .52775 m .72168 .52642 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.72168 .52642 m .71761 .52807 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.71761 .52807 m .71116 .5286 L .70353 .529 L p
0 .849 0 r
F P
s
P
p
.002 w
.70353 .529 m .70166 .52631 L .69511 .52307 L p
0 .695 0 r
F P
s
P
p
.002 w
.71347 .53223 m .69482 .52364 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.69581 .52639 m .70683 .5262 L p
.69859 .52723 L 0 .661 0 r
F P
s
P
p
.68338 .53091 m .67737 .53873 L .68267 .53585 L .714 0 .947 r
F
P
p
.68395 .52687 m .68114 .53194 L .68338 .53091 L .714 0 .947 r
F
P
p
.68114 .53194 m .67737 .53873 L .68338 .53091 L .714 0 .947 r
F
P
p
.68034 .52678 m .67737 .53873 L .68395 .52687 L .714 0 .947 r
F
P
p
.61363 .51223 m .62187 .51083 L .61398 .5122 L 0 .846 0 r
F
P
p
.67737 .53873 m .67627 .54314 L .68267 .53585 L .714 0 .947 r
F
P
p
.61537 .51211 m .62433 .51641 L .61419 .51219 L .407 0 .752 r
F
P
p
.002 w
.69048 .525 m .70051 .53624 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.6886 .52303 m .69048 .525 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.6869 .52929 m .69581 .52639 L p
.69174 .52706 L 0 .661 0 r
F P
s
P
p
.002 w
.68148 .54422 m .68631 .54282 L p
.68717 .52535 L .714 0 .947 r
F P
s
P
p
.68877 .49292 m .68413 .52557 L .68717 .52535 L .714 0 .947 r
F
P
p
.68413 .52557 m .68148 .54422 L .68717 .52535 L .714 0 .947 r
F
P
p
.69174 .52706 m .69581 .52639 L .69859 .52723 L 0 .661 0 r
F
P
p
.002 w
.68631 .54282 m .6948 .53263 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.68107 .52883 m .6869 .52929 L .69174 .52706 L 0 .661 0 r
F
P
p
.6822 .51295 m .67269 .50972 L .65569 .51022 L 0 .491 0 r
F
P
p
.002 w
.62724 .50706 m .64769 .50043 L p
.63259 .50341 L 0 .825 0 r
F P
s
P
p
.002 w
.64769 .50043 m .65834 .49972 L p
.63524 .50348 L 0 .825 0 r
F P
s
P
p
.63429 .50345 m .64769 .50043 L .63524 .50348 L 0 .825 0 r
F
P
p
.62905 .5041 m .62724 .50706 L .63259 .50341 L 0 .825 0 r
F
P
p
.62905 .5041 m .64769 .50043 L .63143 .5041 L 0 .825 0 r
F
P
p
.002 w
.65834 .49972 m .65669 .49802 L p
.63611 .50241 L 0 .825 0 r
F P
s
P
p
.63286 .50311 m .6358 .50272 L .63611 .50241 L 0 .825 0 r
F
P
p
.6358 .50272 m .65834 .49972 L .63611 .50241 L 0 .825 0 r
F
P
p
.57223 .47073 m .57671 .46798 L .57232 .47062 L 0 .884 0 r
F
P
p
.61874 .47503 m .57361 .46985 L .57232 .47062 L 0 .444 0 r
F
P
p
.61874 .47503 m .57482 .46912 L .57361 .46985 L 0 .444 0 r
F
P
p
.002 w
.58763 .46645 m .58651 .46685 L p
.58351 .46688 L 0 .884 0 r
F P
s
P
p
.57603 .46802 m .58306 .4676 L .57634 .46774 L 0 .884 0 r
F
P
p
.58442 .47041 m .58243 .4672 L .57482 .46912 L 0 .444 0 r
F
P
p
.58351 .46688 m .58651 .46685 L .58294 .46716 L 0 .884 0 r
F
P
p
.58557 .46587 m .58763 .46645 L .58351 .46688 L 0 .884 0 r
F
P
p
.57634 .46774 m .58557 .46587 L .58294 .46716 L 0 .884 0 r
F
P
p
.60178 .47016 m .58044 .46402 L .58442 .47041 L 0 .444 0 r
F
P
p
.61874 .47503 m .57232 .47062 L .5717 .47134 L 0 .444 0 r
F
P
p
.002 w
.54329 .48349 m .58621 .48252 L .61874 .47503 L p
0 .444 0 r
F P
s
P
p
.59767 .48942 m .58066 .46977 L .57584 .47972 L 0 .564 0 r
F
P
p
.61874 .47503 m .60178 .47016 L .58442 .47041 L 0 .444 0 r
F
P
p
.002 w
.59987 .47573 m .59231 .46887 L p
.59767 .48942 L 0 .564 0 r
F P
s
P
p
.002 w
.58651 .46685 m .57804 .46982 L p
.58294 .46716 L 0 .884 0 r
F P
s
P
p
.59565 .46485 m .55375 .4364 L .54165 .44926 L 0 .472 0 r
F
P
p
.002 w
.59231 .46887 m .57766 .45556 L p
.58578 .4693 L 0 .564 0 r
F P
s
P
p
.59767 .48942 m .59231 .46887 L .58578 .4693 L 0 .564 0 r
F
P
p
.002 w
.57804 .46982 m .57775 .46992 L p
.57793 .46982 L 0 .884 0 r
F P
s
P
p
.58294 .46716 m .57804 .46982 L .57793 .46982 L 0 .884 0 r
F
P
p
.002 w
.57775 .46992 m .57703 .47017 L p
.5775 .46993 L 0 .884 0 r
F P
s
P
p
.58294 .46716 m .57775 .46992 L .5775 .46993 L 0 .884 0 r
F
P
p
.58294 .46716 m .57703 .47017 L .57672 .47021 L 0 .884 0 r
F
P
p
.58243 .4672 m .58044 .46402 L .57634 .46774 L 0 .444 0 r
F
P
p
.57634 .46774 m .57338 .468 L .57482 .46912 L 0 .444 0 r
F
P
p
.57232 .47062 m .57671 .46798 L .57451 .46811 L 0 .884 0 r
F
P
p
.58243 .4672 m .57634 .46774 L .57482 .46912 L 0 .444 0 r
F
P
p
.58044 .46402 m .57338 .468 L .57634 .46774 L 0 .444 0 r
F
P
p
.002 w
.57331 .47058 m .57584 .47972 L p
.58066 .46977 L 0 .564 0 r
F P
s
P
p
.57634 .46774 m .58294 .46716 L .5762 .47046 L 0 .884 0 r
F
P
p
.57618 .47046 m .5762 .47046 L .57618 .47047 L 0 .884 0 r
F
P
p
.57634 .46774 m .5762 .47046 L .57618 .47046 L 0 .884 0 r
F
P
p
.002 w
.57766 .45556 m .56948 .45183 L p
.58285 .46966 L 0 .564 0 r
F P
s
P
p
.59767 .48942 m .58578 .4693 L .58285 .46966 L 0 .564 0 r
F
P
p
.58578 .4693 m .57766 .45556 L .58285 .46966 L 0 .564 0 r
F
P
p
.002 w
.56948 .45183 m .56954 .45692 L p
.58066 .46977 L 0 .564 0 r
F P
s
P
p
.59767 .48942 m .58285 .46966 L .58066 .46977 L 0 .564 0 r
F
P
p
.58285 .46966 m .56948 .45183 L .58066 .46977 L 0 .564 0 r
F
P
p
.5622 .4706 m .57211 .47075 L .57451 .46811 L 0 .884 0 r
F
P
p
.57211 .47075 m .57232 .47062 L .57451 .46811 L 0 .884 0 r
F
P
p
.52086 .48194 m .53538 .47832 L .52114 .48192 L 0 .442 0 r
F
P
p
.53538 .47832 m .54149 .4768 L .53575 .47831 L 0 .442 0 r
F
P
p
.52086 .48194 m .53228 .47884 L .53344 .47881 L 0 .442 0 r
F
P
p
.002 w
.53869 .47722 m .54149 .4768 L p
.53344 .47881 L 0 .442 0 r
F P
s
P
p
.002 w
.53605 .47808 m .53869 .47722 L p
.53674 .47771 L 0 .442 0 r
F P
s
P
p
.53228 .47884 m .53869 .47722 L .53344 .47881 L 0 .442 0 r
F
P
p
.002 w
.54149 .4768 m .54233 .47668 L p
.54201 .47675 L 0 .442 0 r
F P
s
P
p
.54368 .4767 m .54233 .47668 L .54519 .47636 L 0 .442 0 r
F
P
p
.54107 .47699 m .54233 .47668 L .54715 .47677 L 0 .442 0 r
F
P
p
.55079 .4751 m .55625 .47523 L .55833 .4742 L 0 .884 0 r
F
P
p
.54579 .47622 m .55625 .47523 L .55079 .4751 L 0 .884 0 r
F
P
p
.5524 .47557 m .54519 .47636 L .55742 .47442 L 0 .442 0 r
F
P
p
.002 w
.54233 .47668 m .54668 .47603 L p
.54519 .47636 L 0 .442 0 r
F P
s
P
p
.002 w
.54668 .47603 m .55742 .47442 L p
.54519 .47636 L 0 .442 0 r
F P
s
P
p
.5243 .47827 m .54579 .47622 L .55079 .4751 L 0 .884 0 r
F
P
p
.53117 .47762 m .52673 .48051 L .54579 .47622 L 0 .884 0 r
F
P
p
.53017 .47915 m .54155 .47804 L .54617 .47501 L 0 .442 0 r
F
P
p
.54599 .47466 m .56515 .47083 L .56941 .47077 L 0 .884 0 r
F
P
p
.54605 .47459 m .56515 .47083 L .54599 .47466 L 0 .884 0 r
F
P
p
.54327 .475 m .56515 .47083 L .54395 .475 L 0 .884 0 r
F
P
p
.54507 .475 m .56941 .47077 L .55445 .47353 L 0 .884 0 r
F
P
p
.5243 .47827 m .54395 .475 L .54507 .475 L 0 .884 0 r
F
P
p
.54395 .475 m .56941 .47077 L .54507 .475 L 0 .884 0 r
F
P
p
.002 w
.63479 .49688 m .6396 .49634 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.63492 .49718 m .63978 .49678 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.6338 .4946 m .63374 .49595 L .63479 .49688 L p
0 .883 0 r
F P
s
P
p
.002 w
.6338 .4946 m .6338 .4961 L .63492 .49718 L p
0 .86 0 r
F P
s
P
p
.002 w
.62159 .4868 m .61049 .48816 L .59767 .48942 L p
0 .726 0 r
F P
s
P
p
.002 w
.62963 .49441 m .63153 .4949 L .6338 .4946 L p
0 .502 0 r
F P
s
P
p
.002 w
.62852 .49092 m .62963 .49441 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.59767 .48942 m .60174 .48397 L .59987 .47573 L p
0 .564 0 r
F P
s
P
p
.64097 .49768 m .57975 .47501 L .63973 .49853 L 0 .491 0 r
F
P
p
.53722 .47591 m .56515 .47083 L .5387 .47587 L 0 .884 0 r
F
P
p
.002 w
.55742 .47442 m .55498 .47333 L p
.55121 .47475 L 0 .442 0 r
F P
s
P
p
.55445 .47353 m .56941 .47077 L .57223 .47073 L 0 .884 0 r
F
P
p
.56516 .47082 m .56515 .47082 L .56515 .47083 L 0 .444 0 r
F
P
p
.56516 .47082 m .56515 .47082 L .56515 .47082 L 0 .444 0 r
F
P
p
.55445 .47353 m .57211 .47075 L .5622 .4706 L 0 .884 0 r
F
P
p
.57211 .47075 m .57223 .47073 L .57232 .47062 L 0 .884 0 r
F
P
p
.56103 .47275 m .56265 .47051 L .57618 .47047 L 0 .884 0 r
F
P
p
.54395 .475 m .54605 .47459 L .54599 .47466 L 0 .884 0 r
F
P
p
.5387 .47587 m .54327 .475 L .54395 .475 L 0 .884 0 r
F
P
p
.54613 .47385 m .55445 .47353 L .5622 .4706 L 0 .884 0 r
F
P
p
.5243 .47827 m .53722 .47591 L .5387 .47587 L 0 .884 0 r
F
P
p
.5243 .47827 m .54507 .475 L .54613 .47385 L 0 .884 0 r
F
P
p
.54507 .475 m .55445 .47353 L .54613 .47385 L 0 .884 0 r
F
P
p
.53959 .46635 m .55177 .46607 L .55198 .46345 L 0 .82 0 r
F
P
p
.53529 .4693 m .55135 .46609 L .53557 .46929 L 0 .82 0 r
F
P
p
.55135 .46609 m .55139 .46609 L .53557 .46929 L 0 .82 0 r
F
P
p
.53557 .46929 m .55139 .46609 L .55177 .46607 L 0 .82 0 r
F
P
p
.46357 .47926 m .50972 .48249 L .48097 .48391 L .612 0 .761 r
F
P
p
.51769 .47285 m .53529 .4693 L .53557 .46929 L 0 .82 0 r
F
P
p
.48849 .4741 m .50684 .47584 L .48139 .47785 L .612 0 .761 r
F
P
p
.48904 .47381 m .49007 .47393 L .48849 .4741 L .612 0 .761 r
F
P
p
.49007 .47393 m .50684 .47584 L .48849 .4741 L .612 0 .761 r
F
P
p
.48917 .47381 m .50684 .47584 L .48904 .47381 L .612 0 .761 r
F
P
p
.48528 .47914 m .50843 .47509 L .51281 .47302 L 0 .82 0 r
F
P
p
.48415 .4796 m .50843 .47509 L .48528 .47914 L 0 .82 0 r
F
P
p
.5054 .4753 m .51749 .47286 L .51769 .47285 L 0 .82 0 r
F
P
p
.51749 .47286 m .53529 .4693 L .51769 .47285 L 0 .82 0 r
F
P
p
.51686 .47288 m .52706 .47081 L .51749 .47286 L 0 .82 0 r
F
P
p
.51281 .47302 m .52884 .46945 L .516 .47291 L 0 .82 0 r
F
P
p
.50525 .47531 m .51749 .47286 L .5054 .4753 L 0 .82 0 r
F
P
p
.48659 .47904 m .51749 .47286 L .48665 .47903 L 0 .82 0 r
F
P
p
.002 w
.50314 .50289 m .49441 .50397 L p
.50364 .5067 L 0 .774 0 r
F P
s
P
p
.002 w
.49441 .50397 m .48484 .50515 L p
.49627 .5061 L 0 .774 0 r
F P
s
P
p
.50364 .5067 m .49441 .50397 L .49627 .5061 L 0 .774 0 r
F
P
p
.002 w
.5207 .49452 m .5173 .503 L p
.50702 .50353 L .612 0 .761 r
F P
s
P
p
.51493 .49611 m .5207 .49452 L .50702 .50353 L .612 0 .761 r
F
P
p
.002 w
.50863 .50311 m .50314 .50289 L p
.50718 .50338 L 0 .774 0 r
F P
s
P
p
.50718 .50338 m .50314 .50289 L .50364 .5067 L 0 .774 0 r
F
P
p
.002 w
.51151 .4983 m .50319 .50304 L p
.50064 .51109 L 0 .641 0 r
F P
s
P
p
.49787 .51986 m .50226 .51293 L .50064 .51109 L 0 .641 0 r
F
P
p
.50226 .51293 m .51151 .4983 L .50064 .51109 L 0 .641 0 r
F
P
p
.002 w
.48768 .5184 m .47954 .51755 L p
.49368 .52352 L 0 .516 0 r
F P
s
P
p
.4945 .52344 m .48768 .5184 L .49368 .52352 L 0 .516 0 r
F
P
p
.49627 .52395 m .48768 .5184 L .49581 .52442 L 0 .516 0 r
F
P
p
.49954 .51458 m .50084 .51047 L .48916 .52027 L 0 .641 0 r
F
P
p
.002 w
.49497 .51313 m .48916 .52027 L p
.50084 .51047 L 0 .641 0 r
F P
s
P
p
.50524 .51159 m .5051 .51156 L .49787 .51986 L 0 .641 0 r
F
P
p
.49732 .52877 m .50561 .51098 L .49505 .52882 L 0 .641 0 r
F
P
p
.50561 .51098 m .51151 .4983 L .49787 .51986 L 0 .641 0 r
F
P
p
.002 w
.51306 .51359 m .51077 .51931 L .48825 .50726 L p
.612 0 .761 r
F P
s
P
p
.49258 .5261 m .47315 .52695 L .47336 .52776 L 0 .516 0 r
F
P
p
.49468 .52394 m .47954 .51755 L .49344 .52473 L 0 .516 0 r
F
P
p
.47285 .52263 m .47283 .52265 L .49258 .5261 L 0 .516 0 r
F
P
p
.48367 .5311 m .49954 .51458 L .48237 .52862 L 0 .641 0 r
F
P
p
.49268 .52612 m .49301 .5261 L .49258 .5261 L 0 .516 0 r
F
P
p
.49581 .52442 m .49468 .52394 L .49578 .52445 L 0 .516 0 r
F
P
p
.49581 .52442 m .4945 .52344 L .49368 .52352 L 0 .516 0 r
F
P
p
.49445 .53072 m .49954 .51458 L .48367 .5311 L 0 .641 0 r
F
P
p
.002 w
.48916 .52027 m .48237 .52862 L p
.49954 .51458 L 0 .641 0 r
F P
s
P
p
.46503 .49816 m .46283 .50019 L .46277 .50047 L .504 .44 .031 r
F
P
p
.45714 .4906 m .4864 .52172 L .50084 .514 L .612 0 .761 r
F
P
p
.002 w
.50319 .50304 m .49497 .51313 L p
.50084 .51047 L 0 .641 0 r
F P
s
P
p
.50558 .51147 m .51357 .50398 L .50561 .51098 L 0 .641 0 r
F
P
p
.51085 .50865 m .51357 .50398 L .50558 .51147 L 0 .641 0 r
F
P
p
.50524 .51159 m .50561 .51098 L .5051 .51156 L 0 .641 0 r
F
P
p
.50531 .51161 m .50558 .51147 L .50561 .51098 L 0 .641 0 r
F
P
p
.52914 .54599 m .51159 .54248 L .50667 .54263 L 0 .682 0 r
F
P
p
.52914 .54599 m .502 .54277 L .49459 .54321 L 0 .682 0 r
F
P
p
.52914 .54599 m .51489 .54238 L .51159 .54248 L 0 .682 0 r
F
P
p
.52914 .54599 m .50285 .54274 L .502 .54277 L 0 .682 0 r
F
P
p
.51991 .54461 m .50591 .54251 L .51642 .54442 L 0 .682 0 r
F
P
p
.50591 .54251 m .50518 .54255 L .51642 .54442 L 0 .682 0 r
F
P
p
.4942 .54368 m .49381 .54315 L .49337 .54363 L 0 .682 0 r
F
P
p
.49363 .54334 m .49439 .54323 L .49425 .54337 L 0 .889 0 r
F
P
p
.49429 .54319 m .49381 .54315 L .4942 .54368 L 0 .682 0 r
F
P
p
.494 .5434 m .49514 .54327 L .49436 .54314 L 0 .889 0 r
F
P
p
.52914 .54599 m .49429 .54319 L .4942 .54368 L 0 .682 0 r
F
P
p
.4903 .54384 m .49363 .54334 L .49425 .54337 L 0 .889 0 r
F
P
p
.4903 .54384 m .494 .5434 L .49429 .54319 L 0 .889 0 r
F
P
p
.4943 .54315 m .49429 .54319 L .49436 .54314 L 0 .889 0 r
F
P
p
.4903 .54384 m .49429 .54319 L .4943 .54315 L 0 .889 0 r
F
P
p
.002 w
.48428 .55131 m .50988 .5505 L .52914 .54599 L p
0 .682 0 r
F P
s
P
p
.52914 .54599 m .51991 .54461 L .51642 .54442 L 0 .682 0 r
F
P
p
.002 w
.48904 .56145 m .51871 .55116 L p
.48671 .55973 L 0 .662 0 r
F P
s
P
p
.48534 .56009 m .4858 .56026 L .48671 .55973 L 0 .662 0 r
F
P
p
.4858 .56026 m .48904 .56145 L .48671 .55973 L 0 .662 0 r
F
P
p
.002 w
.52596 .53223 m .51966 .53654 L p
.5186 .541 L 0 .361 0 r
F P
s
P
p
.002 w
.51871 .55116 m .52969 .54979 L p
.48689 .55973 L 0 .662 0 r
F P
s
P
p
.48534 .56009 m .48671 .55973 L .48689 .55973 L 0 .662 0 r
F
P
p
.48671 .55973 m .51871 .55116 L .48689 .55973 L 0 .662 0 r
F
P
p
.002 w
.52969 .54979 m .52741 .54886 L p
.48698 .55965 L 0 .662 0 r
F P
s
P
p
.48534 .56009 m .48689 .55973 L .48698 .55965 L 0 .662 0 r
F
P
p
.48689 .55973 m .52969 .54979 L .48698 .55965 L 0 .662 0 r
F
P
p
.002 w
.52741 .54886 m .51557 .55443 L p
.48534 .56009 L 0 .662 0 r
F P
s
P
p
.002 w
.51557 .55443 m .50134 .55744 L .48534 .56009 L p
0 .662 0 r
F P
s
P
p
.51394 .56068 m .52382 .53793 L .5186 .541 L 0 .361 0 r
F
P
p
.51163 .57043 m .51527 .56072 L .51394 .56068 L 0 .361 0 r
F
P
p
.51527 .56072 m .52382 .53793 L .51394 .56068 L 0 .361 0 r
F
P
p
.52382 .53793 m .52596 .53223 L .5186 .541 L 0 .361 0 r
F
P
p
.002 w
.51966 .53654 m .50425 .5575 L p
.50566 .55997 L 0 .361 0 r
F P
s
P
p
.51163 .57043 m .51546 .55425 L .50566 .55997 L 0 .361 0 r
F
P
p
.51546 .55425 m .51966 .53654 L .50566 .55997 L 0 .361 0 r
F
P
p
.50591 .54251 m .49636 .54108 L .50518 .54255 L 0 .682 0 r
F
P
p
.50246 .5427 m .49685 .54117 L .49598 .5419 L 0 .682 0 r
F
P
p
.50518 .54255 m .49685 .54117 L .50246 .5427 L 0 .682 0 r
F
P
p
.49598 .5419 m .49636 .54108 L .49591 .54189 L 0 .682 0 r
F
P
p
.49685 .54117 m .49636 .54108 L .49598 .5419 L 0 .682 0 r
F
P
p
.002 w
.4903 .54384 m .50332 .53995 L .51295 .53136 L p
0 .641 0 r
F P
s
P
p
.002 w
.5138 .55088 m .5119 .53115 L p
.50692 .5313 L .612 0 .761 r
F P
s
P
p
.4903 .54384 m .49732 .52877 L .49505 .52882 L 0 .641 0 r
F
P
p
.4864 .52172 m .5138 .55088 L .50084 .514 L .612 0 .761 r
F
P
p
.49035 .54343 m .48965 .54328 L .48859 .54331 L 0 .682 0 r
F
P
p
.4903 .54384 m .49445 .53072 L .48367 .5311 L 0 .641 0 r
F
P
p
.002 w
.47954 .51755 m .42909 .51224 L p
.4753 .52121 L 0 .516 0 r
F P
s
P
p
.4643 .50215 m .46266 .50109 L .46258 .5015 L 0 .419 0 r
F
P
p
.4643 .50215 m .46254 .50155 L .46251 .50159 L 0 .419 0 r
F
P
p
.4643 .50215 m .46258 .5015 L .46254 .50155 L 0 .419 0 r
F
P
p
.4643 .50215 m .46251 .50159 L .46252 .50162 L 0 .419 0 r
F
P
p
.46262 .50243 m .4616 .50298 L .46033 .50493 L .504 .44 .031 r
F
P
p
.46259 .50214 m .4616 .50298 L .46262 .50243 L .504 .44 .031 r
F
P
p
.4643 .50215 m .46252 .50162 L .46224 .50204 L 0 .419 0 r
F
P
p
.002 w
.46207 .5023 m .4643 .50215 L p
.46224 .50204 L 0 .419 0 r
F P
s
P
p
.002 w
.4643 .50215 m .46337 .50512 L .46839 .50593 L p
0 .515 0 r
F P
s
P
p
.44941 .48998 m .5138 .55088 L .45714 .4906 L .612 0 .761 r
F
P
p
.48367 .5311 m .48313 .53007 L .48257 .53113 L 0 .641 0 r
F
P
p
.002 w
.48249 .53013 m .48257 .53113 L p
.48313 .53007 L 0 .641 0 r
F P
s
P
p
.48965 .54328 m .48625 .54296 L .48859 .54331 L 0 .682 0 r
F
P
p
.002 w
.48311 .53814 m .4903 .54384 L p
.48367 .5311 L 0 .641 0 r
F P
s
P
p
.48312 .53681 m .48255 .53666 L .48135 .53884 L 0 .682 0 r
F
P
p
.002 w
.48257 .53113 m .48311 .53814 L p
.48367 .5311 L 0 .641 0 r
F P
s
P
p
.47493 .52775 m .47336 .52776 L .47339 .52789 L 0 .516 0 r
F
P
p
.002 w
.43997 .51991 m .43891 .52323 L .44523 .52385 L p
0 .544 0 r
F P
s
P
p
.002 w
.4248 .51686 m .45897 .52732 L p
.45801 .52139 L 0 .516 0 r
F P
s
P
p
.002 w
.45897 .52732 m .46519 .52922 L p
.46302 .52686 L 0 .516 0 r
F P
s
P
p
.45801 .52139 m .45897 .52732 L .46302 .52686 L 0 .516 0 r
F
P
p
.45072 .53039 m .46102 .52855 L .46347 .52737 L 0 .739 0 r
F
P
p
.45072 .53039 m .45777 .53011 L .46102 .52855 L 0 .739 0 r
F
P
p
.45072 .53039 m .46347 .52737 L .4657 .52727 L 0 .739 0 r
F
P
p
.45072 .53039 m .4657 .52727 L .46717 .52638 L 0 .739 0 r
F
P
p
.45072 .53039 m .46717 .52638 L .48158 .52487 L 0 .739 0 r
F
P
p
.46717 .52638 m .47865 .52507 L .48158 .52487 L 0 .739 0 r
F
P
p
.47285 .52263 m .4716 .52244 L .47283 .52265 L 0 .516 0 r
F
P
p
.47196 .52329 m .45801 .52139 L .46563 .52633 L 0 .516 0 r
F
P
p
.47294 .52267 m .4716 .52244 L .47284 .52274 L 0 .516 0 r
F
P
p
.47294 .52267 m .47284 .52274 L .47925 .52429 L 0 .516 0 r
F
P
p
.47221 .52333 m .44822 .51934 L .44904 .52017 L 0 .516 0 r
F
P
p
.47925 .52429 m .47236 .52316 L .47221 .52333 L 0 .516 0 r
F
P
p
.47236 .52316 m .41125 .51319 L .47221 .52333 L 0 .516 0 r
F
P
p
.4716 .52244 m .41125 .51319 L .47925 .52429 L 0 .516 0 r
F
P
p
.49436 .54314 m .49834 .54295 L .49779 .54305 L 0 .889 0 r
F
P
p
.502 .54277 m .50171 .54274 L .49913 .54291 L 0 .682 0 r
F
P
p
.502 .54277 m .49913 .54291 L .49459 .54321 L 0 .682 0 r
F
P
p
.50171 .54274 m .49417 .54315 L .49913 .54291 L 0 .682 0 r
F
P
p
.49779 .54305 m .49834 .54295 L .49913 .54291 L 0 .889 0 r
F
P
p
.49459 .54321 m .49431 .54317 L .49429 .54319 L 0 .682 0 r
F
P
p
.49779 .54305 m .49913 .54291 L .50073 .5429 L 0 .889 0 r
F
P
p
.49913 .54291 m .5 .54285 L .50073 .5429 L 0 .889 0 r
F
P
p
.49981 .54284 m .50261 .54269 L .50073 .5429 L 0 .889 0 r
F
P
p
.002 w
.5038 .54262 m .50073 .5429 L p
.50261 .54269 L 0 .889 0 r
F P
s
P
p
.002 w
.50073 .5429 m .4903 .54384 L p
.49779 .54305 L 0 .889 0 r
F P
s
P
p
.4903 .54384 m .4943 .54315 L .49779 .54305 L 0 .889 0 r
F
P
p
.002 w
.48158 .52487 m .46698 .52776 L .45072 .53039 L p
0 .739 0 r
F P
s
P
p
.002 w
.50425 .5575 m .50541 .56552 L .51163 .57043 L p
0 .361 0 r
F P
s
P
p
.002 w
.50565 .56138 m .5138 .55088 L p
.48356 .52609 L .612 0 .761 r
F P
s
P
p
.44202 .49203 m .4732 .52602 L .48288 .52553 L .612 0 .761 r
F
P
p
.44171 .49222 m .50565 .56138 L .44202 .49203 L .612 0 .761 r
F
P
p
.48135 .53884 m .48255 .53666 L .46979 .53711 L 0 .682 0 r
F
P
p
.002 w
.48255 .53666 m .46817 .53609 L p
.46979 .53711 L 0 .682 0 r
F P
s
P
p
.002 w
.46817 .53609 m .46106 .53581 L p
.46525 .53643 L 0 .682 0 r
F P
s
P
p
.46979 .53711 m .46817 .53609 L .46525 .53643 L 0 .682 0 r
F
P
p
.46776 .53655 m .47343 .53547 L .46937 .53637 L 0 .49 0 r
F
P
p
.002 w
.47548 .53508 m .47389 .53542 L p
.47343 .53547 L 0 .49 0 r
F P
s
P
p
.002 w
.47389 .53542 m .46937 .53637 L p
.47343 .53547 L 0 .49 0 r
F P
s
P
p
.4392 .49084 m .50565 .56138 L .44004 .49041 L .612 0 .761 r
F
P
p
.002 w
.42967 .49567 m .42942 .49624 L p
.43838 .49126 L 0 .397 0 r
F P
s
P
p
.002 w
.42942 .49624 m .42563 .50483 L p
.43152 .49855 L 0 .397 0 r
F P
s
P
p
.43838 .49126 m .42942 .49624 L .43152 .49855 L 0 .397 0 r
F
P
p
.002 w
.41125 .51319 m .4248 .51686 L p
.44904 .52017 L 0 .516 0 r
F P
s
P
p
.44822 .51934 m .41125 .51319 L .44904 .52017 L 0 .516 0 r
F
P
p
.002 w
.42177 .51716 m .4353 .52626 L .45072 .53039 L p
0 .612 0 r
F P
s
P
p
.002 w
.41502 .49188 m .39947 .49393 L .38248 .49584 L p
0 .843 0 r
F P
s
P
p
.002 w
.42492 .50527 m .41968 .5099 L p
.41074 .48107 L .823 0 .611 r
F P
s
P
p
.002 w
.41724 .51287 m .41125 .51319 L p
.41513 .51378 L 0 .516 0 r
F P
s
P
p
.002 w
.41968 .5099 m .41522 .51384 L .41451 .50865 L p
.823 0 .611 r
F P
s
P
p
.002 w
.41451 .50865 m .41074 .48107 L p
.41968 .5099 L .823 0 .611 r
F P
s
P
p
.41581 .4827 m .42492 .50527 L .41074 .48107 L .823 0 .611 r
F
P
p
.40898 .48339 m .39776 .47959 L .40811 .48441 L 0 .419 0 r
F
P
p
.41039 .48175 m .4055 .4799 L .41038 .48176 L 0 .419 0 r
F
P
p
.002 w
.4055 .4799 m .39776 .47959 L p
.40898 .48339 L 0 .419 0 r
F P
s
P
p
.41018 .482 m .4055 .4799 L .40898 .48339 L 0 .419 0 r
F
P
p
.39281 .47958 m .39281 .47958 L .40808 .48441 L 0 .419 0 r
F
P
p
.39281 .47958 m .40808 .48441 L .40808 .48441 L 0 .419 0 r
F
P
p
.40811 .48441 m .39281 .47958 L .40808 .48441 L 0 .419 0 r
F
P
p
.42734 .5334 m .37165 .50013 L .36801 .50332 L 0 .653 0 r
F
P
p
.42734 .5334 m .37182 .50001 L .37165 .50013 L 0 .653 0 r
F
P
p
.40791 .48452 m .40742 .48437 L .40744 .48455 L 0 .419 0 r
F
P
p
.40791 .48452 m .40744 .48455 L .40752 .48527 L 0 .419 0 r
F
P
p
.002 w
.39155 .48022 m .40848 .46454 L p
.38858 .48219 L 0 0 0 r
F P
s
P
p
.39161 .48016 m .394 .47836 L .39155 .48022 L 0 0 0 r
F
P
p
.39402 .47835 m .394 .47836 L .39161 .48016 L 0 0 0 r
F
P
p
.40808 .48441 m .39281 .47958 L .40378 .48416 L 0 .419 0 r
F
P
p
.40378 .48416 m .39275 .47962 L .39988 .483 L 0 .419 0 r
F
P
p
.394 .47836 m .39084 .48089 L .39273 .47932 L 0 0 0 r
F
P
p
.002 w
.39271 .47964 m .39988 .483 L p
.39275 .47962 L 0 .419 0 r
F P
s
P
p
.002 w
.39776 .47959 m .39302 .4794 L p
.40063 .48205 L 0 .419 0 r
F P
s
P
p
.40063 .48205 m .39302 .4794 L .39281 .47958 L 0 .419 0 r
F
P
p
.39281 .47958 m .39275 .47962 L .40378 .48416 L 0 .419 0 r
F
P
p
.002 w
.37831 .49348 m .38248 .49584 L p
.37934 .49264 L 0 .63 0 r
F P
s
P
p
.002 w
.33873 .53213 m .33984 .53009 L p
.37731 .49431 L 0 0 0 r
F P
s
P
p
.38248 .49584 m .39212 .48586 L .39129 .48581 L 0 .63 0 r
F
P
p
.002 w
.39381 .48123 m .39276 .48418 L .39934 .48448 L p
0 .939 0 r
F P
s
P
p
.40094 .47494 m .38894 .48567 L .39212 .48586 L .586 .013 0 r
F
P
p
.38248 .49584 m .39487 .48598 L .39212 .48586 L 0 .63 0 r
F
P
p
.002 w
.39299 .48591 m .393 .4859 L p
.39212 .48586 L .586 .013 0 r
F P
s
P
p
.002 w
.393 .4859 m .40094 .47494 L p
.39212 .48586 L .586 .013 0 r
F P
s
P
p
.002 w
.38248 .49584 m .39278 .49016 L .39487 .48598 L p
0 .63 0 r
F P
s
P
p
.002 w
.38248 .49584 m .38161 .49893 L .38842 .49931 L p
0 .843 0 r
F P
s
P
p
.002 w
.37396 .58164 m .4058 .57116 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.4058 .57116 m .41741 .56986 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.41741 .56986 m .41434 .56889 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.41434 .56889 m .40513 .57262 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.38929 .57856 m .40881 .57172 L p
.38569 .57837 L 0 .793 0 r
F P
s
P
p
.002 w
.40881 .57172 m .41211 .57056 L p
.39533 .57552 L 0 .793 0 r
F P
s
P
p
.38569 .57837 m .40881 .57172 L .39533 .57552 L 0 .793 0 r
F
P
p
.002 w
.38476 .5777 m .36817 .58026 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.002 w
.39413 .57586 m .38476 .5777 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.36817 .58026 m .40513 .57262 L .39533 .57552 L 0 .796 0 r
F
P
p
.002 w
.41211 .57056 m .44172 .56017 L p
.38569 .57837 L 0 .793 0 r
F P
s
P
p
.002 w
.4 .57471 m .39413 .57586 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.002 w
.40513 .57262 m .4 .57471 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.38064 .5781 m .38569 .57837 L .44172 .56017 L 0 .793 0 r
F
P
p
.002 w
.38976 .52698 m .40906 .53266 L .42734 .5334 L p
0 .653 0 r
F P
s
P
p
.002 w
.41627 .53692 m .42795 .53897 L p
.43305 .5388 L 0 .682 0 r
F P
s
P
p
.002 w
.40118 .53144 m .4063 .52864 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.002 w
.39563 .53115 m .40118 .53144 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.002 w
.39912 .52754 m .40814 .53301 L p
.44042 .54434 L 0 .584 0 r
F P
s
P
p
.002 w
.42773 .55947 m .45333 .55176 L p
.42324 .55686 L 0 .933 0 r
F P
s
P
p
.002 w
.45333 .55176 m .46292 .55134 L p
.43446 .5553 L 0 .933 0 r
F P
s
P
p
.42324 .55686 m .43303 .5552 L .43446 .5553 L 0 .933 0 r
F
P
p
.43303 .5552 m .45333 .55176 L .43446 .5553 L 0 .933 0 r
F
P
p
.002 w
.46292 .55134 m .4604 .54987 L p
.43464 .55472 L 0 .933 0 r
F P
s
P
p
.42324 .55686 m .43446 .5553 L .43464 .55472 L 0 .933 0 r
F
P
p
.43446 .5553 m .46292 .55134 L .43464 .55472 L 0 .933 0 r
F
P
p
.002 w
.4604 .54987 m .44922 .55372 L p
.44169 .55463 L 0 .933 0 r
F P
s
P
p
.42324 .55686 m .43464 .55472 L .44169 .55463 L 0 .933 0 r
F
P
p
.43464 .55472 m .4604 .54987 L .44169 .55463 L 0 .933 0 r
F
P
p
.4688 .55429 m .44356 .54432 L .44042 .54434 L 0 .584 0 r
F
P
p
.48081 .55851 m .46972 .55428 L .4688 .55429 L 0 .584 0 r
F
P
p
.46972 .55428 m .44356 .54432 L .4688 .55429 L 0 .584 0 r
F
P
p
.48534 .56009 m .48121 .55853 L .48081 .55851 L 0 .584 0 r
F
P
p
.48121 .55853 m .44356 .54432 L .48081 .55851 L 0 .584 0 r
F
P
p
.002 w
.42795 .53897 m .43106 .53951 L p
.43305 .5388 L 0 .682 0 r
F P
s
P
p
.44356 .54432 m .39912 .52754 L .44042 .54434 L 0 .584 0 r
F
P
p
.47329 .5423 m .45288 .53986 L .45126 .54085 L 0 .682 0 r
F
P
p
.48625 .54296 m .45288 .53986 L .47329 .5423 L 0 .682 0 r
F
P
p
.002 w
.46079 .53817 m .44446 .54097 L p
.46776 .53655 L 0 .49 0 r
F P
s
P
p
.44446 .54097 m .45813 .53744 L .46776 .53655 L 0 .49 0 r
F
P
p
.45813 .53744 m .461 .5367 L .46776 .53655 L 0 .49 0 r
F
P
p
.002 w
.45072 .53039 m .44911 .5326 L .45496 .53208 L p
0 .739 0 r
F P
s
P
p
.002 w
.44874 .54229 m .44907 .54218 L p
.44954 .54189 L 0 .49 0 r
F P
s
P
p
.002 w
.44671 .54298 m .48428 .55131 L p
.45126 .54085 L 0 .682 0 r
F P
s
P
p
.002 w
.46608 .54483 m .45585 .54172 L p
.48534 .56009 L 0 .584 0 r
F P
s
P
p
.002 w
.42734 .5334 m .42569 .52699 L .41481 .51836 L p
0 .653 0 r
F P
s
P
p
.002 w
.42553 .52462 m .43278 .53507 L .44446 .54097 L p
0 .402 0 r
F P
s
P
p
.45072 .53039 m .45111 .52056 L .44424 .52079 L 0 .612 0 r
F
P
p
.002 w
.45072 .53039 m .45493 .52311 L .45404 .52037 L p
0 .612 0 r
F P
s
P
p
.45072 .53039 m .45404 .52037 L .45111 .52056 L 0 .612 0 r
F
P
p
.48534 .56009 m .45585 .54172 L .44557 .54263 L 0 .584 0 r
F
P
p
.002 w
.41074 .48107 m .40848 .46454 L p
.41581 .4827 L .823 0 .611 r
F P
s
P
p
.002 w
.43823 .48874 m .4155 .4826 L p
.4383 .48994 L 0 .419 0 r
F P
s
P
p
.002 w
.46937 .53637 m .46079 .53817 L p
.46776 .53655 L 0 .49 0 r
F P
s
P
p
.46776 .53655 m .461 .5367 L .47343 .53547 L 0 .49 0 r
F
P
p
.002 w
.48534 .56009 m .48352 .56216 L .48904 .56145 L p
0 .662 0 r
F P
s
P
p
.002 w
.44172 .56017 m .4604 .55716 L p
.38064 .5781 L 0 .793 0 r
F P
s
P
p
.002 w
.4604 .55716 m .45612 .55633 L p
.39528 .57388 L 0 .793 0 r
F P
s
P
p
.38064 .5781 m .394 .57459 L .39528 .57388 L 0 .793 0 r
F
P
p
.394 .57459 m .4604 .55716 L .39528 .57388 L 0 .793 0 r
F
P
p
.002 w
.36817 .58026 m .36728 .58236 L .37396 .58164 L p
0 .796 0 r
F P
s
P
p
.002 w
.37178 .58186 m .37747 .58094 L p
.37011 .57996 L 0 .932 0 r
F P
s
P
p
.002 w
.37194 .58224 m .37771 .5815 L p
.37011 .57996 L 0 .587 0 r
F P
s
P
p
.002 w
.37771 .5815 m .37783 .58154 L p
.37011 .57996 L 0 .587 0 r
F P
s
P
p
.36477 .58635 m .39462 .57879 L .3837 .58058 L 0 .63 0 r
F
P
p
.002 w
.39462 .57879 m .4254 .56786 L p
.3837 .58058 L 0 .63 0 r
F P
s
P
p
.002 w
.4254 .56786 m .44419 .56462 L p
.38346 .58127 L 0 .63 0 r
F P
s
P
p
.002 w
.3724 .58669 m .39462 .57879 L p
.36477 .58635 L 0 .63 0 r
F P
s
P
p
.36365 .58677 m .3724 .58669 L .36477 .58635 L 0 .63 0 r
F
P
p
.36338 .58678 m .3837 .58058 L .38346 .58127 L 0 .63 0 r
F
P
p
.3837 .58058 m .4254 .56786 L .38346 .58127 L 0 .63 0 r
F
P
p
.002 w
.44419 .56462 m .4398 .56402 L p
.38154 .58137 L 0 .63 0 r
F P
s
P
p
.36338 .58678 m .38346 .58127 L .38154 .58137 L 0 .63 0 r
F
P
p
.38346 .58127 m .44419 .56462 L .38154 .58137 L 0 .63 0 r
F
P
p
.36338 .58678 m .36365 .58677 L .36477 .58635 L 0 .63 0 r
F
P
p
.002 w
.4398 .56402 m .41676 .5749 L p
.36338 .58678 L 0 .63 0 r
F P
s
P
p
.37727 .58163 m .37765 .58157 L .38013 .58229 L 0 .587 0 r
F
P
p
.002 w
.37783 .58154 m .37788 .58156 L p
.37765 .58157 L 0 .587 0 r
F P
s
P
p
.002 w
.37788 .58156 m .38013 .58229 L p
.37765 .58157 L 0 .587 0 r
F P
s
P
p
.37011 .57996 m .37783 .58154 L .37727 .58163 L 0 .587 0 r
F
P
p
.002 w
.37856 .58072 m .38929 .57856 L p
.38231 .57819 L 0 .793 0 r
F P
s
P
p
.002 w
.3799 .57903 m .37924 .57987 L p
.38231 .57819 L 0 .793 0 r
F P
s
P
p
.002 w
.37924 .57987 m .37856 .58072 L p
.38001 .57974 L 0 .793 0 r
F P
s
P
p
.37924 .57987 m .38001 .57974 L .38231 .57819 L 0 .793 0 r
F
P
p
.002 w
.3798 .58154 m .37889 .58056 L p
.37609 .58037 L 0 .932 0 r
F P
s
P
p
.002 w
.37747 .58094 m .3798 .58154 L p
.37011 .57996 L 0 .932 0 r
F P
s
P
p
.37498 .58076 m .3798 .58154 L .37609 .58037 L 0 .932 0 r
F
P
p
.002 w
.37889 .58056 m .37605 .58072 L p
.37484 .58057 L 0 .932 0 r
F P
s
P
p
.37011 .57996 m .37498 .58076 L .37609 .58037 L 0 .932 0 r
F
P
p
.37011 .57996 m .37609 .58037 L .37484 .58057 L 0 .932 0 r
F
P
p
.37609 .58037 m .37889 .58056 L .37484 .58057 L 0 .932 0 r
F
P
p
.002 w
.38064 .5781 m .3799 .57903 L p
.38231 .57819 L 0 .793 0 r
F P
s
P
p
.002 w
.38013 .58229 m .37913 .58112 L p
.37875 .58107 L 0 .587 0 r
F P
s
P
p
.37011 .57996 m .37727 .58163 L .37875 .58107 L 0 .587 0 r
F
P
p
.37727 .58163 m .38013 .58229 L .37875 .58107 L 0 .587 0 r
F
P
p
.002 w
.45612 .55633 m .43367 .56675 L p
.38064 .5781 L 0 .793 0 r
F P
s
P
p
.002 w
.44922 .55372 m .43685 .55544 L .42324 .55686 L p
0 .933 0 r
F P
s
P
p
.48534 .56009 m .44511 .54598 L .44418 .55541 L 0 .584 0 r
F
P
p
.002 w
.40814 .53301 m .43664 .55073 L p
.44511 .54598 L 0 .584 0 r
F P
s
P
p
.002 w
.43664 .55073 m .44418 .55541 L p
.44511 .54598 L 0 .584 0 r
F P
s
P
p
.002 w
.44418 .55541 m .46604 .56013 L .48534 .56009 L p
0 .584 0 r
F P
s
P
p
.48534 .56009 m .44557 .54263 L .44356 .54432 L 0 .584 0 r
F
P
p
.002 w
.48534 .56009 m .48062 .55315 L .46608 .54483 L p
0 .584 0 r
F P
s
P
p
.41651 .47463 m .45305 .52595 L .45678 .52629 L .612 0 .761 r
F
P
p
.41651 .47463 m .45854 .52855 L .45914 .52819 L .612 0 .761 r
F
P
p
.46784 .53176 m .46156 .52674 L .45854 .52855 L 0 .658 0 r
F
P
p
.002 w
.45649 .52968 m .46784 .53176 L p
.45854 .52855 L 0 .658 0 r
F P
s
P
p
.42507 .48538 m .45961 .52879 L .42795 .48554 L .612 0 .761 r
F
P
p
.45961 .52879 m .46134 .53096 L .4597 .52872 L .612 0 .761 r
F
P
p
.45961 .52879 m .4597 .52872 L .42795 .48554 L .612 0 .761 r
F
P
p
.46134 .53096 m .46174 .53073 L .42795 .48554 L .612 0 .761 r
F
P
p
.47068 .5427 m .4716 .54277 L .46934 .53982 L .612 0 .761 r
F
P
p
.46809 .53922 m .46886 .53918 L .42795 .48554 L .612 0 .761 r
F
P
p
.45305 .52595 m .45593 .52999 L .45678 .52629 L .612 0 .761 r
F
P
p
.45678 .52629 m .45593 .52999 L .45854 .52855 L .612 0 .761 r
F
P
p
.002 w
.45446 .53372 m .45564 .53509 L p
.44666 .52085 L .612 0 .761 r
F P
s
P
p
.44657 .52071 m .44666 .52085 L .44666 .52085 L .612 0 .761 r
F
P
p
.44666 .52085 m .45446 .53372 L .44666 .52085 L .612 0 .761 r
F
P
p
.42983 .49417 m .44637 .52072 L .44657 .52071 L .612 0 .761 r
F
P
p
.44637 .52072 m .45446 .53372 L .44657 .52071 L .612 0 .761 r
F
P
p
.42983 .49417 m .45564 .53509 L .45658 .53465 L .612 0 .761 r
F
P
p
.42983 .49417 m .46095 .54126 L .46148 .54122 L .612 0 .761 r
F
P
p
.42983 .49417 m .46349 .54421 L .4659 .5442 L .612 0 .761 r
F
P
p
.41747 .4735 m .43633 .49229 L .41807 .47281 L .612 0 .761 r
F
P
p
.43633 .49229 m .50565 .56138 L .437 .49195 L .612 0 .761 r
F
P
p
.43633 .49229 m .437 .49195 L .41807 .47281 L .612 0 .761 r
F
P
p
.43457 .48592 m .4392 .49084 L .44004 .49041 L .612 0 .761 r
F
P
p
.42942 .49547 m .45446 .53372 L .42983 .49417 L .612 0 .761 r
F
P
p
.4161 .4751 m .47832 .56144 L .41651 .47463 L .612 0 .761 r
F
P
p
.46784 .53176 m .46275 .5264 L .46223 .5268 L 0 .658 0 r
F
P
p
.46784 .53176 m .46223 .5268 L .46156 .52674 L 0 .658 0 r
F
P
p
.002 w
.46784 .53176 m .46968 .52619 L p
.46671 .52634 L 0 .658 0 r
F P
s
P
p
.46784 .53176 m .46671 .52634 L .46275 .5264 L 0 .658 0 r
F
P
p
.46784 .53176 m .46923 .53145 L .47089 .53129 L 0 .808 0 r
F
P
p
.002 w
.46784 .53176 m .46625 .53435 L .47214 .53418 L p
0 .808 0 r
F P
s
P
p
.002 w
.49112 .56837 m .50565 .56138 L p
.42965 .48564 L .612 0 .761 r
F P
s
P
p
.42795 .48554 m .49112 .56837 L .42965 .48564 L .612 0 .761 r
F
P
p
.43776 .48022 m .43785 .48177 L .44081 .48185 L .612 0 .761 r
F
P
p
.41788 .46957 m .43785 .48177 L .43776 .48022 L .612 0 .761 r
F
P
p
.002 w
.43206 .47837 m .43251 .48163 L p
.41973 .47114 L .823 0 .611 r
F P
s
P
p
.002 w
.43251 .48163 m .4329 .4845 L p
.41973 .47114 L .823 0 .611 r
F P
s
P
p
.40848 .46454 m .41973 .47114 L .4329 .4845 L .823 0 .611 r
F
P
p
.41788 .46957 m .43209 .48162 L .43785 .48177 L .612 0 .761 r
F
P
p
.41592 .47064 m .43082 .48571 L .43457 .48592 L .612 0 .761 r
F
P
p
.43082 .48571 m .50565 .56138 L .43457 .48592 L .612 0 .761 r
F
P
p
.002 w
.46024 .505 m .46033 .50493 L p
.4616 .50298 L .504 .44 .031 r
F P
s
P
p
.43209 .48162 m .5138 .55088 L .44081 .48185 L .612 0 .761 r
F
P
p
.41592 .47064 m .5138 .55088 L .41788 .46957 L .612 0 .761 r
F
P
p
.002 w
.43762 .47766 m .42967 .49567 L p
.43838 .49126 L 0 .397 0 r
F P
s
P
p
.002 w
.42404 .48794 m .45446 .53372 L p
.42458 .48807 L .612 0 .761 r
F P
s
P
p
.42058 .48132 m .42942 .49547 L .42983 .49417 L .612 0 .761 r
F
P
p
.42018 .48134 m .42942 .49547 L .42058 .48132 L .612 0 .761 r
F
P
p
.002 w
.43767 .50071 m .42411 .48922 L p
.43403 .50478 L 0 .612 0 r
F P
s
P
p
.43368 .50517 m .42411 .48922 L .42289 .48921 L 0 .612 0 r
F
P
p
.44424 .52079 m .43403 .50478 L .43368 .50517 L 0 .612 0 r
F
P
p
.43403 .50478 m .42411 .48922 L .43368 .50517 L 0 .612 0 r
F
P
p
.002 w
.45144 .51237 m .43767 .50071 L p
.44424 .52079 L 0 .612 0 r
F P
s
P
p
.44424 .52079 m .43767 .50071 L .43403 .50478 L 0 .612 0 r
F
P
p
.45111 .52056 m .45144 .51237 L .44424 .52079 L 0 .612 0 r
F
P
p
.40848 .46454 m .40635 .52701 L .41522 .51384 L .823 0 .611 r
F
P
p
.002 w
.4063 .52864 m .40717 .5272 L p
.40635 .52701 L .823 0 .611 r
F P
s
P
p
.002 w
.40717 .5272 m .41522 .51384 L p
.40635 .52701 L .823 0 .611 r
F P
s
P
p
.002 w
.41123 .48849 m .42177 .51716 L p
.45072 .53039 L 0 .612 0 r
F P
s
P
p
.4444 .52368 m .4336 .51222 L .43551 .52062 L 0 .658 0 r
F
P
p
.43026 .50868 m .41607 .48941 L .41201 .48931 L 0 .612 0 r
F
P
p
.4315 .50718 m .41823 .49115 L .43026 .50868 L 0 .612 0 r
F
P
p
.41823 .49115 m .41025 .48152 L .41739 .4912 L 0 .612 0 r
F
P
p
.41823 .49115 m .41739 .4912 L .43026 .50868 L 0 .612 0 r
F
P
p
.45072 .53039 m .43925 .51342 L .41025 .48152 L 0 .612 0 r
F
P
p
.41805 .48375 m .42486 .49675 L .42409 .49585 L .714 0 0 r
F
P
p
.002 w
.41275 .48272 m .41025 .48152 L p
.43925 .51342 L 0 .612 0 r
F P
s
P
p
.002 w
.41907 .4928 m .428 .50792 L p
.43046 .50562 L 0 .658 0 r
F P
s
P
p
.42122 .49474 m .41907 .4928 L .43046 .50562 L 0 .658 0 r
F
P
p
.002 w
.42175 .51233 m .40347 .52556 L p
.42639 .50502 L .477 .104 0 r
F P
s
P
p
.41883 .48461 m .42796 .5023 L .41805 .48375 L .714 0 0 r
F
P
p
.42796 .5023 m .42961 .50549 L .42784 .50216 L .714 0 0 r
F
P
p
.42796 .5023 m .42784 .50216 L .41805 .48375 L .714 0 0 r
F
P
p
.42961 .50549 m .42942 .50546 L .42797 .50269 L .714 0 0 r
F
P
p
.42837 .50316 m .42797 .50269 L .41805 .48375 L .714 0 0 r
F
P
p
.42961 .50549 m .42797 .50269 L .42837 .50316 L .714 0 0 r
F
P
p
.42875 .50536 m .42175 .51233 L .42639 .50502 L .477 .104 0 r
F
P
p
.4203 .49084 m .42808 .50526 L .42565 .50276 L .714 0 0 r
F
P
p
.4289 .50539 m .42175 .51233 L .42875 .50536 L .477 .104 0 r
F
P
p
.41619 .4817 m .42166 .49223 L .4203 .49084 L .714 0 0 r
F
P
p
.42166 .49223 m .4257 .50002 L .4203 .49084 L .714 0 0 r
F
P
p
.43046 .50562 m .428 .50792 L .4307 .50591 L 0 .658 0 r
F
P
p
.45072 .53039 m .4315 .50718 L .43026 .50868 L 0 .612 0 r
F
P
p
.002 w
.428 .50792 m .43551 .52062 L p
.43271 .50826 L 0 .658 0 r
F P
s
P
p
.4307 .50591 m .428 .50792 L .43271 .50826 L 0 .658 0 r
F
P
p
.44639 .52437 m .4336 .51222 L .4444 .52368 L 0 .658 0 r
F
P
p
.43917 .51587 m .4336 .51222 L .44639 .52437 L 0 .658 0 r
F
P
p
.40848 .46454 m .431 .50625 L .43027 .5054 L .714 0 0 r
F
P
p
.41805 .48375 m .42682 .50134 L .41619 .4817 L .714 0 0 r
F
P
p
.42682 .50134 m .4257 .50002 L .41619 .4817 L .714 0 0 r
F
P
p
.4257 .50002 m .42446 .49856 L .4203 .49084 L .714 0 0 r
F
P
p
.40959 .46791 m .41333 .4831 L .41434 .48228 L .714 0 0 r
F
P
p
.40925 .46748 m .41333 .4831 L .40959 .46791 L .714 0 0 r
F
P
p
.002 w
.41003 .47739 m .41333 .4831 L p
.40925 .46748 L .714 0 0 r
F P
s
P
p
.002 w
.41333 .4831 m .41631 .48825 L p
.41434 .48228 L .714 0 0 r
F P
s
P
p
.42061 .49403 m .41907 .4928 L .42122 .49474 L 0 .658 0 r
F
P
p
.002 w
.41867 .49184 m .41907 .4928 L p
.42061 .49403 L 0 .658 0 r
F P
s
P
p
.002 w
.41631 .48825 m .42565 .50276 L .41142 .47107 L p
.714 0 0 r
F P
s
P
p
.41049 .47064 m .41631 .48825 L .41142 .47107 L .714 0 0 r
F
P
p
.40848 .46454 m .43027 .5054 L .42846 .50327 L .714 0 0 r
F
P
p
.43917 .51587 m .43271 .50826 L .4336 .51222 L 0 .658 0 r
F
P
p
.002 w
.40848 .46454 m .43089 .50568 L p
.43067 .50565 L .714 0 0 r
F P
s
P
p
.002 w
.42128 .48683 m .41275 .48272 L p
.43925 .51342 L 0 .612 0 r
F P
s
P
p
.002 w
.43551 .52062 m .45119 .52872 L .45649 .52968 L p
0 .658 0 r
F P
s
P
p
.45854 .52855 m .43551 .52062 L .45649 .52968 L 0 .658 0 r
F
P
p
.44437 .54042 m .44345 .52222 L .44065 .51911 L 0 .402 0 r
F
P
p
.002 w
.43 .50555 m .42196 .51216 L p
.429 .5054 L .477 .104 0 r
F P
s
P
p
.002 w
.42196 .51216 m .42175 .51233 L p
.42322 .51092 L .477 .104 0 r
F P
s
P
p
.429 .5054 m .42196 .51216 L .42322 .51092 L .477 .104 0 r
F
P
p
.44399 .54056 m .43659 .51419 L .42553 .52462 L 0 .402 0 r
F
P
p
.43659 .51419 m .43095 .50774 L .42553 .52462 L 0 .402 0 r
F
P
p
.42961 .50549 m .43073 .50749 L .43051 .50724 L .714 0 0 r
F
P
p
.42846 .50327 m .42971 .50551 L .42961 .50549 L .714 0 0 r
F
P
p
.42971 .50551 m .43096 .50775 L .42961 .50549 L .714 0 0 r
F
P
p
.43096 .50775 m .43073 .50749 L .42961 .50549 L .714 0 0 r
F
P
p
.43027 .5054 m .43157 .50784 L .42846 .50327 L .714 0 0 r
F
P
p
.44443 .54038 m .45115 .53155 L .44349 .52227 L 0 .402 0 r
F
P
p
.44443 .54038 m .44349 .52227 L .44437 .54042 L 0 .402 0 r
F
P
p
.45854 .52855 m .43517 .50739 L .43271 .50826 L 0 .658 0 r
F
P
p
.45854 .52855 m .43271 .50826 L .43917 .51587 L 0 .658 0 r
F
P
p
.45854 .52855 m .43917 .51587 L .44639 .52437 L 0 .658 0 r
F
P
p
.42409 .49585 m .42797 .50269 L .42682 .50134 L .714 0 0 r
F
P
p
.42486 .49675 m .42797 .50269 L .42409 .49585 L .714 0 0 r
F
P
p
.45111 .52056 m .45362 .5204 L .4512 .51846 L 0 .612 0 r
F
P
p
.45362 .5204 m .45404 .52037 L .4512 .51846 L 0 .612 0 r
F
P
p
.002 w
.45404 .52037 m .45144 .51237 L p
.4512 .51846 L 0 .612 0 r
F P
s
P
p
.44996 .51748 m .42061 .49403 L .4479 .51886 L 0 .658 0 r
F
P
p
.44349 .52227 m .44332 .51904 L .44345 .52222 L 0 .402 0 r
F
P
p
.42061 .49403 m .42122 .49474 L .45854 .52855 L 0 .658 0 r
F
P
p
.43157 .50784 m .42983 .50573 L .42846 .50327 L .714 0 0 r
F
P
p
.46879 .492 m .46905 .49072 L .47596 .49089 L 0 .869 0 r
F
P
p
.43281 .50335 m .4205 .4906 L .41867 .49184 L 0 .658 0 r
F
P
p
.002 w
.43315 .50297 m .43302 .50308 L p
.43654 .49952 L .477 .104 0 r
F P
s
P
p
.43679 .4993 m .42878 .49064 L .43397 .50185 L 0 .658 0 r
F
P
p
.4369 .49919 m .42878 .49064 L .43679 .4993 L 0 .658 0 r
F
P
p
.44081 .48185 m .44941 .48998 L .45714 .4906 L .612 0 .761 r
F
P
p
.002 w
.45186 .49018 m .44813 .47793 L p
.44584 .4897 L 0 .397 0 r
F P
s
P
p
.42533 .46904 m .5207 .49452 L .41659 .46888 L .612 0 .761 r
F
P
p
.45516 .48118 m .45147 .48484 L .45971 .4761 L .477 .104 0 r
F
P
p
.45147 .48484 m .45091 .48539 L .45148 .48479 L .477 .104 0 r
F
P
p
.45147 .48484 m .45148 .48479 L .45971 .4761 L .477 .104 0 r
F
P
p
.002 w
.44737 .48271 m .45171 .48288 L p
.45038 .47864 L 0 .513 0 r
F P
s
P
p
.40848 .46454 m .37775 .52509 L .37203 .51482 L .586 .013 0 r
F
P
p
.40848 .46454 m .38092 .49125 L .37899 .49271 L 0 0 0 r
F
P
p
.002 w
.39212 .47936 m .39271 .47964 L p
.39275 .47962 L 0 .419 0 r
F P
s
P
p
.39378 .47858 m .39258 .47972 L .39335 .47889 L 0 0 0 r
F
P
p
.39258 .47972 m .39171 .48055 L .39245 .4798 L 0 0 0 r
F
P
p
.39258 .47972 m .39245 .4798 L .39335 .47889 L 0 0 0 r
F
P
p
.39171 .48055 m .37648 .4951 L .39036 .48175 L 0 0 0 r
F
P
p
.37648 .4951 m .33984 .53009 L .37594 .49555 L 0 0 0 r
F
P
p
.37648 .4951 m .37594 .49555 L .39036 .48175 L 0 0 0 r
F
P
p
.3914 .48045 m .33984 .53009 L .39084 .48089 L 0 0 0 r
F
P
p
.39229 .4799 m .33984 .53009 L .3914 .48045 L 0 0 0 r
F
P
p
.38248 .49584 m .38177 .49064 L .37934 .49264 L 0 .63 0 r
F
P
p
.38248 .49584 m .38237 .49021 L .38177 .49064 L 0 .63 0 r
F
P
p
.002 w
.34119 .53088 m .33873 .53213 L p
.39322 .47933 L 0 0 0 r
F P
s
P
p
.38248 .49584 m .38311 .48959 L .38237 .49021 L 0 .63 0 r
F
P
p
.39391 .4789 m .34119 .53088 L .39322 .47933 L 0 0 0 r
F
P
p
.40848 .46454 m .39391 .4789 L .39322 .47933 L 0 0 0 r
F
P
p
.39538 .47733 m .39638 .47484 L .39502 .4776 L 0 .726 0 r
F
P
p
.40848 .46454 m .39546 .47481 L .39787 .47487 L .586 .013 0 r
F
P
p
.39511 .47732 m .39595 .47483 L .39202 .47467 L 0 .726 0 r
F
P
p
.39546 .47481 m .39545 .47482 L .39595 .47483 L .586 .013 0 r
F
P
p
.39546 .47481 m .39595 .47483 L .39787 .47487 L .586 .013 0 r
F
P
p
.39299 .47912 m .39202 .47467 L .39127 .47464 L 0 .726 0 r
F
P
p
.39319 .47897 m .39202 .47467 L .39299 .47912 L 0 .726 0 r
F
P
p
.3928 .47928 m .39106 .4747 L .39049 .47484 L 0 .726 0 r
F
P
p
.40848 .46454 m .39081 .47471 L .39765 .47308 L .586 .013 0 r
F
P
p
.39081 .47471 m .39066 .47479 L .39098 .47471 L .586 .013 0 r
F
P
p
.39081 .47471 m .39098 .47471 L .39765 .47308 L .586 .013 0 r
F
P
p
.39299 .47912 m .39127 .47464 L .3928 .47928 L 0 .726 0 r
F
P
p
.002 w
.43326 .45585 m .41896 .45911 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.38654 .46291 m .40793 .45968 L .40656 .46056 L 0 .541 0 r
F
P
p
.40793 .45968 m .43326 .45585 L .40656 .46056 L 0 .541 0 r
F
P
p
.002 w
.41066 .46368 m .40545 .46479 L p
.41209 .46276 L 0 .778 0 r
F P
s
P
p
.40848 .46454 m .40443 .46195 L .40275 .46424 L .714 0 0 r
F
P
p
.002 w
.40348 .46102 m .38654 .46291 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.002 w
.41896 .45911 m .40617 .46069 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.002 w
.40617 .46069 m .40348 .46102 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.002 w
.4016 .45847 m .40066 .45953 L p
.40372 .46149 L .714 0 0 r
F P
s
P
p
.40848 .46454 m .40467 .46118 L .40372 .46149 L .714 0 0 r
F
P
p
.40467 .46118 m .4016 .45847 L .40372 .46149 L .714 0 0 r
F
P
p
.002 w
.40066 .45953 m .40233 .4633 L p
.40443 .46195 L .714 0 0 r
F P
s
P
p
.002 w
.40233 .4633 m .40275 .46424 L p
.40443 .46195 L .714 0 0 r
F P
s
P
p
.39186 .48005 m .38976 .47476 L .38473 .47573 L 0 .726 0 r
F
P
p
.002 w
.38016 .47637 m .37982 .4766 L p
.38464 .47457 L .586 .013 0 r
F P
s
P
p
.40848 .46454 m .38449 .47457 L .38464 .47457 L .586 .013 0 r
F
P
p
.38449 .47457 m .38016 .47637 L .38464 .47457 L .586 .013 0 r
F
P
p
.40848 .46454 m .37982 .4766 L .38578 .47554 L .586 .013 0 r
F
P
p
.38858 .48219 m .39051 .481 L .39155 .48022 L 0 0 0 r
F
P
p
.38658 .48397 m .35807 .50926 L .39155 .48022 L 0 0 0 r
F
P
p
.002 w
.38061 .47646 m .39146 .48038 L p
.38423 .47582 L 0 .726 0 r
F P
s
P
p
.39273 .47932 m .39084 .48089 L .39155 .48022 L 0 0 0 r
F
P
p
.39186 .48005 m .38473 .47573 L .39146 .48038 L 0 .726 0 r
F
P
p
.38473 .47573 m .38423 .47582 L .39146 .48038 L 0 .726 0 r
F
P
p
.38601 .4755 m .3684 .48396 L .36861 .48399 L .586 .013 0 r
F
P
p
.40848 .46454 m .38578 .47554 L .38601 .4755 L .586 .013 0 r
F
P
p
.38578 .47554 m .3684 .48396 L .38601 .4755 L .586 .013 0 r
F
P
p
.002 w
.33021 .46279 m .35262 .46808 L .3725 .46817 L p
0 .629 0 r
F P
s
P
p
.002 w
.32205 .45342 m .33104 .44706 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.31677 .45373 m .32205 .45342 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.31095 .45213 m .31677 .45373 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.3099 .44828 m .31095 .45213 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.32269 .41614 m .31256 .43834 L .3099 .44828 L p
.786 .194 .903 r
F P
s
P
p
.002 w
.29355 .43802 m .33021 .46279 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.002 w
.28431 .43221 m .29355 .43802 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.002 w
.30781 .43619 m .30508 .43742 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.30508 .43742 m .30324 .43613 L .32269 .41614 L p
.767 0 .993 r
F P
s
P
p
.002 w
.29896 .43734 m .30324 .43613 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.29864 .43606 m .29896 .43734 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.29955 .43352 m .29864 .43606 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.30115 .43428 m .28431 .43221 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.002 w
.34105 .44453 m .33104 .44706 L .32269 .41614 L p
.786 .194 .903 r
F P
s
P
p
.002 w
.35294 .45187 m .30115 .43428 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.38473 .47573 m .36891 .46615 L .38423 .47582 L 0 .726 0 r
F
P
p
.39127 .47464 m .39106 .4747 L .3928 .47928 L 0 .726 0 r
F
P
p
.39319 .47897 m .39511 .47732 L .39202 .47467 L 0 .726 0 r
F
P
p
.39265 .47939 m .39049 .47484 L .38976 .47476 L 0 .726 0 r
F
P
p
.3928 .47928 m .39049 .47484 L .39265 .47939 L 0 .726 0 r
F
P
p
.39265 .47939 m .38976 .47476 L .39186 .48005 L 0 .726 0 r
F
P
p
.39765 .47308 m .37366 .48461 L .38218 .48528 L .586 .013 0 r
F
P
p
.37366 .48461 m .37333 .48477 L .37642 .48495 L .586 .013 0 r
F
P
p
.37366 .48461 m .37642 .48495 L .38218 .48528 L .586 .013 0 r
F
P
p
.002 w
.35807 .50926 m .35757 .50989 L p
.38964 .48188 L 0 0 0 r
F P
s
P
p
.38937 .48211 m .35807 .50926 L .38964 .48188 L 0 0 0 r
F
P
p
.38237 .49021 m .38229 .48567 L .38177 .49064 L 0 .63 0 r
F
P
p
.38423 .47582 m .36891 .46615 L .38061 .47646 L 0 .726 0 r
F
P
p
.002 w
.37982 .4766 m .3684 .48396 L p
.38578 .47554 L .586 .013 0 r
F P
s
P
p
.002 w
.38764 .44665 m .40628 .44999 L .42232 .44925 L p
0 .521 0 r
F P
s
P
p
.002 w
.40425 .43702 m .36117 .42505 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.40201 .41684 m .37935 .44457 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.41084 .41108 m .40201 .41684 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.41258 .41817 m .41084 .41108 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.42232 .44925 m .41735 .44362 L .40425 .43702 L p
0 .521 0 r
F P
s
P
p
.002 w
.41049 .44841 m .41258 .41817 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.38654 .46291 m .40014 .45823 L .41049 .44841 L p
0 .397 0 r
F P
s
P
p
.39127 .47464 m .3761 .43524 L .39106 .4747 L 0 .726 0 r
F
P
p
.39066 .47479 m .37333 .48477 L .39765 .47308 L .586 .013 0 r
F
P
p
.38803 .47452 m .36759 .48449 L .39095 .47463 L .586 .013 0 r
F
P
p
.002 w
.37935 .44457 m .37955 .45571 L .38654 .46291 L p
0 .397 0 r
F P
s
P
p
.002 w
.3761 .43524 m .36681 .42926 L p
.39049 .47484 L 0 .726 0 r
F P
s
P
p
.39095 .47463 m .39046 .47483 L .39057 .47485 L .586 .013 0 r
F
P
p
.39106 .4747 m .3761 .43524 L .39049 .47484 L 0 .726 0 r
F
P
p
.38218 .48528 m .37303 .48703 L .38213 .48533 L .586 .013 0 r
F
P
p
.37899 .49271 m .38026 .49189 L .37731 .49431 L 0 0 0 r
F
P
p
.002 w
.3718 .48979 m .37831 .49348 L p
.37284 .48706 L 0 .63 0 r
F P
s
P
p
.002 w
.37055 .48745 m .3718 .48979 L p
.37284 .48706 L 0 .63 0 r
F P
s
P
p
.37303 .48703 m .37371 .48691 L .38213 .48533 L .586 .013 0 r
F
P
p
.38092 .49125 m .38026 .49189 L .37899 .49271 L 0 0 0 r
F
P
p
.37934 .49264 m .37371 .48691 L .37831 .49348 L 0 .63 0 r
F
P
p
.37333 .48477 m .36787 .48791 L .38218 .48528 L .586 .013 0 r
F
P
p
.36787 .48791 m .37303 .48703 L .38218 .48528 L .586 .013 0 r
F
P
p
.002 w
.36759 .48449 m .3645 .48865 L p
.39057 .47485 L .586 .013 0 r
F P
s
P
p
.002 w
.3645 .48865 m .36295 .49074 L p
.36761 .48807 L .586 .013 0 r
F P
s
P
p
.39057 .47485 m .3645 .48865 L .36761 .48807 L .586 .013 0 r
F
P
p
.38177 .49064 m .38108 .48552 L .37934 .49264 L 0 .63 0 r
F
P
p
.002 w
.36891 .46615 m .37982 .47617 L .38061 .47646 L p
0 .726 0 r
F P
s
P
p
.002 w
.3725 .46817 m .36775 .46087 L .35294 .45187 L p
0 .629 0 r
F P
s
P
p
.002 w
.36561 .43624 m .36891 .46615 L p
.38473 .47573 L 0 .726 0 r
F P
s
P
p
.38976 .47476 m .36561 .43624 L .38473 .47573 L 0 .726 0 r
F
P
p
.39046 .47483 m .36759 .48449 L .39057 .47485 L .586 .013 0 r
F
P
p
.38108 .48552 m .3763 .45036 L .37886 .48594 L 0 .63 0 r
F
P
p
.38108 .48552 m .37886 .48594 L .37934 .49264 L 0 .63 0 r
F
P
p
.37371 .48691 m .36619 .47927 L .37284 .48706 L 0 .63 0 r
F
P
p
.37371 .48691 m .37284 .48706 L .37831 .49348 L 0 .63 0 r
F
P
p
.36787 .48791 m .36761 .48807 L .37303 .48703 L .586 .013 0 r
F
P
p
.37303 .48703 m .36761 .48807 L .37371 .48691 L .586 .013 0 r
F
P
p
.002 w
.36619 .47927 m .37055 .48745 L p
.37284 .48706 L 0 .63 0 r
F P
s
P
p
.38177 .49064 m .38174 .48561 L .38108 .48552 L 0 .63 0 r
F
P
p
.37934 .49264 m .37886 .48594 L .37371 .48691 L 0 .63 0 r
F
P
p
.38213 .48533 m .36394 .49018 L .38142 .48589 L .586 .013 0 r
F
P
p
.36761 .48807 m .36394 .49018 L .38213 .48533 L .586 .013 0 r
F
P
p
.38229 .48567 m .38174 .48561 L .38177 .49064 L 0 .63 0 r
F
P
p
.40848 .46454 m .38367 .48917 L .38291 .48975 L 0 0 0 r
F
P
p
.38248 .49584 m .39129 .48581 L .38311 .48959 L 0 .63 0 r
F
P
p
.39129 .48581 m .38835 .48564 L .38311 .48959 L 0 .63 0 r
F
P
p
.002 w
.40848 .46454 m .36717 .5058 L .34834 .52426 L p
0 0 0 r
F P
s
P
p
.38831 .48419 m .38691 .48556 L .39146 .48342 L .586 .013 0 r
F
P
p
.002 w
.34834 .52426 m .34119 .53088 L p
.38291 .48975 L 0 0 0 r
F P
s
P
p
.38367 .48917 m .34834 .52426 L .38291 .48975 L 0 0 0 r
F
P
p
.38311 .48959 m .38835 .48564 L .38355 .48536 L 0 .63 0 r
F
P
p
.38311 .48959 m .38355 .48536 L .38237 .49021 L 0 .63 0 r
F
P
p
.38355 .48536 m .38293 .48551 L .38237 .49021 L 0 .63 0 r
F
P
p
.38237 .49021 m .38293 .48551 L .38229 .48567 L 0 .63 0 r
F
P
p
.38691 .48556 m .36276 .50908 L .38894 .48567 L .586 .013 0 r
F
P
p
.38691 .48556 m .38894 .48567 L .39146 .48342 L .586 .013 0 r
F
P
p
.38831 .48419 m .39146 .48342 L .40094 .47494 L .586 .013 0 r
F
P
p
.39129 .48581 m .39753 .47872 L .38835 .48564 L 0 .63 0 r
F
P
p
.39538 .47733 m .39861 .47489 L .39638 .47484 L 0 .726 0 r
F
P
p
.39502 .4776 m .39619 .47483 L .39595 .47483 L 0 .726 0 r
F
P
p
.39638 .47484 m .39619 .47483 L .39502 .4776 L 0 .726 0 r
F
P
p
.37481 .49571 m .37504 .49613 L .36938 .50074 L 0 0 0 r
F
P
p
.37504 .49613 m .36339 .50737 L .36938 .50074 L 0 0 0 r
F
P
p
.002 w
.37055 .49947 m .35573 .4971 L p
.36801 .50332 L 0 .653 0 r
F P
s
P
p
.002 w
.35573 .4971 m .36212 .50242 L p
.36629 .50441 L 0 .653 0 r
F P
s
P
p
.36801 .50332 m .35573 .4971 L .36629 .50441 L 0 .653 0 r
F
P
p
.39545 .47482 m .36169 .50145 L .39787 .47487 L .586 .013 0 r
F
P
p
.002 w
.39981 .46328 m .3761 .43524 L p
.38845 .46731 L 0 .726 0 r
F P
s
P
p
.38592 .46864 m .38275 .45995 L .38135 .46134 L 0 .726 0 r
F
P
p
.38275 .45995 m .36681 .42926 L .38135 .46134 L 0 .726 0 r
F
P
p
.38229 .48567 m .3815 .4441 L .38174 .48561 L 0 .63 0 r
F
P
p
.40848 .46454 m .39787 .47487 L .39861 .47489 L .586 .013 0 r
F
P
p
.002 w
.40094 .47494 m .40848 .46454 L p
.39861 .47489 L .586 .013 0 r
F P
s
P
p
.002 w
.40023 .47367 m .39992 .46604 L p
.39638 .47484 L 0 .726 0 r
F P
s
P
p
.39861 .47489 m .40023 .47367 L .39638 .47484 L 0 .726 0 r
F
P
p
.002 w
.3684 .48396 m .36759 .48449 L p
.36861 .48399 L .586 .013 0 r
F P
s
P
p
.002 w
.3815 .4441 m .3763 .45036 L p
.38108 .48552 L 0 .63 0 r
F P
s
P
p
.38174 .48561 m .3815 .4441 L .38108 .48552 L 0 .63 0 r
F
P
p
.39595 .47483 m .39992 .46604 L .39886 .46612 L 0 .726 0 r
F
P
p
.39619 .47483 m .39992 .46604 L .39595 .47483 L 0 .726 0 r
F
P
p
.39202 .47467 m .3986 .46688 L .39092 .47374 L 0 .726 0 r
F
P
p
.39595 .47483 m .3986 .46688 L .39202 .47467 L 0 .726 0 r
F
P
p
.38026 .49189 m .33873 .53213 L .37731 .49431 L 0 0 0 r
F
P
p
.39171 .48055 m .39036 .48175 L .39335 .47889 L 0 0 0 r
F
P
p
.002 w
.39302 .4794 m .39212 .47936 L p
.39281 .47958 L 0 .419 0 r
F P
s
P
p
.39281 .47958 m .39212 .47936 L .39275 .47962 L 0 .419 0 r
F
P
p
.39335 .47889 m .39229 .4799 L .3914 .48045 L 0 0 0 r
F
P
p
.39281 .47958 m .39212 .47936 L .39281 .47958 L 0 .419 0 r
F
P
p
.38858 .48219 m .38658 .48397 L .39051 .481 L 0 0 0 r
F
P
p
.39502 .4776 m .39511 .47732 L .39319 .47897 L 0 .726 0 r
F
P
p
.394 .47836 m .39378 .47858 L .39335 .47889 L 0 0 0 r
F
P
p
.37754 .49372 m .37504 .49613 L .37481 .49571 L 0 0 0 r
F
P
p
.37165 .50013 m .37055 .49947 L .36801 .50332 L 0 .653 0 r
F
P
p
.002 w
.33984 .53009 m .34986 .51924 L p
.36339 .50737 L 0 0 0 r
F P
s
P
p
.002 w
.34986 .51924 m .35255 .51633 L p
.36339 .50737 L 0 0 0 r
F P
s
P
p
.002 w
.37182 .50001 m .37055 .49947 L p
.37165 .50013 L 0 .653 0 r
F P
s
P
p
.002 w
.35757 .50989 m .35289 .5159 L p
.36328 .5063 L 0 0 0 r
F P
s
P
p
.002 w
.36212 .50242 m .3653 .50525 L p
.36629 .50441 L 0 .653 0 r
F P
s
P
p
.002 w
.36169 .50145 m .36276 .50908 L p
.39787 .47487 L .586 .013 0 r
F P
s
P
p
.39787 .47487 m .38831 .48419 L .40094 .47494 L .586 .013 0 r
F
P
p
.38976 .47476 m .38731 .46872 L .38592 .46864 L 0 .726 0 r
F
P
p
.39049 .47484 m .38731 .46872 L .38976 .47476 L 0 .726 0 r
F
P
p
.39127 .47464 m .39202 .47467 L .39092 .47374 L 0 .726 0 r
F
P
p
.39092 .47374 m .3986 .46688 L .38845 .46731 L 0 .726 0 r
F
P
p
.3986 .46688 m .39981 .46328 L .38845 .46731 L 0 .726 0 r
F
P
p
.38731 .46872 m .38275 .45995 L .38592 .46864 L 0 .726 0 r
F
P
p
.002 w
.39753 .47872 m .38709 .45056 L p
.38355 .48536 L 0 .63 0 r
F P
s
P
p
.38835 .48564 m .39753 .47872 L .38355 .48536 L 0 .63 0 r
F
P
p
.002 w
.31566 .48185 m .31645 .48208 L p
.31479 .48173 L 0 .519 0 r
F P
s
P
p
.002 w
.3054 .47725 m .30446 .47632 L p
.30267 .47621 L 0 .859 0 r
F P
s
P
p
.30027 .47668 m .27468 .47276 L .29877 .47847 L 0 .499 0 r
F
P
p
.30055 .47635 m .29788 .47598 L .30027 .47668 L 0 .499 0 r
F
P
p
.29788 .47598 m .28961 .47483 L .30027 .47668 L 0 .499 0 r
F
P
p
.002 w
.26049 .4579 m .27383 .47187 L p
.30138 .47647 L 0 .499 0 r
F P
s
P
p
.002 w
.27383 .47187 m .27468 .47276 L p
.30138 .47647 L 0 .499 0 r
F P
s
P
p
.002 w
.29985 .47718 m .30299 .47674 L p
.30049 .47642 L 0 .859 0 r
F P
s
P
p
.30049 .47642 m .30299 .47674 L .30178 .47672 L 0 .859 0 r
F
P
p
.002 w
.26618 .45506 m .26049 .4579 L p
.3018 .47666 L 0 .499 0 r
F P
s
P
p
.3018 .47666 m .30206 .47547 L .26618 .45506 L 0 .499 0 r
F
P
p
.28961 .47483 m .28482 .47431 L .30027 .47668 L 0 .499 0 r
F
P
p
.29691 .47597 m .29985 .47718 L .30049 .47642 L 0 .859 0 r
F
P
p
.002 w
.29394 .47598 m .2953 .47644 L p
.29674 .47688 L 0 .675 0 r
F P
s
P
p
.29734 .47641 m .29712 .47702 L .29985 .47718 L 0 .859 0 r
F
P
p
.002 w
.29823 .4774 m .29985 .47718 L p
.29712 .47702 L 0 .859 0 r
F P
s
P
p
.29598 .47661 m .29394 .47598 L .29674 .47688 L 0 .675 0 r
F
P
p
.002 w
.29537 .47689 m .2962 .47726 L p
.2959 .47653 L 0 .859 0 r
F P
s
P
p
.29585 .47657 m .29584 .47656 L .29598 .47661 L 0 .675 0 r
F
P
p
.29584 .47656 m .29394 .47598 L .29598 .47661 L 0 .675 0 r
F
P
p
.29584 .47656 m .2965 .47597 L .29394 .47598 L 0 .675 0 r
F
P
p
.002 w
.29515 .47574 m .29527 .47636 L p
.2959 .47653 L 0 .859 0 r
F P
s
P
p
.002 w
.29527 .47636 m .29535 .47678 L p
.29584 .47656 L 0 .859 0 r
F P
s
P
p
.29527 .47636 m .29584 .47656 L .2959 .47653 L 0 .859 0 r
F
P
p
.29586 .47655 m .2965 .47597 L .29584 .47656 L 0 .675 0 r
F
P
p
.002 w
.29627 .47591 m .29394 .47598 L p
.2965 .47597 L 0 .675 0 r
F P
s
P
p
.002 w
.30326 .47736 m .30575 .47807 L p
.30282 .47743 L 0 .744 0 r
F P
s
P
p
.30138 .47647 m .30055 .47635 L .30131 .47668 L 0 .499 0 r
F
P
p
.002 w
.30079 .47762 m .30326 .47736 L p
.30117 .47695 L 0 .744 0 r
F P
s
P
p
.30117 .47695 m .30326 .47736 L .30282 .47743 L 0 .744 0 r
F
P
p
.30277 .4767 m .30472 .47785 L .30368 .47681 L 0 .744 0 r
F
P
p
.30142 .47649 m .30131 .47668 L .30281 .47733 L 0 .499 0 r
F
P
p
.30142 .47649 m .30281 .47733 L .3028 .47725 L 0 .499 0 r
F
P
p
.30252 .47673 m .30299 .47674 L .30327 .47694 L 0 .859 0 r
F
P
p
.30282 .47743 m .30472 .47785 L .30277 .4767 L 0 .744 0 r
F
P
p
.30142 .47649 m .30349 .47763 L .30474 .478 L 0 .499 0 r
F
P
p
.30138 .47647 m .30131 .47668 L .30142 .47649 L 0 .499 0 r
F
P
p
.29686 .476 m .29663 .47591 L .29585 .47657 L 0 .675 0 r
F
P
p
.29663 .47591 m .29658 .4759 L .29585 .47657 L 0 .675 0 r
F
P
p
.29515 .47574 m .29729 .47646 L .29734 .47641 L 0 .859 0 r
F
P
p
.29515 .47574 m .29645 .47711 L .29729 .47646 L 0 .859 0 r
F
P
p
.29645 .47711 m .29691 .47759 L .29734 .47641 L 0 .859 0 r
F
P
p
.002 w
.29659 .4759 m .29627 .47591 L p
.2965 .47597 L 0 .675 0 r
F P
s
P
p
.29515 .47574 m .29655 .47617 L .29691 .47597 L 0 .859 0 r
F
P
p
.29655 .47617 m .29985 .47718 L .29691 .47597 L 0 .859 0 r
F
P
p
.29629 .4767 m .29686 .476 L .29585 .47657 L 0 .675 0 r
F
P
p
.31454 .48162 m .31148 .48215 L .31566 .48185 L 0 .519 0 r
F
P
p
.27291 .45308 m .31002 .47951 L .30196 .46447 L 0 .499 0 r
F
P
p
.002 w
.31017 .48183 m .31533 .48107 L p
.31008 .48047 L 0 .909 0 r
F P
s
P
p
.002 w
.30934 .48195 m .31017 .48183 L p
.30944 .4804 L 0 .909 0 r
F P
s
P
p
.30944 .4804 m .31017 .48183 L .31008 .48047 L 0 .909 0 r
F
P
p
.30974 .48062 m .30932 .48218 L .31096 .48201 L 0 .519 0 r
F
P
p
.31052 .48079 m .31096 .48201 L .31454 .48162 L 0 .519 0 r
F
P
p
.30974 .48062 m .31096 .48201 L .31052 .48079 L 0 .519 0 r
F
P
p
.31076 .48086 m .3145 .48161 L .31445 .48165 L 0 .519 0 r
F
P
p
.31076 .48086 m .3145 .48161 L .31076 .48086 L 0 .519 0 r
F
P
p
.31064 .48083 m .3145 .48161 L .31071 .48085 L 0 .519 0 r
F
P
p
.30974 .48062 m .31052 .48079 L .30992 .48068 L 0 .519 0 r
F
P
p
.31052 .48079 m .3145 .48161 L .31064 .48083 L 0 .519 0 r
F
P
p
.31052 .48079 m .31064 .48083 L .30992 .48068 L 0 .519 0 r
F
P
p
.3077 .48009 m .29993 .47874 L .309 .48089 L 0 .499 0 r
F
P
p
.30775 .48009 m .309 .48089 L .30909 .48079 L 0 .499 0 r
F
P
p
.30745 .47994 m .30769 .48009 L .30775 .48009 L 0 .499 0 r
F
P
p
.30769 .48009 m .309 .48089 L .30775 .48009 L 0 .499 0 r
F
P
p
.002 w
.31157 .48227 m .31566 .48185 L p
.31148 .48215 L 0 .519 0 r
F P
s
P
p
.30932 .48218 m .30956 .48247 L .3109 .48224 L 0 .519 0 r
F
P
p
.31083 .48202 m .3109 .48224 L .31454 .48162 L 0 .519 0 r
F
P
p
.30932 .48218 m .3109 .48224 L .31083 .48202 L 0 .519 0 r
F
P
p
.31096 .48095 m .31645 .48208 L .31557 .482 L 0 .519 0 r
F
P
p
.31032 .4808 m .31086 .48091 L .31096 .48095 L 0 .519 0 r
F
P
p
.31086 .48091 m .31645 .48208 L .31096 .48095 L 0 .519 0 r
F
P
p
.30992 .48068 m .31058 .48082 L .31032 .4808 L 0 .519 0 r
F
P
p
.31058 .48082 m .31645 .48208 L .31086 .48091 L 0 .519 0 r
F
P
p
.31058 .48082 m .31086 .48091 L .31032 .4808 L 0 .519 0 r
F
P
p
.002 w
.31769 .48154 m .31746 .48132 L p
.31677 .48139 L 0 .909 0 r
F P
s
P
p
.002 w
.31533 .48107 m .31676 .48136 L p
.31045 .48056 L 0 .909 0 r
F P
s
P
p
.31034 .48055 m .31043 .48056 L .31045 .48056 L 0 .909 0 r
F
P
p
.31043 .48056 m .31533 .48107 L .31045 .48056 L 0 .909 0 r
F
P
p
.30987 .48049 m .31027 .48053 L .31034 .48055 L 0 .909 0 r
F
P
p
.002 w
.31676 .48136 m .31769 .48154 L p
.31666 .4814 L 0 .909 0 r
F P
s
P
p
.31034 .48055 m .31045 .48056 L .31037 .48056 L 0 .909 0 r
F
P
p
.31045 .48056 m .31676 .48136 L .31048 .48057 L 0 .909 0 r
F
P
p
.31045 .48056 m .31048 .48057 L .31037 .48056 L 0 .909 0 r
F
P
p
.31049 .48057 m .31676 .48136 L .31666 .4814 L 0 .909 0 r
F
P
p
.31708 .48143 m .31651 .48164 L .31712 .48144 L 0 .519 0 r
F
P
p
.31651 .48164 m .31557 .482 L .31655 .48164 L 0 .519 0 r
F
P
p
.31651 .48164 m .31655 .48164 L .31712 .48144 L 0 .519 0 r
F
P
p
.31671 .48164 m .31717 .48215 L .3557 .47801 L 0 .637 0 r
F
P
p
.31831 .48157 m .32218 .48113 L .32381 .48116 L 0 .637 0 r
F
P
p
.31442 .48171 m .31557 .482 L .31455 .4817 L 0 .519 0 r
F
P
p
.31112 .48098 m .31438 .48173 L .31099 .48086 L 0 .519 0 r
F
P
p
.31438 .48173 m .31557 .482 L .31447 .48172 L 0 .519 0 r
F
P
p
.31438 .48173 m .31447 .48172 L .31099 .48086 L 0 .519 0 r
F
P
p
.31483 .48172 m .31566 .48185 L .31479 .48173 L 0 .519 0 r
F
P
p
.31447 .48166 m .31483 .48172 L .31479 .48173 L 0 .519 0 r
F
P
p
.31447 .48166 m .31566 .48185 L .31447 .48166 L 0 .519 0 r
F
P
p
.3145 .48161 m .31566 .48185 L .31445 .48165 L 0 .519 0 r
F
P
p
.31455 .4817 m .31557 .482 L .31708 .48143 L 0 .519 0 r
F
P
p
.31343 .48194 m .31423 .48242 L .31671 .48164 L 0 .637 0 r
F
P
p
.31424 .48186 m .31671 .48164 L .31423 .48188 L 0 .637 0 r
F
P
p
.31671 .48164 m .32218 .48113 L .31688 .48163 L 0 .637 0 r
F
P
p
.31671 .48164 m .31688 .48163 L .31423 .48188 L 0 .637 0 r
F
P
p
.31688 .48163 m .32218 .48113 L .31831 .48157 L 0 .637 0 r
F
P
p
.31423 .48242 m .32106 .48648 L .31671 .48164 L 0 .637 0 r
F
P
p
.002 w
.33256 .48367 m .3557 .47801 L p
.31717 .48215 L 0 .637 0 r
F P
s
P
p
.002 w
.3557 .47801 m .36841 .4778 L p
.32381 .48116 L 0 .637 0 r
F P
s
P
p
.32218 .48113 m .3557 .47801 L .32381 .48116 L 0 .637 0 r
F
P
p
.002 w
.36841 .4778 m .36457 .47548 L p
.31944 .48118 L 0 .637 0 r
F P
s
P
p
.31557 .482 m .31649 .48221 L .31717 .48149 L 0 .519 0 r
F
P
p
.002 w
.3175 .48186 m .31717 .48149 L p
.31649 .48221 L 0 .519 0 r
F P
s
P
p
.002 w
.31717 .48149 m .31712 .48144 L p
.31557 .482 L 0 .519 0 r
F P
s
P
p
.31423 .48188 m .31688 .48163 L .31831 .48157 L 0 .637 0 r
F
P
p
.31715 .48147 m .31769 .48154 L .31721 .48146 L 0 .909 0 r
F
P
p
.31715 .48147 m .31721 .48146 L .31025 .48032 L 0 .909 0 r
F
P
p
.31037 .48056 m .31048 .48057 L .31049 .48057 L 0 .909 0 r
F
P
p
.31048 .48057 m .31676 .48136 L .31049 .48057 L 0 .909 0 r
F
P
p
.31027 .48053 m .31036 .48054 L .31034 .48055 L 0 .909 0 r
F
P
p
.31037 .48054 m .31533 .48107 L .31043 .48056 L 0 .909 0 r
F
P
p
.31036 .48054 m .31037 .48054 L .31042 .48056 L 0 .909 0 r
F
P
p
.31037 .48054 m .31043 .48056 L .31042 .48056 L 0 .909 0 r
F
P
p
.31036 .48054 m .31042 .48056 L .31034 .48055 L 0 .909 0 r
F
P
p
.30944 .4804 m .30997 .48046 L .30987 .48049 L 0 .909 0 r
F
P
p
.31267 .48151 m .31279 .48155 L .31174 .48091 L 0 .499 0 r
F
P
p
.31009 .48047 m .31533 .48107 L .31037 .48054 L 0 .909 0 r
F
P
p
.31019 .4805 m .31037 .48054 L .31036 .48054 L 0 .909 0 r
F
P
p
.31009 .48047 m .31037 .48054 L .31019 .4805 L 0 .909 0 r
F
P
p
.31299 .48161 m .31328 .4817 L .31294 .4812 L 0 .499 0 r
F
P
p
.31037 .48056 m .31049 .48057 L .31025 .48032 L 0 .909 0 r
F
P
p
.31049 .48057 m .31715 .48147 L .31037 .48034 L 0 .909 0 r
F
P
p
.31049 .48057 m .31037 .48034 L .31025 .48032 L 0 .909 0 r
F
P
p
.31445 .48165 m .31447 .48166 L .31447 .48166 L 0 .519 0 r
F
P
p
.3108 .48061 m .31455 .4817 L .31708 .48143 L 0 .519 0 r
F
P
p
.31025 .48032 m .31677 .48139 L .31679 .48066 L 0 .909 0 r
F
P
p
.002 w
.31679 .48066 m .31395 .4807 L p
.31111 .48043 L 0 .909 0 r
F P
s
P
p
.002 w
.31395 .4807 m .31387 .4807 L p
.31247 .48056 L 0 .909 0 r
F P
s
P
p
.31111 .48043 m .31395 .4807 L .31247 .48056 L 0 .909 0 r
F
P
p
.31036 .48033 m .31679 .48066 L .31111 .48043 L 0 .909 0 r
F
P
p
.002 w
.31387 .4807 m .31372 .4807 L p
.31132 .48045 L 0 .909 0 r
F P
s
P
p
.31026 .48014 m .31069 .48038 L .30991 .4798 L 0 .499 0 r
F
P
p
.31069 .48038 m .31151 .48085 L .31084 .4804 L 0 .499 0 r
F
P
p
.31069 .48038 m .31084 .4804 L .30991 .4798 L 0 .499 0 r
F
P
p
.31079 .4804 m .31111 .48043 L .31132 .48045 L 0 .909 0 r
F
P
p
.31099 .48086 m .31442 .48171 L .3108 .48061 L 0 .519 0 r
F
P
p
.31442 .48171 m .31455 .4817 L .3108 .48061 L 0 .519 0 r
F
P
p
.30992 .48031 m .31037 .48056 L .31025 .48032 L 0 .909 0 r
F
P
p
.30055 .47635 m .30745 .47994 L .30986 .48039 L 0 .499 0 r
F
P
p
.30745 .47994 m .30974 .48062 L .30986 .48039 L 0 .499 0 r
F
P
p
.30764 .48019 m .30942 .48042 L .30944 .4804 L 0 .909 0 r
F
P
p
.30764 .48019 m .30944 .4804 L .30987 .48049 L 0 .909 0 r
F
P
p
.30997 .48046 m .31009 .48047 L .31027 .48053 L 0 .909 0 r
F
P
p
.31009 .48047 m .31036 .48054 L .31027 .48053 L 0 .909 0 r
F
P
p
.30997 .48046 m .31027 .48053 L .30987 .48049 L 0 .909 0 r
F
P
p
.30987 .48049 m .31034 .48055 L .31037 .48056 L 0 .909 0 r
F
P
p
.30987 .48049 m .31037 .48056 L .30992 .48031 L 0 .909 0 r
F
P
p
.31093 .48042 m .31148 .48075 L .31135 .48046 L 0 .499 0 r
F
P
p
.31148 .48075 m .31343 .48194 L .31185 .48081 L 0 .499 0 r
F
P
p
.31148 .48075 m .31185 .48081 L .31135 .48046 L 0 .499 0 r
F
P
p
.002 w
.31712 .48144 m .31451 .48126 L p
.31164 .48077 L 0 .519 0 r
F P
s
P
p
.002 w
.31451 .48126 m .31442 .48125 L p
.31275 .48097 L 0 .519 0 r
F P
s
P
p
.31164 .48077 m .31451 .48126 L .31275 .48097 L 0 .519 0 r
F
P
p
.3103 .48054 m .3108 .48061 L .31164 .48077 L 0 .519 0 r
F
P
p
.3108 .48061 m .31712 .48144 L .31164 .48077 L 0 .519 0 r
F
P
p
.3127 .48113 m .31294 .4812 L .31282 .48101 L 0 .499 0 r
F
P
p
.31265 .48097 m .31282 .48101 L .31256 .48061 L 0 .499 0 r
F
P
p
.3127 .48113 m .31282 .48101 L .31265 .48097 L 0 .499 0 r
F
P
p
.30474 .478 m .30349 .47763 L .31343 .48194 L 0 .499 0 r
F
P
p
.30764 .48019 m .30987 .48049 L .30992 .48031 L 0 .909 0 r
F
P
p
.002 w
.30575 .47807 m .30472 .47694 L p
.30368 .47681 L 0 .744 0 r
F P
s
P
p
.002 w
.30299 .47674 m .3054 .47725 L p
.30327 .47694 L 0 .859 0 r
F P
s
P
p
.30472 .47785 m .30575 .47807 L .30368 .47681 L 0 .744 0 r
F
P
p
.30208 .47679 m .30991 .48034 L .30589 .47765 L 0 .499 0 r
F
P
p
.30991 .48034 m .3103 .48052 L .30993 .48028 L 0 .499 0 r
F
P
p
.30991 .48034 m .30993 .48028 L .30589 .47765 L 0 .499 0 r
F
P
p
.3103 .48054 m .31108 .48097 L .3108 .48061 L 0 .519 0 r
F
P
p
.30992 .48031 m .31036 .48033 L .31111 .48043 L 0 .909 0 r
F
P
p
.3103 .48052 m .31343 .48194 L .31026 .48014 L 0 .499 0 r
F
P
p
.3103 .48052 m .31026 .48014 L .30589 .47765 L 0 .499 0 r
F
P
p
.30745 .47994 m .30953 .48102 L .30974 .48062 L 0 .499 0 r
F
P
p
.309 .48089 m .27468 .47276 L .30852 .48145 L 0 .499 0 r
F
P
p
.002 w
.30842 .48155 m .30934 .48195 L p
.30869 .48128 L 0 .909 0 r
F P
s
P
p
.30869 .48128 m .30852 .48145 L .30855 .48146 L 0 .499 0 r
F
P
p
.309 .48089 m .30852 .48145 L .30869 .48128 L 0 .499 0 r
F
P
p
.002 w
.27468 .47276 m .29438 .48005 L .30855 .48146 L p
0 .499 0 r
F P
s
P
p
.002 w
.30764 .48019 m .30784 .48129 L .30842 .48155 L p
0 .909 0 r
F P
s
P
p
.30764 .48019 m .30842 .48155 L .30869 .48128 L 0 .909 0 r
F
P
p
.30764 .48019 m .30867 .48126 L .309 .48089 L 0 .909 0 r
F
P
p
.30934 .48047 m .309 .48089 L .30937 .48047 L 0 .909 0 r
F
P
p
.30764 .48019 m .309 .48089 L .30934 .48047 L 0 .909 0 r
F
P
p
.30867 .48126 m .30934 .48195 L .30944 .4804 L 0 .909 0 r
F
P
p
.002 w
.30855 .48146 m .3093 .48153 L p
.309 .48089 L 0 .499 0 r
F P
s
P
p
.30953 .48102 m .309 .48089 L .3093 .48153 L 0 .499 0 r
F
P
p
.30909 .48079 m .309 .48089 L .30953 .48102 L 0 .499 0 r
F
P
p
.30764 .48019 m .30907 .48188 L .30953 .48102 L 0 .519 0 r
F
P
p
.3097 .48062 m .30953 .48102 L .30974 .48062 L 0 .519 0 r
F
P
p
.30764 .48019 m .30953 .48102 L .3097 .48062 L 0 .519 0 r
F
P
p
.30907 .48188 m .30932 .48218 L .30974 .48062 L 0 .519 0 r
F
P
p
.002 w
.3093 .48153 m .31343 .48194 L p
.30953 .48102 L 0 .499 0 r
F P
s
P
p
.30764 .48019 m .30992 .48068 L .31032 .4808 L 0 .519 0 r
F
P
p
.30764 .48019 m .30974 .48062 L .30992 .48068 L 0 .519 0 r
F
P
p
.30764 .48019 m .31032 .4808 L .3103 .48054 L 0 .519 0 r
F
P
p
.31071 .48085 m .31076 .48086 L .31076 .48086 L 0 .519 0 r
F
P
p
.30992 .48068 m .31064 .48083 L .31071 .48085 L 0 .519 0 r
F
P
p
.31032 .4808 m .31108 .48097 L .3103 .48054 L 0 .519 0 r
F
P
p
.30992 .48031 m .31069 .48038 L .31079 .4804 L 0 .909 0 r
F
P
p
.31069 .48038 m .31111 .48043 L .31079 .4804 L 0 .909 0 r
F
P
p
.31111 .48043 m .31387 .4807 L .31132 .48045 L 0 .909 0 r
F
P
p
.31239 .48059 m .31132 .48045 L .31372 .4807 L 0 .909 0 r
F
P
p
.31236 .48059 m .31256 .48061 L .30982 .47644 L 0 .499 0 r
F
P
p
.31168 .48089 m .31174 .48091 L .31148 .48075 L 0 .499 0 r
F
P
p
.31195 .48084 m .31211 .48087 L .30982 .47644 L 0 .499 0 r
F
P
p
.31164 .48077 m .31442 .48125 L .31324 .48109 L 0 .519 0 r
F
P
p
.31164 .48077 m .31324 .48109 L .31282 .48101 L 0 .519 0 r
F
P
p
.31319 .48066 m .31299 .48064 L .31304 .48122 L 0 .499 0 r
F
P
p
.31218 .481 m .3127 .48113 L .31262 .48101 L 0 .499 0 r
F
P
p
.31214 .48093 m .31262 .48101 L .30982 .47644 L 0 .499 0 r
F
P
p
.31218 .481 m .31262 .48101 L .31214 .48093 L 0 .499 0 r
F
P
p
.002 w
.31372 .4807 m .31268 .48062 L p
.31239 .48059 L 0 .909 0 r
F P
s
P
p
.002 w
.31341 .48175 m .31332 .48111 L p
.31331 .48172 L 0 .499 0 r
F P
s
P
p
.002 w
.31332 .48111 m .31247 .4746 L p
.31324 .48109 L 0 .499 0 r
F P
s
P
p
.31332 .48111 m .31324 .48109 L .31331 .48172 L 0 .499 0 r
F
P
p
.002 w
.31442 .48125 m .31395 .48122 L p
.31339 .48112 L 0 .519 0 r
F P
s
P
p
.31321 .48109 m .31324 .48109 L .31339 .48112 L 0 .519 0 r
F
P
p
.31324 .48109 m .31442 .48125 L .31339 .48112 L 0 .519 0 r
F
P
p
.31301 .48107 m .31321 .48109 L .3137 .48118 L 0 .519 0 r
F
P
p
.31151 .48085 m .31168 .48089 L .31144 .48074 L 0 .499 0 r
F
P
p
.31304 .48122 m .31294 .48103 L .31301 .48121 L 0 .499 0 r
F
P
p
.31294 .48103 m .30619 .46855 L .31291 .48103 L 0 .499 0 r
F
P
p
.31294 .48103 m .31291 .48103 L .31301 .48121 L 0 .499 0 r
F
P
p
.31255 .4806 m .30619 .46855 L .3079 .47352 L 0 .499 0 r
F
P
p
.31294 .4812 m .31263 .48061 L .31255 .4806 L 0 .499 0 r
F
P
p
.31263 .48061 m .30619 .46855 L .31255 .4806 L 0 .499 0 r
F
P
p
.31301 .48121 m .30619 .46855 L .31294 .4812 L 0 .499 0 r
F
P
p
.002 w
.31267 .48061 m .31076 .48046 L p
.31238 .48059 L 0 .909 0 r
F P
s
P
p
.31239 .48059 m .31255 .4806 L .31238 .48059 L 0 .909 0 r
F
P
p
.31255 .4806 m .31267 .48061 L .31238 .48059 L 0 .909 0 r
F
P
p
.3103 .48054 m .31145 .48074 L .31321 .48109 L 0 .519 0 r
F
P
p
.31195 .48084 m .31218 .481 L .31211 .48087 L 0 .499 0 r
F
P
p
.31145 .48074 m .31164 .48077 L .31282 .48101 L 0 .519 0 r
F
P
p
.31145 .48074 m .31282 .48101 L .31321 .48109 L 0 .519 0 r
F
P
p
.31108 .48097 m .31112 .48098 L .31099 .48086 L 0 .519 0 r
F
P
p
.30986 .48039 m .30953 .48102 L .31343 .48194 L 0 .499 0 r
F
P
p
.30764 .48019 m .31266 .481 L .31301 .48107 L 0 .519 0 r
F
P
p
.31304 .48122 m .31303 .48105 L .31294 .48103 L 0 .499 0 r
F
P
p
.31266 .481 m .31321 .48109 L .31301 .48107 L 0 .519 0 r
F
P
p
.002 w
.31076 .48046 m .30764 .48019 L p
.31184 .48054 L 0 .909 0 r
F P
s
P
p
.31184 .48054 m .31239 .48059 L .31199 .48056 L 0 .909 0 r
F
P
p
.31152 .48051 m .31195 .48084 L .31181 .48054 L 0 .499 0 r
F
P
p
.31184 .48054 m .31199 .48056 L .31076 .48046 L 0 .909 0 r
F
P
p
.31131 .48072 m .31144 .48074 L .311 .48047 L 0 .499 0 r
F
P
p
.31092 .48046 m .311 .48047 L .30991 .4798 L 0 .499 0 r
F
P
p
.31131 .48072 m .311 .48047 L .31092 .48046 L 0 .499 0 r
F
P
p
.31151 .48085 m .31144 .48074 L .31131 .48072 L 0 .499 0 r
F
P
p
.002 w
.31087 .48072 m .30764 .48019 L p
.3137 .48118 L 0 .519 0 r
F P
s
P
p
.3137 .48118 m .31321 .48109 L .31395 .48122 L 0 .519 0 r
F
P
p
.3137 .48118 m .3138 .4812 L .31373 .48119 L 0 .519 0 r
F
P
p
.3137 .48118 m .31373 .48119 L .31087 .48072 L 0 .519 0 r
F
P
p
.002 w
.31395 .48122 m .31384 .48121 L p
.3138 .4812 L 0 .519 0 r
F P
s
P
p
.002 w
.31384 .48121 m .31087 .48072 L p
.3138 .4812 L 0 .519 0 r
F P
s
P
p
.31326 .48128 m .31324 .48111 L .31304 .48122 L 0 .499 0 r
F
P
p
.31324 .48111 m .31319 .48066 L .31308 .48108 L 0 .499 0 r
F
P
p
.31324 .48111 m .31308 .48108 L .31304 .48122 L 0 .499 0 r
F
P
p
.31319 .48066 m .31247 .4746 L .31299 .48064 L 0 .499 0 r
F
P
p
.002 w
.31268 .48062 m .31267 .48061 L p
.31255 .4806 L 0 .909 0 r
F P
s
P
p
.31239 .48059 m .31268 .48062 L .31255 .4806 L 0 .909 0 r
F
P
p
.31282 .48101 m .31324 .48109 L .31321 .48109 L 0 .519 0 r
F
P
p
.002 w
.31247 .4746 m .30619 .46855 L p
.31294 .48103 L 0 .499 0 r
F P
s
P
p
.31303 .48105 m .31247 .4746 L .31294 .48103 L 0 .499 0 r
F
P
p
.31001 .47938 m .31152 .48051 L .30982 .47644 L 0 .499 0 r
F
P
p
.31152 .48051 m .31181 .48054 L .30982 .47644 L 0 .499 0 r
F
P
p
.31184 .48054 m .31132 .48045 L .31239 .48059 L 0 .909 0 r
F
P
p
.30764 .48019 m .31104 .48043 L .31184 .48054 L 0 .909 0 r
F
P
p
.31135 .48046 m .31208 .48098 L .31145 .48047 L 0 .499 0 r
F
P
p
.31104 .48043 m .31132 .48045 L .31184 .48054 L 0 .909 0 r
F
P
p
.31144 .48074 m .31148 .48075 L .31093 .48042 L 0 .499 0 r
F
P
p
.31091 .48041 m .31093 .48042 L .3099 .47979 L 0 .499 0 r
F
P
p
.31144 .48074 m .31093 .48042 L .31091 .48041 L 0 .499 0 r
F
P
p
.31168 .48089 m .31148 .48075 L .31144 .48074 L 0 .499 0 r
F
P
p
.30764 .48019 m .3103 .48054 L .31192 .48084 L 0 .519 0 r
F
P
p
.31266 .481 m .31192 .48084 L .31321 .48109 L 0 .519 0 r
F
P
p
.30764 .48019 m .31192 .48084 L .31266 .481 L 0 .519 0 r
F
P
p
.31259 .48096 m .31256 .48061 L .31236 .48059 L 0 .499 0 r
F
P
p
.3127 .48113 m .31265 .48097 L .31259 .48096 L 0 .499 0 r
F
P
p
.31265 .48097 m .31256 .48061 L .31259 .48096 L 0 .499 0 r
F
P
p
.3019 .47616 m .30327 .47694 L .30267 .47621 L 0 .859 0 r
F
P
p
.3019 .47616 m .30267 .47621 L .30337 .47632 L 0 .859 0 r
F
P
p
.002 w
.30446 .47632 m .30343 .47632 L p
.30267 .47621 L 0 .859 0 r
F P
s
P
p
.002 w
.30343 .47632 m .30337 .47632 L p
.30267 .47621 L 0 .859 0 r
F P
s
P
p
.30272 .47585 m .3036 .47635 L .30187 .475 L 0 .499 0 r
F
P
p
.3036 .47635 m .30482 .47704 L .30387 .47639 L 0 .499 0 r
F
P
p
.3036 .47635 m .30387 .47639 L .30187 .475 L 0 .499 0 r
F
P
p
.002 w
.27291 .45308 m .26946 .45513 L p
.31093 .48042 L 0 .499 0 r
F P
s
P
p
.31093 .48042 m .31135 .48046 L .27291 .45308 L 0 .499 0 r
F
P
p
.31299 .48161 m .31294 .4812 L .3127 .48113 L 0 .499 0 r
F
P
p
.31267 .48151 m .31174 .48091 L .31168 .48089 L 0 .499 0 r
F
P
p
.31331 .48172 m .31326 .48128 L .31304 .48122 L 0 .499 0 r
F
P
p
.31218 .481 m .31299 .48161 L .3127 .48113 L 0 .499 0 r
F
P
p
.31151 .48085 m .31267 .48151 L .31168 .48089 L 0 .499 0 r
F
P
p
.31343 .48194 m .31424 .48186 L .31423 .48188 L 0 .637 0 r
F
P
p
.31343 .48194 m .31831 .48157 L .31944 .48118 L 0 .637 0 r
F
P
p
.31831 .48157 m .36841 .4778 L .31944 .48118 L 0 .637 0 r
F
P
p
.002 w
.32106 .48648 m .33256 .48367 L p
.31717 .48215 L 0 .637 0 r
F P
s
P
p
.002 w
.31645 .48208 m .31814 .48258 L p
.31557 .482 L 0 .519 0 r
F P
s
P
p
.002 w
.31814 .48258 m .3175 .48186 L p
.31649 .48221 L 0 .519 0 r
F P
s
P
p
.31402 .48189 m .32032 .48109 L .34811 .47878 L 0 .637 0 r
F
P
p
.32032 .48109 m .32515 .48048 L .3284 .48024 L 0 .637 0 r
F
P
p
.32032 .48109 m .3284 .48024 L .34811 .47878 L 0 .637 0 r
F
P
p
.31006 .48002 m .31026 .48014 L .3099 .47979 L 0 .499 0 r
F
P
p
.31026 .48014 m .30991 .4798 L .3099 .47979 L 0 .499 0 r
F
P
p
.32426 .48057 m .32521 .48047 L .32032 .48109 L 0 .637 0 r
F
P
p
.31987 .48114 m .32032 .48109 L .31402 .48189 L 0 .637 0 r
F
P
p
.32426 .48057 m .32032 .48109 L .31987 .48114 L 0 .637 0 r
F
P
p
.31208 .48098 m .31295 .48159 L .31215 .481 L 0 .499 0 r
F
P
p
.31208 .48098 m .31215 .481 L .31145 .48047 L 0 .499 0 r
F
P
p
.31215 .481 m .31147 .48047 L .31145 .48047 L 0 .499 0 r
F
P
p
.31295 .48159 m .31216 .481 L .31215 .481 L 0 .499 0 r
F
P
p
.31216 .481 m .31147 .48047 L .31215 .481 L 0 .499 0 r
F
P
p
.31331 .48172 m .31304 .48122 L .31328 .4817 L 0 .499 0 r
F
P
p
.31304 .48122 m .31301 .48121 L .31328 .4817 L 0 .499 0 r
F
P
p
.31295 .48159 m .31299 .48161 L .31218 .481 L 0 .499 0 r
F
P
p
.31216 .481 m .31218 .481 L .31147 .48047 L 0 .499 0 r
F
P
p
.31295 .48159 m .31218 .481 L .31216 .481 L 0 .499 0 r
F
P
p
.31328 .4817 m .31301 .48121 L .31294 .4812 L 0 .499 0 r
F
P
p
.31408 .48186 m .31628 .48158 L .31402 .48189 L 0 .637 0 r
F
P
p
.31628 .48158 m .32426 .48057 L .31624 .4816 L 0 .637 0 r
F
P
p
.31628 .48158 m .31624 .4816 L .31402 .48189 L 0 .637 0 r
F
P
p
.32426 .48057 m .36457 .47548 L .32521 .48047 L 0 .637 0 r
F
P
p
.002 w
.31746 .48132 m .31679 .48066 L p
.31677 .48139 L 0 .909 0 r
F P
s
P
p
.31343 .48194 m .31331 .48172 L .31328 .4817 L 0 .499 0 r
F
P
p
.002 w
.31343 .48194 m .31341 .48175 L p
.31331 .48172 L 0 .499 0 r
F P
s
P
p
.002 w
.30619 .46855 m .30196 .46447 L p
.3079 .47352 L 0 .499 0 r
F P
s
P
p
.31145 .48047 m .31147 .48047 L .31001 .47938 L 0 .499 0 r
F
P
p
.31007 .47955 m .31135 .48046 L .31001 .47938 L 0 .499 0 r
F
P
p
.31135 .48046 m .31145 .48047 L .31001 .47938 L 0 .499 0 r
F
P
p
.30764 .48019 m .30992 .48031 L .31132 .48045 L 0 .909 0 r
F
P
p
.30752 .47998 m .29877 .47847 L .29993 .47874 L 0 .499 0 r
F
P
p
.30752 .47998 m .29993 .47874 L .3077 .48009 L 0 .499 0 r
F
P
p
.30745 .47994 m .30683 .47983 L .30752 .47998 L 0 .499 0 r
F
P
p
.30683 .47983 m .29877 .47847 L .30752 .47998 L 0 .499 0 r
F
P
p
.31295 .48159 m .31343 .48194 L .31299 .48161 L 0 .499 0 r
F
P
p
.31267 .48151 m .31343 .48194 L .31279 .48155 L 0 .499 0 r
F
P
p
.31299 .48161 m .31343 .48194 L .31328 .4817 L 0 .499 0 r
F
P
p
.31002 .47951 m .31007 .47955 L .31001 .47938 L 0 .499 0 r
F
P
p
.31002 .47951 m .30982 .47644 L .30196 .46447 L 0 .499 0 r
F
P
p
.30055 .47635 m .29954 .47755 L .30745 .47994 L 0 .499 0 r
F
P
p
.29954 .47755 m .29877 .47847 L .30745 .47994 L 0 .499 0 r
F
P
p
.29723 .47616 m .30079 .47762 L .30117 .47695 L 0 .744 0 r
F
P
p
.29715 .47614 m .29729 .4762 L .29723 .47616 L 0 .744 0 r
F
P
p
.29729 .4762 m .30079 .47762 L .29723 .47616 L 0 .744 0 r
F
P
p
.002 w
.30613 .4787 m .30419 .47782 L p
.30764 .48019 L 0 .334 0 r
F P
s
P
p
.29919 .47634 m .30049 .47642 L .30178 .47672 L 0 .859 0 r
F
P
p
.29839 .47622 m .29899 .47628 L .29919 .47634 L 0 .859 0 r
F
P
p
.29899 .47628 m .30049 .47642 L .29919 .47634 L 0 .859 0 r
F
P
p
.2975 .47609 m .2983 .47618 L .29839 .47622 L 0 .859 0 r
F
P
p
.2983 .47618 m .30049 .47642 L .29839 .47622 L 0 .859 0 r
F
P
p
.29691 .47597 m .30049 .47642 L .2975 .47609 L 0 .859 0 r
F
P
p
.29755 .4761 m .30178 .47672 L .30181 .47658 L 0 .859 0 r
F
P
p
.29755 .4761 m .30181 .47658 L .3019 .47616 L 0 .859 0 r
F
P
p
.29515 .47574 m .29691 .47597 L .2975 .47609 L 0 .859 0 r
F
P
p
.29663 .47591 m .29659 .4759 L .29658 .4759 L 0 .675 0 r
F
P
p
.29515 .47574 m .29755 .4761 L .3019 .47616 L 0 .859 0 r
F
P
p
.30178 .47672 m .30252 .47673 L .30327 .47694 L 0 .859 0 r
F
P
p
.30178 .47672 m .30327 .47694 L .3019 .47616 L 0 .859 0 r
F
P
p
.3018 .47666 m .30208 .47679 L .30206 .47547 L 0 .499 0 r
F
P
p
.30327 .47694 m .3054 .47725 L .30267 .47621 L 0 .859 0 r
F
P
p
.30277 .4767 m .30368 .47681 L .3034 .4768 L 0 .744 0 r
F
P
p
.002 w
.30472 .47694 m .30415 .47691 L p
.30368 .47681 L 0 .744 0 r
F P
s
P
p
.30208 .47679 m .30589 .47765 L .30482 .47704 L 0 .499 0 r
F
P
p
.002 w
.30415 .47691 m .30394 .47689 L p
.30368 .47681 L 0 .744 0 r
F P
s
P
p
.30368 .47681 m .30394 .47689 L .3034 .4768 L 0 .744 0 r
F
P
p
.30208 .47658 m .30482 .47704 L .30206 .47547 L 0 .499 0 r
F
P
p
.30208 .47679 m .30482 .47704 L .30208 .47658 L 0 .499 0 r
F
P
p
.002 w
.30394 .47689 m .30149 .47674 L p
.3034 .4768 L 0 .744 0 r
F P
s
P
p
.29715 .476 m .29782 .47616 L .30277 .4767 L 0 .744 0 r
F
P
p
.29782 .47616 m .30282 .47743 L .30278 .47695 L 0 .744 0 r
F
P
p
.29782 .47616 m .30278 .47695 L .30277 .4767 L 0 .744 0 r
F
P
p
.3028 .47725 m .30281 .47733 L .30349 .47763 L 0 .499 0 r
F
P
p
.29989 .47619 m .3019 .47616 L .30131 .47632 L 0 .859 0 r
F
P
p
.30021 .47686 m .30117 .47695 L .30282 .47743 L 0 .744 0 r
F
P
p
.29792 .47635 m .29968 .47667 L .30021 .47686 L 0 .744 0 r
F
P
p
.29968 .47667 m .30117 .47695 L .30021 .47686 L 0 .744 0 r
F
P
p
.30394 .47814 m .30419 .47782 L .30241 .47729 L 0 .334 0 r
F
P
p
.30764 .48019 m .30538 .47863 L .30394 .47814 L 0 .334 0 r
F
P
p
.30538 .47863 m .30419 .47782 L .30394 .47814 L 0 .334 0 r
F
P
p
.29741 .47622 m .30117 .47695 L .29792 .47635 L 0 .744 0 r
F
P
p
.29715 .47614 m .29723 .47616 L .29741 .47622 L 0 .744 0 r
F
P
p
.29723 .47616 m .30117 .47695 L .29741 .47622 L 0 .744 0 r
F
P
p
.29741 .47622 m .29705 .47604 L .29718 .47612 L 0 .675 0 r
F
P
p
.30764 .48019 m .2978 .47633 L .29741 .47622 L 0 .675 0 r
F
P
p
.2978 .47633 m .29705 .47604 L .29741 .47622 L 0 .675 0 r
F
P
p
.29772 .47631 m .30282 .47743 L .29715 .476 L 0 .744 0 r
F
P
p
.29783 .476 m .2986 .47596 L .29989 .47619 L 0 .859 0 r
F
P
p
.2986 .47596 m .3019 .47616 L .29989 .47619 L 0 .859 0 r
F
P
p
.002 w
.30284 .47786 m .29747 .47617 L p
.30764 .48019 L 0 .675 0 r
F P
s
P
p
.30764 .48019 m .29747 .47617 L .29768 .47629 L 0 .675 0 r
F
P
p
.29688 .47632 m .30079 .47762 L .29715 .47614 L 0 .744 0 r
F
P
p
.29718 .47612 m .29686 .476 L .29629 .4767 L 0 .675 0 r
F
P
p
.29515 .47574 m .29584 .47655 L .30079 .47762 L 0 .744 0 r
F
P
p
.29737 .47707 m .29585 .47657 L .29674 .47688 L 0 .675 0 r
F
P
p
.29629 .4767 m .29585 .47657 L .29737 .47707 L 0 .675 0 r
F
P
p
.002 w
.29691 .47759 m .29823 .4774 L p
.29712 .47702 L 0 .859 0 r
F P
s
P
p
.29679 .4769 m .29645 .47711 L .29698 .47747 L 0 .675 0 r
F
P
p
.002 w
.29709 .478 m .29939 .47776 L p
.29737 .47707 L 0 .744 0 r
F P
s
P
p
.29721 .47723 m .29698 .47747 L .3008 .48007 L 0 .675 0 r
F
P
p
.29679 .4769 m .29698 .47747 L .29721 .47723 L 0 .675 0 r
F
P
p
.002 w
.2962 .47726 m .29691 .47759 L p
.29645 .47711 L 0 .859 0 r
F P
s
P
p
.002 w
.29637 .47715 m .29638 .47716 L p
.29645 .47711 L 0 .675 0 r
F P
s
P
p
.29679 .47765 m .29709 .478 L .29737 .47707 L 0 .744 0 r
F
P
p
.002 w
.29638 .47716 m .3008 .48007 L p
.29645 .47711 L 0 .675 0 r
F P
s
P
p
.002 w
.29939 .47776 m .30079 .47762 L p
.29753 .47691 L 0 .744 0 r
F P
s
P
p
.30764 .48019 m .29737 .47707 L .3008 .48007 L 0 .675 0 r
F
P
p
.29737 .47707 m .29679 .4769 L .29721 .47723 L 0 .675 0 r
F
P
p
.29737 .47707 m .29721 .47723 L .3008 .48007 L 0 .675 0 r
F
P
p
.29584 .47655 m .29737 .47707 L .29753 .47691 L 0 .744 0 r
F
P
p
.29737 .47707 m .29939 .47776 L .29753 .47691 L 0 .744 0 r
F
P
p
.002 w
.2953 .47644 m .29637 .47715 L p
.29679 .4769 L 0 .675 0 r
F P
s
P
p
.29584 .47655 m .29679 .47765 L .29737 .47707 L 0 .744 0 r
F
P
p
.30764 .48019 m .29629 .4767 L .29737 .47707 L 0 .675 0 r
F
P
p
.30764 .48019 m .29718 .47612 L .29629 .4767 L 0 .675 0 r
F
P
p
.30764 .48019 m .29849 .47628 L .30164 .47988 L 0 .334 0 r
F
P
p
.30079 .47661 m .30277 .4767 L .3016 .47674 L 0 .744 0 r
F
P
p
.29975 .47683 m .29873 .4764 L .2993 .47663 L 0 .334 0 r
F
P
p
.29515 .47574 m .29815 .47612 L .29842 .47625 L 0 .744 0 r
F
P
p
.29849 .47628 m .29844 .47626 L .29815 .47623 L 0 .334 0 r
F
P
p
.002 w
.298 .47607 m .29813 .47621 L p
.29844 .47626 L 0 .334 0 r
F P
s
P
p
.002 w
.29813 .47621 m .29815 .47623 L p
.29844 .47626 L 0 .334 0 r
F P
s
P
p
.002 w
.29705 .47604 m .29659 .4759 L p
.29718 .47612 L 0 .675 0 r
F P
s
P
p
.29515 .47574 m .3016 .47674 L .29982 .47648 L 0 .744 0 r
F
P
p
.002 w
.30149 .47674 m .2984 .47625 L .29746 .4761 L p
0 .744 0 r
F P
s
P
p
.002 w
.29746 .4761 m .29515 .47574 L p
.29982 .47648 L 0 .744 0 r
F P
s
P
p
.29982 .47648 m .30149 .47674 L .29746 .4761 L 0 .744 0 r
F
P
p
.002 w
.30131 .47632 m .29831 .47604 L .29783 .476 L p
0 .859 0 r
F P
s
P
p
.002 w
.29783 .476 m .29515 .47574 L p
.29783 .476 L 0 .859 0 r
F P
s
P
p
.29783 .476 m .30131 .47632 L .29783 .476 L 0 .859 0 r
F
P
p
.29873 .4764 m .2978 .476 L .29859 .47633 L 0 .334 0 r
F
P
p
.29515 .47574 m .29763 .4759 L .29783 .476 L 0 .859 0 r
F
P
p
.2978 .476 m .29721 .47575 L .29781 .476 L 0 .334 0 r
F
P
p
.2978 .476 m .29781 .476 L .29859 .47633 L 0 .334 0 r
F
P
p
.29873 .4764 m .29859 .47633 L .2993 .47663 L 0 .334 0 r
F
P
p
.29842 .47625 m .2992 .47625 L .30079 .47661 L 0 .744 0 r
F
P
p
.29815 .47612 m .2992 .47625 L .29842 .47625 L 0 .744 0 r
F
P
p
.2992 .47625 m .30277 .4767 L .30079 .47661 L 0 .744 0 r
F
P
p
.002 w
.30419 .47782 m .30229 .47695 L p
.30241 .47729 L 0 .334 0 r
F P
s
P
p
.002 w
.30229 .47695 m .3011 .47641 L p
.30171 .47682 L 0 .334 0 r
F P
s
P
p
.30241 .47729 m .30229 .47695 L .30171 .47682 L 0 .334 0 r
F
P
p
.002 w
.29815 .47623 m .30164 .47988 L p
.29849 .47628 L 0 .334 0 r
F P
s
P
p
.29982 .47648 m .3016 .47674 L .30149 .47674 L 0 .744 0 r
F
P
p
.002 w
.2995 .47568 m .29842 .47571 L p
.30764 .48019 L 0 .334 0 r
F P
s
P
p
.002 w
.30467 .47843 m .30284 .47786 L p
.30764 .48019 L 0 .675 0 r
F P
s
P
p
.2993 .47663 m .29805 .4761 L .298 .47607 L 0 .334 0 r
F
P
p
.002 w
.29721 .47575 m .29793 .47605 L p
.29805 .4761 L 0 .334 0 r
F P
s
P
p
.002 w
.29793 .47605 m .298 .47607 L p
.29805 .4761 L 0 .334 0 r
F P
s
P
p
.29763 .4759 m .2986 .47596 L .29783 .476 L 0 .859 0 r
F
P
p
.30764 .48019 m .29975 .47683 L .2993 .47663 L 0 .334 0 r
F
P
p
.002 w
.29842 .47571 m .29721 .47575 L p
.30764 .48019 L 0 .334 0 r
F P
s
P
p
.002 w
.3011 .47641 m .2995 .47568 L p
.30068 .47633 L 0 .334 0 r
F P
s
P
p
.30241 .47729 m .3011 .47641 L .30068 .47633 L 0 .334 0 r
F
P
p
.002 w
.29747 .47617 m .29705 .47604 L p
.29768 .47629 L 0 .675 0 r
F P
s
P
p
.29515 .47574 m .29688 .47632 L .29715 .47614 L 0 .744 0 r
F
P
p
.29515 .47574 m .29715 .47614 L .29792 .47635 L 0 .744 0 r
F
P
p
.29515 .47574 m .29772 .47631 L .29715 .476 L 0 .744 0 r
F
P
p
.2959 .47653 m .2962 .47726 L .29645 .47711 L 0 .859 0 r
F
P
p
.002 w
.29535 .47678 m .29537 .47689 L p
.2959 .47653 L 0 .859 0 r
F P
s
P
p
.29585 .47657 m .29586 .47655 L .29584 .47656 L 0 .675 0 r
F
P
p
.002 w
.30337 .47632 m .30131 .47632 L p
.3019 .47616 L 0 .859 0 r
F P
s
P
p
.28961 .47483 m .27468 .47276 L .28482 .47431 L 0 .499 0 r
F
P
p
.30277 .4767 m .3034 .4768 L .30149 .47674 L 0 .744 0 r
F
P
p
.30482 .47704 m .30589 .47765 L .30503 .47708 L 0 .499 0 r
F
P
p
.30482 .47704 m .30503 .47708 L .30187 .475 L 0 .499 0 r
F
P
p
.30589 .47765 m .31006 .48002 L .30643 .4778 L 0 .499 0 r
F
P
p
.30589 .47765 m .30643 .4778 L .30187 .475 L 0 .499 0 r
F
P
p
.31006 .48002 m .3099 .47979 L .30128 .47453 L 0 .499 0 r
F
P
p
.30146 .47475 m .30128 .47453 L .26946 .45513 L 0 .499 0 r
F
P
p
.31006 .48002 m .30128 .47453 L .30146 .47475 L 0 .499 0 r
F
P
p
.002 w
.26946 .45513 m .26618 .45506 L p
.30272 .47585 L 0 .499 0 r
F P
s
P
p
.30272 .47585 m .30187 .475 L .26946 .45513 L 0 .499 0 r
F
P
p
.002 w
.30956 .48247 m .31157 .48227 L p
.31148 .48215 L 0 .519 0 r
F P
s
P
p
.002 w
.36457 .47548 m .35651 .4771 L p
.32515 .48048 L 0 .637 0 r
F P
s
P
p
.002 w
.35651 .4771 m .34811 .47878 L p
.32515 .48048 L 0 .637 0 r
F P
s
P
p
.002 w
.34811 .47878 m .33139 .48041 L .31399 .48189 L p
0 .637 0 r
F P
s
P
p
.002 w
.31399 .48189 m .31343 .48194 L p
.31402 .48189 L 0 .637 0 r
F P
s
P
p
.31402 .48189 m .34811 .47878 L .31399 .48189 L 0 .637 0 r
F
P
p
.31343 .48194 m .31408 .48186 L .31402 .48189 L 0 .637 0 r
F
P
p
.002 w
.3763 .45036 m .36619 .47927 L p
.36894 .48207 L 0 .63 0 r
F P
s
P
p
.37371 .48691 m .37404 .48217 L .36894 .48207 L 0 .63 0 r
F
P
p
.37404 .48217 m .3763 .45036 L .36894 .48207 L 0 .63 0 r
F
P
p
.37886 .48594 m .3763 .45036 L .37371 .48691 L 0 .63 0 r
F
P
p
.002 w
.36295 .49074 m .36169 .50145 L p
.38142 .48589 L .586 .013 0 r
F P
s
P
p
.36394 .49018 m .36295 .49074 L .38142 .48589 L .586 .013 0 r
F
P
p
.38355 .48536 m .38709 .45056 L .38293 .48551 L 0 .63 0 r
F
P
p
.39638 .47484 m .39992 .46604 L .39619 .47483 L 0 .726 0 r
F
P
p
.002 w
.38709 .45056 m .3815 .4441 L p
.38229 .48567 L 0 .63 0 r
F P
s
P
p
.38293 .48551 m .38709 .45056 L .38229 .48567 L 0 .63 0 r
F
P
p
.40848 .46454 m .41883 .48461 L .41805 .48375 L .714 0 0 r
F
P
p
.002 w
.44813 .47793 m .44334 .4722 L p
.44194 .49208 L 0 .397 0 r
F P
s
P
p
.44584 .4897 m .44813 .47793 L .44194 .49208 L 0 .397 0 r
F
P
p
.40848 .46454 m .41805 .48375 L .41619 .4817 L .714 0 0 r
F
P
p
.41966 .48136 m .42018 .48134 L .4161 .4751 L .612 0 .761 r
F
P
p
.4161 .4751 m .42018 .48134 L .42058 .48132 L .612 0 .761 r
F
P
p
.41507 .4711 m .41747 .4735 L .41592 .47064 L .612 0 .761 r
F
P
p
.41747 .4735 m .41807 .47281 L .41592 .47064 L .612 0 .761 r
F
P
p
.002 w
.40848 .46454 m .41576 .47549 L p
.4161 .4751 L .612 0 .761 r
F P
s
P
p
.40848 .46454 m .4161 .4751 L .41651 .47463 L .612 0 .761 r
F
P
p
.40876 .46687 m .41003 .47739 L .40925 .46748 L .714 0 0 r
F
P
p
.41202 .46806 m .41966 .47854 L .42228 .47829 L .612 0 .761 r
F
P
p
.002 w
.33639 .54918 m .37011 .53963 L p
.33186 .5455 L 0 .686 0 r
F P
s
P
p
.002 w
.37011 .53963 m .38249 .53906 L p
.35229 .54294 L 0 .686 0 r
F P
s
P
p
.34998 .54276 m .37011 .53963 L .35229 .54294 L 0 .686 0 r
F
P
p
.33186 .5455 m .37011 .53963 L .3322 .54553 L 0 .686 0 r
F
P
p
.002 w
.38249 .53906 m .37884 .53724 L p
.35216 .5419 L 0 .686 0 r
F P
s
P
p
.3322 .54553 m .34998 .54276 L .35229 .54294 L 0 .686 0 r
F
P
p
.33007 .54578 m .33099 .54627 L .33186 .5455 L 0 .686 0 r
F
P
p
.33099 .54627 m .33639 .54918 L .33186 .5455 L 0 .686 0 r
F
P
p
.33017 .54579 m .33186 .5455 L .3322 .54553 L 0 .686 0 r
F
P
p
.33019 .54574 m .35229 .54294 L .35216 .5419 L 0 .686 0 r
F
P
p
.33007 .54578 m .33186 .5455 L .33017 .54579 L 0 .686 0 r
F
P
p
.33017 .54579 m .35229 .54294 L .33019 .54574 L 0 .686 0 r
F
P
p
.35229 .54294 m .38249 .53906 L .35216 .5419 L 0 .686 0 r
F
P
p
.002 w
.37884 .53724 m .36302 .54189 L p
.36296 .5419 L 0 .686 0 r
F P
s
P
p
.35242 .5419 m .37884 .53724 L .36296 .5419 L 0 .686 0 r
F
P
p
.002 w
.34114 .54612 m .33986 .54521 L p
.33881 .54597 L 0 .652 0 r
F P
s
P
p
.33229 .54537 m .35216 .5419 L .33276 .54536 L 0 .686 0 r
F
P
p
.35216 .5419 m .35242 .5419 L .33279 .54536 L 0 .686 0 r
F
P
p
.33276 .54536 m .33279 .54536 L .33066 .54574 L 0 .686 0 r
F
P
p
.35216 .5419 m .33279 .54536 L .33276 .54536 L 0 .686 0 r
F
P
p
.33066 .54574 m .35242 .5419 L .36296 .5419 L 0 .686 0 r
F
P
p
.002 w
.36302 .54189 m .34675 .54407 L .33527 .54527 L p
0 .686 0 r
F P
s
P
p
.33011 .54574 m .32803 .54575 L .32809 .54584 L 0 .652 0 r
F
P
p
.002 w
.32887 .54896 m .33639 .54918 L p
.33011 .54632 L 0 .686 0 r
F P
s
P
p
.3296 .54659 m .32887 .54896 L .33011 .54632 L 0 .686 0 r
F
P
p
.002 w
.32912 .54674 m .32887 .54896 L p
.32973 .54615 L 0 .686 0 r
F P
s
P
p
.36817 .58026 m .32889 .54696 L .33715 .56877 L 0 .652 0 r
F
P
p
.002 w
.32279 .54178 m .32628 .54834 L p
.32889 .54696 L 0 .652 0 r
F P
s
P
p
.002 w
.33121 .55353 m .33014 .55229 L p
.32989 .55225 L 0 .894 0 r
F P
s
P
p
.3349 .56281 m .32895 .55284 L .33715 .56877 L 0 .652 0 r
F
P
p
.002 w
.32871 .55268 m .33121 .55353 L p
.3304 .55332 L 0 .894 0 r
F P
s
P
p
.002 w
.33069 .55233 m .32975 .55138 L p
.32822 .5513 L 0 .749 0 r
F P
s
P
p
.002 w
.32244 .5527 m .32644 .55207 L p
.32068 .55086 L 0 .749 0 r
F P
s
P
p
.002 w
.32644 .55207 m .32832 .55178 L p
.32671 .55158 L 0 .749 0 r
F P
s
P
p
.32068 .55086 m .32644 .55207 L .32671 .55158 L 0 .749 0 r
F
P
p
.002 w
.32736 .55038 m .3282 .55196 L p
.32742 .55027 L 0 .652 0 r
F P
s
P
p
.32826 .55166 m .32802 .55127 L .3282 .55196 L 0 .652 0 r
F
P
p
.32802 .55127 m .32788 .55125 L .3282 .55196 L 0 .652 0 r
F
P
p
.32671 .55158 m .32826 .55177 L .32828 .55198 L 0 .749 0 r
F
P
p
.32826 .55177 m .32832 .55178 L .32828 .55198 L 0 .749 0 r
F
P
p
.32826 .55166 m .3282 .55196 L .32828 .55198 L 0 .652 0 r
F
P
p
.32068 .55086 m .32671 .55158 L .32828 .55198 L 0 .749 0 r
F
P
p
.002 w
.32975 .55138 m .32912 .55141 L p
.32822 .5513 L 0 .749 0 r
F P
s
P
p
.002 w
.32832 .55178 m .33069 .55233 L p
.32828 .55198 L 0 .749 0 r
F P
s
P
p
.32828 .55198 m .33069 .55233 L .32822 .5513 L 0 .749 0 r
F
P
p
.32803 .55252 m .32871 .55268 L .3304 .55332 L 0 .894 0 r
F
P
p
.32768 .5476 m .32628 .54834 L .32842 .55194 L 0 .652 0 r
F
P
p
.32989 .55225 m .32842 .55194 L .3349 .56281 L 0 .652 0 r
F
P
p
.32768 .5476 m .32842 .55194 L .32989 .55225 L 0 .652 0 r
F
P
p
.002 w
.3282 .55196 m .3283 .55214 L p
.32828 .55198 L 0 .652 0 r
F P
s
P
p
.32895 .55284 m .32826 .55166 L .32861 .55272 L 0 .652 0 r
F
P
p
.002 w
.3283 .55214 m .32861 .55272 L p
.32826 .55166 L 0 .652 0 r
F P
s
P
p
.002 w
.32861 .55272 m .33715 .56877 L p
.32895 .55284 L 0 .652 0 r
F P
s
P
p
.002 w
.3227 .5533 m .32871 .55268 L p
.32068 .55086 L 0 .894 0 r
F P
s
P
p
.32068 .55086 m .32803 .55252 L .3304 .55332 L 0 .894 0 r
F
P
p
.32068 .55086 m .3304 .55332 L .32989 .55225 L 0 .894 0 r
F
P
p
.32068 .55086 m .32989 .55225 L .32699 .55213 L 0 .894 0 r
F
P
p
.002 w
.33014 .55229 m .33004 .55228 L p
.32989 .55225 L 0 .894 0 r
F P
s
P
p
.3304 .55332 m .33121 .55353 L .32989 .55225 L 0 .894 0 r
F
P
p
.32889 .54696 m .32768 .5476 L .3349 .56281 L 0 .652 0 r
F
P
p
.002 w
.33004 .55228 m .32699 .55213 L p
.32989 .55225 L 0 .894 0 r
F P
s
P
p
.32068 .55086 m .32828 .55198 L .32822 .5513 L 0 .749 0 r
F
P
p
.32068 .55086 m .32822 .5513 L .32673 .55153 L 0 .749 0 r
F
P
p
.002 w
.32912 .55141 m .32673 .55153 L p
.32822 .5513 L 0 .749 0 r
F P
s
P
p
.32802 .55127 m .32742 .55027 L .32788 .55125 L 0 .652 0 r
F
P
p
.002 w
.32628 .54834 m .32736 .55038 L p
.32742 .55027 L 0 .652 0 r
F P
s
P
p
.32973 .54615 m .3296 .54659 L .33011 .54632 L 0 .686 0 r
F
P
p
.33009 .54576 m .32809 .54584 L .32891 .54695 L 0 .652 0 r
F
P
p
.33009 .54576 m .32891 .54695 L .32973 .54615 L 0 .652 0 r
F
P
p
.002 w
.32921 .54591 m .32912 .54674 L p
.32973 .54615 L 0 .686 0 r
F P
s
P
p
.32973 .54615 m .32891 .54695 L .32895 .547 L 0 .652 0 r
F
P
p
.33011 .54574 m .32809 .54584 L .33009 .54576 L 0 .652 0 r
F
P
p
.002 w
.33527 .54527 m .33096 .54573 L p
.33404 .54534 L 0 .686 0 r
F P
s
P
p
.33066 .54574 m .33404 .54534 L .33096 .54573 L 0 .686 0 r
F
P
p
.33019 .54574 m .33229 .54537 L .33066 .54574 L 0 .686 0 r
F
P
p
.33165 .54591 m .33074 .54505 L .33007 .54578 L 0 .652 0 r
F
P
p
.002 w
.33096 .54573 m .32921 .54591 L p
.33066 .54574 L 0 .686 0 r
F P
s
P
p
.33404 .54534 m .36302 .54189 L .33527 .54527 L 0 .686 0 r
F
P
p
.33709 .54518 m .33557 .54218 L .33494 .54275 L 0 .652 0 r
F
P
p
.33717 .54527 m .33712 .54518 L .33709 .54518 L 0 .652 0 r
F
P
p
.33712 .54518 m .33557 .54218 L .33709 .54518 L 0 .652 0 r
F
P
p
.36817 .58026 m .3382 .54525 L .33717 .54527 L 0 .652 0 r
F
P
p
.3382 .54525 m .33557 .54218 L .33717 .54527 L 0 .652 0 r
F
P
p
.002 w
.33986 .54521 m .33557 .54218 L p
.3382 .54525 L 0 .652 0 r
F P
s
P
p
.33881 .54597 m .33986 .54521 L .3382 .54525 L 0 .652 0 r
F
P
p
.33229 .54537 m .33276 .54536 L .33066 .54574 L 0 .686 0 r
F
P
p
.35216 .5419 m .37884 .53724 L .35242 .5419 L 0 .686 0 r
F
P
p
.39685 .54654 m .38502 .54191 L .39473 .54636 L 0 .762 0 r
F
P
p
.38502 .54191 m .35643 .53071 L .38382 .54191 L 0 .762 0 r
F
P
p
.38502 .54191 m .38382 .54191 L .39473 .54636 L 0 .762 0 r
F
P
p
.002 w
.35643 .53071 m .3631 .53472 L p
.38262 .5419 L 0 .762 0 r
F P
s
P
p
.39473 .54636 m .38382 .54191 L .38262 .5419 L 0 .762 0 r
F
P
p
.38382 .54191 m .35643 .53071 L .38262 .5419 L 0 .762 0 r
F
P
p
.32921 .54591 m .33005 .5458 L .33007 .54578 L 0 .686 0 r
F
P
p
.32921 .54591 m .32973 .54615 L .33005 .5458 L 0 .686 0 r
F
P
p
.32921 .54591 m .33007 .54578 L .33017 .54579 L 0 .686 0 r
F
P
p
.32921 .54591 m .33017 .54579 L .33019 .54574 L 0 .686 0 r
F
P
p
.32921 .54591 m .33019 .54574 L .33066 .54574 L 0 .686 0 r
F
P
p
.33025 .54559 m .32055 .53547 L .32803 .54575 L 0 .652 0 r
F
P
p
.33025 .54559 m .32803 .54575 L .33011 .54574 L 0 .652 0 r
F
P
p
.33074 .54505 m .33052 .54485 L .33025 .54559 L 0 .652 0 r
F
P
p
.33052 .54485 m .32055 .53547 L .33025 .54559 L 0 .652 0 r
F
P
p
.32973 .54615 m .33639 .54918 L .33007 .54578 L 0 .686 0 r
F
P
p
.36817 .58026 m .33165 .54591 L .32895 .547 L 0 .652 0 r
F
P
p
.33165 .54591 m .33007 .54578 L .32895 .547 L 0 .652 0 r
F
P
p
.42324 .55686 m .39685 .54654 L .39473 .54636 L 0 .762 0 r
F
P
p
.002 w
.36587 .56363 m .34114 .54612 L p
.36817 .58026 L 0 .652 0 r
F P
s
P
p
.36817 .58026 m .34114 .54612 L .33881 .54597 L 0 .652 0 r
F
P
p
.002 w
.33557 .54218 m .33251 .54001 L p
.33494 .54275 L 0 .652 0 r
F P
s
P
p
.002 w
.32055 .53547 m .32279 .54178 L p
.32895 .547 L 0 .652 0 r
F P
s
P
p
.002 w
.3631 .53472 m .39036 .55323 L p
.42324 .55686 L 0 .762 0 r
F P
s
P
p
.002 w
.36938 .53199 m .35643 .53071 L p
.42324 .55686 L 0 .762 0 r
F P
s
P
p
.002 w
.40912 .54522 m .36938 .53199 L p
.42324 .55686 L 0 .762 0 r
F P
s
P
p
.38064 .5781 m .3805 .5266 L .37433 .52615 L 0 .668 0 r
F
P
p
.38055 .54564 m .38689 .52532 L .3805 .5266 L 0 .668 0 r
F
P
p
.38064 .5781 m .385 .54127 L .38055 .54564 L 0 .668 0 r
F
P
p
.385 .54127 m .38689 .52532 L .38055 .54564 L 0 .668 0 r
F
P
p
.002 w
.40813 .51627 m .4092 .51539 L p
.39669 .52863 L .477 .104 0 r
F P
s
P
p
.002 w
.4092 .51539 m .4226 .50439 L p
.40461 .52123 L .477 .104 0 r
F P
s
P
p
.40461 .52123 m .39669 .52863 L .4092 .51539 L .477 .104 0 r
F
P
p
.37811 .52439 m .38326 .52681 L .37711 .52636 L .586 .013 0 r
F
P
p
.40848 .46454 m .3844 .52401 L .37811 .52439 L .586 .013 0 r
F
P
p
.3844 .52401 m .38326 .52681 L .37811 .52439 L .586 .013 0 r
F
P
p
.002 w
.36276 .50908 m .37203 .51482 L .39299 .48591 L p
.586 .013 0 r
F P
s
P
p
.38894 .48567 m .36276 .50908 L .39299 .48591 L .586 .013 0 r
F
P
p
.002 w
.3898 .50083 m .3804 .48879 L p
.3805 .5266 L 0 .668 0 r
F P
s
P
p
.002 w
.39478 .52495 m .39563 .53115 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.385 .54127 m .39863 .52562 L .38689 .52532 L 0 .668 0 r
F
P
p
.40303 .52359 m .39472 .53077 L .4226 .50439 L .477 .104 0 r
F
P
p
.39472 .53077 m .39669 .52863 L .4226 .50439 L .477 .104 0 r
F
P
p
.39813 .52708 m .39863 .52562 L .385 .54127 L 0 .668 0 r
F
P
p
.002 w
.39084 .52647 m .38259 .52847 L p
.38366 .52583 L .586 .013 0 r
F P
s
P
p
.40848 .46454 m .39138 .5246 L .38366 .52583 L .586 .013 0 r
F
P
p
.39138 .5246 m .39084 .52647 L .38366 .52583 L .586 .013 0 r
F
P
p
.002 w
.40848 .46454 m .39779 .50669 L .39478 .52495 L p
.823 0 .611 r
F P
s
P
p
.002 w
.39549 .5199 m .39084 .52647 L p
.40848 .46454 L .586 .013 0 r
F P
s
P
p
.002 w
.40848 .46454 m .40111 .50248 L .39549 .5199 L p
.586 .013 0 r
F P
s
P
p
.002 w
.40462 .46761 m .41003 .47739 L p
.40854 .46506 L .714 0 0 r
F P
s
P
p
.41125 .46802 m .42003 .47905 L .41202 .46806 L .612 0 .761 r
F
P
p
.002 w
.44334 .4722 m .43762 .47766 L p
.43789 .48248 L 0 .397 0 r
F P
s
P
p
.44264 .48216 m .44334 .4722 L .43789 .48248 L 0 .397 0 r
F
P
p
.41157 .47198 m .44505 .48118 L .45112 .47829 L 0 .738 0 r
F
P
p
.45301 .47697 m .45112 .47829 L .45354 .47704 L 0 .738 0 r
F
P
p
.002 w
.41142 .47107 m .40848 .46454 L p
.41049 .47064 L .714 0 0 r
F P
s
P
p
.42533 .46904 m .45391 .4709 L .43682 .47211 L .612 0 .761 r
F
P
p
.40848 .46454 m .45182 .46952 L .42533 .46904 L .612 0 .761 r
F
P
p
.45182 .46952 m .477 .47241 L .42533 .46904 L .612 0 .761 r
F
P
p
.002 w
.42943 .47041 m .42971 .47101 L p
.44454 .46768 L .544 .017 0 r
F P
s
P
p
.47594 .46062 m .44981 .46612 L .45089 .46625 L .544 .017 0 r
F
P
p
.44482 .46776 m .42971 .47101 L .43062 .47102 L .544 .017 0 r
F
P
p
.47594 .46062 m .45032 .46638 L .4507 .46641 L .544 .017 0 r
F
P
p
.002 w
.45318 .46719 m .457 .46962 L p
.45478 .4671 L 0 .629 0 r
F P
s
P
p
.45377 .46716 m .4298 .47121 L .44177 .47071 L .544 .017 0 r
F
P
p
.47594 .46062 m .45042 .46648 L .45495 .46681 L .544 .017 0 r
F
P
p
.002 w
.457 .46962 m .46092 .46726 L p
.45929 .46714 L 0 .629 0 r
F P
s
P
p
.4557 .46704 m .45478 .4671 L .457 .46962 L 0 .629 0 r
F
P
p
.45733 .46697 m .457 .46962 L .45929 .46714 L 0 .629 0 r
F
P
p
.4557 .46704 m .457 .46962 L .45674 .46697 L 0 .629 0 r
F
P
p
.45674 .46697 m .457 .46962 L .45703 .467 L 0 .629 0 r
F
P
p
.45391 .4709 m .477 .47241 L .43682 .47211 L .612 0 .761 r
F
P
p
.002 w
.46441 .47461 m .47081 .47276 L p
.457 .46962 L 0 .802 0 r
F P
s
P
p
.457 .46962 m .47081 .47276 L .47067 .46932 L 0 .802 0 r
F
P
p
.45898 .47526 m .4518 .48213 L .45188 .4814 L .477 .104 0 r
F
P
p
.4706 .46757 m .48362 .46904 L .49319 .46416 L 0 .802 0 r
F
P
p
.457 .46962 m .47067 .46932 L .4706 .46757 L 0 .802 0 r
F
P
p
.47067 .46932 m .48362 .46904 L .4706 .46757 L 0 .802 0 r
F
P
p
.4461 .47749 m .45112 .47829 L .45139 .47699 L 0 .738 0 r
F
P
p
.45004 .47754 m .45171 .48288 L .45217 .47902 L 0 .513 0 r
F
P
p
.002 w
.43861 .49722 m .42878 .49064 L p
.4369 .49919 L 0 .658 0 r
F P
s
P
p
.002 w
.42411 .48922 m .42128 .48683 L p
.42289 .48921 L 0 .612 0 r
F P
s
P
p
.002 w
.42878 .49064 m .41629 .48623 L p
.43397 .50185 L 0 .658 0 r
F P
s
P
p
.43388 .50197 m .41629 .48623 L .43281 .50335 L 0 .658 0 r
F
P
p
.4326 .50361 m .41867 .49184 L .42061 .49403 L 0 .658 0 r
F
P
p
.46156 .52674 m .43281 .50335 L .4326 .50361 L 0 .658 0 r
F
P
p
.43281 .50335 m .41867 .49184 L .4326 .50361 L 0 .658 0 r
F
P
p
.43651 .49965 m .43315 .50297 L .43701 .49907 L .477 .104 0 r
F
P
p
.43654 .49952 m .43302 .50308 L .43397 .50185 L .477 .104 0 r
F
P
p
.43675 .49933 m .43315 .50297 L .43654 .49952 L .477 .104 0 r
F
P
p
.002 w
.44939 .48787 m .43315 .50297 L p
.45091 .48539 L .477 .104 0 r
F P
s
P
p
.002 w
.457 .46962 m .45409 .47446 L .46441 .47461 L p
0 .802 0 r
F P
s
P
p
.46204 .47437 m .45069 .48653 L .45091 .48539 L .477 .104 0 r
F
P
p
.46273 .47417 m .45069 .48653 L .46204 .47437 L .477 .104 0 r
F
P
p
.43397 .50185 m .41629 .48623 L .43388 .50197 L 0 .658 0 r
F
P
p
.002 w
.43139 .4957 m .43056 .49981 L p
.43216 .49843 L 0 .402 0 r
F P
s
P
p
.002 w
.4403 .49369 m .43537 .48891 L p
.4368 .49706 L 0 .402 0 r
F P
s
P
p
.42682 .50134 m .42883 .50538 L .4257 .50002 L .714 0 0 r
F
P
p
.002 w
.42933 .50589 m .42553 .52462 L p
.43095 .50774 L 0 .402 0 r
F P
s
P
p
.429 .5054 m .42175 .51233 L .4289 .50539 L .477 .104 0 r
F
P
p
.42883 .50538 m .43728 .52232 L .42845 .50532 L .714 0 0 r
F
P
p
.42883 .50538 m .42845 .50532 L .4257 .50002 L .714 0 0 r
F
P
p
.43182 .50435 m .42122 .49474 L .43046 .50562 L 0 .658 0 r
F
P
p
.002 w
.43056 .49981 m .42957 .50473 L p
.43216 .49843 L 0 .402 0 r
F P
s
P
p
.43299 .50138 m .43216 .49843 L .42957 .50473 L 0 .402 0 r
F
P
p
.4257 .50002 m .42845 .50532 L .42446 .49856 L .714 0 0 r
F
P
p
.42845 .50532 m .43728 .52232 L .42808 .50526 L .714 0 0 r
F
P
p
.42845 .50532 m .42808 .50526 L .42446 .49856 L .714 0 0 r
F
P
p
.002 w
.41544 .5294 m .39912 .52754 L p
.44356 .54432 L 0 .584 0 r
F P
s
P
p
.002 w
.40347 .52556 m .39073 .53422 L p
.42481 .50478 L .477 .104 0 r
F P
s
P
p
.002 w
.42705 .50511 m .42565 .50276 L p
.42808 .50526 L .714 0 0 r
F P
s
P
p
.002 w
.43537 .48891 m .43139 .4957 L p
.43302 .50135 L 0 .402 0 r
F P
s
P
p
.46223 .5268 m .43397 .50185 L .46156 .52674 L 0 .658 0 r
F
P
p
.43397 .50185 m .43388 .50197 L .46156 .52674 L 0 .658 0 r
F
P
p
.45091 .48539 m .43651 .49965 L .451 .48494 L .477 .104 0 r
F
P
p
.43651 .49965 m .43701 .49907 L .45971 .4761 L .477 .104 0 r
F
P
p
.45971 .4761 m .43654 .49952 L .43477 .50083 L .477 .104 0 r
F
P
p
.45971 .4761 m .43675 .49933 L .43654 .49952 L .477 .104 0 r
F
P
p
.46275 .5264 m .43861 .49722 L .4369 .49919 L 0 .658 0 r
F
P
p
.46275 .5264 m .4369 .49919 L .46223 .5268 L 0 .658 0 r
F
P
p
.4369 .49919 m .43679 .4993 L .46223 .5268 L 0 .658 0 r
F
P
p
.43654 .49952 m .43397 .50185 L .43477 .50083 L .477 .104 0 r
F
P
p
.46223 .5268 m .43679 .4993 L .43397 .50185 L 0 .658 0 r
F
P
p
.002 w
.43302 .50308 m .43 .50555 L p
.43477 .50083 L .477 .104 0 r
F P
s
P
p
.43833 .50595 m .43388 .50197 L .43339 .5026 L 0 .658 0 r
F
P
p
.43833 .50595 m .43339 .5026 L .43281 .50335 L 0 .658 0 r
F
P
p
.46156 .52674 m .43833 .50595 L .43281 .50335 L 0 .658 0 r
F
P
p
.42797 .50269 m .42944 .5055 L .42682 .50134 L .714 0 0 r
F
P
p
.4443 .54042 m .4406 .51905 L .4368 .51444 L 0 .402 0 r
F
P
p
.4443 .54042 m .4368 .51444 L .44399 .54056 L 0 .402 0 r
F
P
p
.42944 .5055 m .42836 .50419 L .42682 .50134 L .714 0 0 r
F
P
p
.45971 .4761 m .43 .50555 L .42941 .50546 L .477 .104 0 r
F
P
p
.45971 .4761 m .42941 .50546 L .43184 .5027 L .477 .104 0 r
F
P
p
.002 w
.50099 .4623 m .49953 .46202 L p
.50111 .46234 L 0 .522 0 r
F P
s
P
p
.002 w
.49953 .46202 m .49838 .46181 L p
.49943 .46201 L 0 .522 0 r
F P
s
P
p
.49943 .46201 m .50111 .46234 L .49953 .46202 L 0 .522 0 r
F
P
p
.50107 .46205 m .50293 .462 L .50454 .46145 L 0 .802 0 r
F
P
p
.50055 .46214 m .50137 .46209 L .50107 .46205 L 0 .802 0 r
F
P
p
.50137 .46209 m .50293 .462 L .50107 .46205 L 0 .802 0 r
F
P
p
.002 w
.50127 .46209 m .49838 .46181 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.002 w
.48362 .46904 m .50828 .46189 L p
.49319 .46416 L 0 .802 0 r
F P
s
P
p
.50401 .46253 m .50593 .46224 L .5044 .46226 L 0 .802 0 r
F
P
p
.47161 .4672 m .51 .46139 L .51182 .46053 L 0 .802 0 r
F
P
p
.47158 .46722 m .51 .46139 L .47161 .4672 L 0 .802 0 r
F
P
p
.47059 .46751 m .51 .46139 L .47059 .46737 L 0 .802 0 r
F
P
p
.50195 .47042 m .51206 .46892 L .51274 .46894 L 0 .513 0 r
F
P
p
.51206 .46892 m .51623 .46831 L .51274 .46894 L 0 .513 0 r
F
P
p
.50704 .46855 m .51218 .46773 L .51349 .46869 L 0 .513 0 r
F
P
p
.50138 .4694 m .51171 .46777 L .50155 .46941 L 0 .513 0 r
F
P
p
.50195 .47042 m .53128 .4664 L .50686 .46717 L 0 .513 0 r
F
P
p
.002 w
.51373 .46897 m .51221 .47002 L p
.51624 .46903 L 0 .375 0 r
F P
s
P
p
.51649 .47103 m .51883 .46543 L .51479 .47106 L 0 .375 0 r
F
P
p
.002 w
.5205 .4707 m .51883 .46543 L p
.51649 .47103 L 0 .375 0 r
F P
s
P
p
.002 w
.51883 .46543 m .51373 .46897 L p
.51624 .46903 L 0 .375 0 r
F P
s
P
p
.002 w
.52712 .46347 m .51711 .46644 L p
.50686 .46717 L 0 .513 0 r
F P
s
P
p
.002 w
.51221 .47002 m .51134 .47116 L p
.51185 .47112 L 0 .375 0 r
F P
s
P
p
.002 w
.50973 .46527 m .51365 .47261 L p
.4957 .47456 L .612 0 .761 r
F P
s
P
p
.49585 .47031 m .50138 .4694 L .50155 .46941 L 0 .513 0 r
F
P
p
.49568 .47031 m .50138 .4694 L .49585 .47031 L 0 .513 0 r
F
P
p
.48734 .47016 m .50973 .46527 L .50195 .47042 L .612 0 .761 r
F
P
p
.002 w
.50687 .46326 m .50619 .46237 L p
.50288 .46214 L 0 .886 0 r
F P
s
P
p
.002 w
.50619 .46237 m .50389 .46235 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.47059 .46737 m .50105 .46231 L .47059 .46728 L 0 .802 0 r
F
P
p
.50122 .46221 m .50131 .46222 L .49836 .46287 L 0 .802 0 r
F
P
p
.47059 .46728 m .50105 .46231 L .50054 .46214 L 0 .802 0 r
F
P
p
.002 w
.49949 .46358 m .50463 .4628 L p
.50251 .46247 L 0 .886 0 r
F P
s
P
p
.002 w
.50389 .46235 m .50152 .46211 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.50255 .46245 m .50251 .46247 L .50473 .46278 L 0 .886 0 r
F
P
p
.002 w
.50463 .4628 m .50473 .46278 L p
.50251 .46247 L 0 .886 0 r
F P
s
P
p
.49948 .46355 m .49949 .46358 L .50255 .46245 L 0 .886 0 r
F
P
p
.002 w
.50735 .46439 m .50655 .46322 L p
.50178 .4624 L 0 .522 0 r
F P
s
P
p
.002 w
.49973 .46415 m .50509 .46363 L p
.50144 .46264 L 0 .522 0 r
F P
s
P
p
.002 w
.49946 .46356 m .49949 .46358 L p
.49948 .46355 L 0 .886 0 r
F P
s
P
p
.4993 .46341 m .49973 .46415 L .50144 .46264 L 0 .522 0 r
F
P
p
.002 w
.50509 .46363 m .50735 .46439 L p
.50116 .46261 L 0 .522 0 r
F P
s
P
p
.50144 .46264 m .50509 .46363 L .50116 .46261 L 0 .522 0 r
F
P
p
.50116 .46261 m .50735 .46439 L .50178 .4624 L 0 .522 0 r
F
P
p
.002 w
.50655 .46322 m .50413 .46292 L p
.50111 .46234 L 0 .522 0 r
F P
s
P
p
.002 w
.50413 .46292 m .50139 .46237 L .50099 .4623 L p
0 .522 0 r
F P
s
P
p
.50111 .46234 m .50413 .46292 L .50099 .4623 L 0 .522 0 r
F
P
p
.50288 .46214 m .50619 .46237 L .50169 .46214 L 0 .886 0 r
F
P
p
.002 w
.50473 .46278 m .50687 .46326 L p
.50201 .46243 L 0 .886 0 r
F P
s
P
p
.50255 .46245 m .50473 .46278 L .50201 .46243 L 0 .886 0 r
F
P
p
.5037 .46258 m .50401 .46253 L .50368 .46257 L 0 .802 0 r
F
P
p
.50357 .46256 m .50401 .46253 L .50346 .46255 L 0 .802 0 r
F
P
p
.50201 .46243 m .50687 .46326 L .50288 .46214 L 0 .886 0 r
F
P
p
.50178 .4624 m .50655 .46322 L .50111 .46234 L 0 .522 0 r
F
P
p
.49836 .46287 m .51039 .46091 L .50121 .46293 L 0 .802 0 r
F
P
p
.49365 .46393 m .50028 .46303 L .50086 .46281 L 0 .802 0 r
F
P
p
.002 w
.49894 .46355 m .49973 .46415 L p
.4993 .46341 L 0 .522 0 r
F P
s
P
p
.50026 .46304 m .50028 .46303 L .49365 .46393 L 0 .802 0 r
F
P
p
.49912 .46238 m .50055 .46214 L .49917 .46269 L 0 .802 0 r
F
P
p
.50055 .46214 m .50099 .46227 L .49917 .46269 L 0 .802 0 r
F
P
p
.49648 .46283 m .49912 .46238 L .49836 .46287 L 0 .802 0 r
F
P
p
.49912 .46238 m .49917 .46269 L .49836 .46287 L 0 .802 0 r
F
P
p
.50045 .46241 m .50054 .46245 L .49836 .46287 L 0 .802 0 r
F
P
p
.50531 .46161 m .51182 .46053 L .50585 .46122 L 0 .802 0 r
F
P
p
.49943 .4627 m .50713 .46115 L .51075 .46085 L 0 .802 0 r
F
P
p
.49836 .46287 m .49942 .46267 L .49943 .4627 L 0 .802 0 r
F
P
p
.49942 .46267 m .50713 .46115 L .49943 .4627 L 0 .802 0 r
F
P
p
.49992 .46315 m .50012 .46312 L .50022 .46304 L 0 .802 0 r
F
P
p
.50012 .46312 m .50038 .46302 L .50022 .46304 L 0 .802 0 r
F
P
p
.49319 .46416 m .49992 .46315 L .49365 .46393 L 0 .802 0 r
F
P
p
.49992 .46315 m .50022 .46304 L .49365 .46393 L 0 .802 0 r
F
P
p
.49754 .46301 m .49648 .46283 L .49836 .46287 L 0 .802 0 r
F
P
p
.49544 .46301 m .49648 .46283 L .49754 .46301 L 0 .802 0 r
F
P
p
.50076 .463 m .49836 .46287 L .50121 .46293 L 0 .802 0 r
F
P
p
.48321 .47106 m .49685 .46301 L .4999 .46355 L .612 0 .761 r
F
P
p
.49917 .46649 m .49923 .46614 L .49693 .46755 L 0 .419 0 r
F
P
p
.49056 .46945 m .4999 .46355 L .50973 .46527 L .612 0 .761 r
F
P
p
.48321 .47106 m .4999 .46355 L .49056 .46945 L .612 0 .761 r
F
P
p
.51182 .46053 m .51448 .46009 L .51292 .46001 L 0 .802 0 r
F
P
p
.002 w
.51 .46139 m .51448 .46009 L p
.51182 .46053 L 0 .802 0 r
F P
s
P
p
.002 w
.51448 .46009 m .5174 .45924 L p
.51516 .45962 L 0 .802 0 r
F P
s
P
p
.51075 .46085 m .51292 .46001 L .5178 .4597 L 0 .802 0 r
F
P
p
.51731 .45979 m .5178 .4597 L .52424 .45945 L 0 .802 0 r
F
P
p
.002 w
.5174 .45924 m .52008 .45901 L p
.5178 .4597 L 0 .802 0 r
F P
s
P
p
.5178 .4597 m .52008 .45901 L .52241 .45895 L 0 .802 0 r
F
P
p
.51292 .46001 m .5174 .45924 L .5178 .4597 L 0 .802 0 r
F
P
p
.505 .46032 m .52424 .45945 L .53026 .45543 L 0 .802 0 r
F
P
p
.49685 .46301 m .50095 .463 L .50973 .46527 L .612 0 .761 r
F
P
p
.002 w
.49838 .46181 m .49839 .46206 L p
.49845 .46206 L 0 .522 0 r
F P
s
P
p
.002 w
.49838 .46181 m .49995 .46153 L .50065 .46053 L p
0 .321 0 r
F P
s
P
p
.48553 .46806 m .50573 .45777 L .48321 .47106 L .612 0 .761 r
F
P
p
.457 .46962 m .47059 .46751 L .47059 .46737 L 0 .802 0 r
F
P
p
.47059 .46751 m .49319 .46416 L .49365 .46393 L 0 .802 0 r
F
P
p
.457 .46962 m .4706 .46757 L .47059 .46751 L 0 .802 0 r
F
P
p
.4706 .46757 m .49319 .46416 L .47059 .46751 L 0 .802 0 r
F
P
p
.457 .46962 m .46968 .46755 L .46864 .46786 L 0 .802 0 r
F
P
p
.46822 .46798 m .45516 .48118 L .45971 .4761 L .477 .104 0 r
F
P
p
.457 .46962 m .47059 .46737 L .47059 .46728 L 0 .802 0 r
F
P
p
.457 .46962 m .47059 .46728 L .46968 .46755 L 0 .802 0 r
F
P
p
.46927 .46722 m .46862 .46786 L .46919 .46724 L .477 .104 0 r
F
P
p
.46862 .46786 m .45516 .48118 L .46838 .46793 L .477 .104 0 r
F
P
p
.46589 .46827 m .46864 .46786 L .46908 .46728 L 0 .802 0 r
F
P
p
.457 .46962 m .46908 .46728 L .46586 .46828 L 0 .802 0 r
F
P
p
.46862 .46786 m .46838 .46793 L .4688 .46752 L .477 .104 0 r
F
P
p
.46898 .46747 m .4688 .46752 L .47052 .46579 L .477 .104 0 r
F
P
p
.46862 .46786 m .4688 .46752 L .46898 .46747 L .477 .104 0 r
F
P
p
.46838 .46793 m .45516 .48118 L .46822 .46798 L .477 .104 0 r
F
P
p
.46903 .46746 m .46273 .47417 L .46204 .47437 L .477 .104 0 r
F
P
p
.47053 .46597 m .46915 .46743 L .46903 .46746 L .477 .104 0 r
F
P
p
.46915 .46743 m .46273 .47417 L .46903 .46746 L .477 .104 0 r
F
P
p
.47051 .46548 m .46786 .46809 L .46748 .4682 L .477 .104 0 r
F
P
p
.002 w
.50152 .46211 m .50127 .46209 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.50212 .46214 m .50293 .462 L .50055 .46214 L 0 .802 0 r
F
P
p
.50437 .46149 m .50487 .46144 L .50131 .46222 L 0 .802 0 r
F
P
p
.50437 .46149 m .50131 .46222 L .50122 .46221 L 0 .802 0 r
F
P
p
.51039 .46091 m .51228 .4606 L .51117 .46084 L 0 .802 0 r
F
P
p
.51039 .46091 m .51117 .46084 L .50121 .46293 L 0 .802 0 r
F
P
p
.51228 .4606 m .51731 .45979 L .51407 .46042 L 0 .802 0 r
F
P
p
.51228 .4606 m .51407 .46042 L .50121 .46293 L 0 .802 0 r
F
P
p
.50454 .46145 m .50487 .46144 L .50437 .46149 L 0 .802 0 r
F
P
p
.50054 .46214 m .50202 .46215 L .50055 .46214 L 0 .802 0 r
F
P
p
.50105 .46231 m .50202 .46215 L .50054 .46214 L 0 .802 0 r
F
P
p
.50055 .46214 m .50454 .46145 L .50099 .46227 L 0 .802 0 r
F
P
p
.50293 .462 m .50531 .46161 L .50454 .46145 L 0 .802 0 r
F
P
p
.5055 .4613 m .50667 .46124 L .50054 .46245 L 0 .802 0 r
F
P
p
.5055 .4613 m .50054 .46245 L .50045 .46241 L 0 .802 0 r
F
P
p
.50585 .46122 m .50617 .46123 L .5055 .4613 L 0 .802 0 r
F
P
p
.50617 .46123 m .50667 .46124 L .5055 .4613 L 0 .802 0 r
F
P
p
.50713 .46115 m .50812 .46095 L .5095 .4609 L 0 .802 0 r
F
P
p
.50713 .46115 m .5095 .4609 L .51075 .46085 L 0 .802 0 r
F
P
p
.50812 .46095 m .50868 .46084 L .50908 .46085 L 0 .802 0 r
F
P
p
.50812 .46095 m .50908 .46085 L .51075 .46085 L 0 .802 0 r
F
P
p
.50454 .46145 m .50585 .46122 L .50507 .4614 L 0 .802 0 r
F
P
p
.50585 .46122 m .51292 .46001 L .50667 .46124 L 0 .802 0 r
F
P
p
.50868 .46084 m .51292 .46001 L .51075 .46085 L 0 .802 0 r
F
P
p
.002 w
.50828 .46189 m .51 .46139 L p
.50638 .46195 L 0 .802 0 r
F P
s
P
p
.50593 .46224 m .50828 .46189 L .50638 .46195 L 0 .802 0 r
F
P
p
.50121 .46293 m .51731 .45979 L .52424 .45945 L 0 .802 0 r
F
P
p
.50076 .463 m .52424 .45945 L .505 .46032 L 0 .802 0 r
F
P
p
.49811 .46227 m .5008 .46068 L .50892 .46374 L .612 0 .761 r
F
P
p
.52424 .45945 m .52592 .4592 L .53026 .45543 L 0 .802 0 r
F
P
p
.002 w
.53273 .45495 m .51911 .45911 L p
.505 .46032 L 0 .802 0 r
F P
s
P
p
.002 w
.50573 .45777 m .507 .46015 L p
.5008 .46068 L .612 0 .761 r
F P
s
P
p
.002 w
.507 .46015 m .50892 .46374 L p
.5008 .46068 L .612 0 .761 r
F P
s
P
p
.46968 .46755 m .49544 .46301 L .49754 .46301 L 0 .802 0 r
F
P
p
.47059 .46737 m .47158 .46722 L .47161 .4672 L 0 .802 0 r
F
P
p
.47059 .46728 m .49544 .46301 L .46968 .46755 L 0 .802 0 r
F
P
p
.47054 .46616 m .46273 .47417 L .47053 .46597 L .477 .104 0 r
F
P
p
.46864 .46786 m .49754 .46301 L .50076 .463 L 0 .802 0 r
F
P
p
.46968 .46755 m .49754 .46301 L .46864 .46786 L 0 .802 0 r
F
P
p
.49754 .46301 m .49836 .46287 L .50076 .463 L 0 .802 0 r
F
P
p
.49685 .46301 m .49811 .46227 L .50095 .463 L .612 0 .761 r
F
P
p
.002 w
.50892 .46374 m .50973 .46527 L p
.49811 .46227 L .612 0 .761 r
F P
s
P
p
.46908 .46728 m .50076 .463 L .505 .46032 L 0 .802 0 r
F
P
p
.5029 .46073 m .505 .46032 L .5164 .45994 L 0 .802 0 r
F
P
p
.002 w
.51911 .45911 m .5164 .45994 L p
.505 .46032 L 0 .802 0 r
F P
s
P
p
.002 w
.51711 .46644 m .50843 .46902 L p
.50686 .46717 L 0 .513 0 r
F P
s
P
p
.002 w
.50843 .46902 m .50562 .46985 L p
.5059 .46926 L 0 .513 0 r
F P
s
P
p
.50686 .46717 m .50843 .46902 L .5059 .46926 L 0 .513 0 r
F
P
p
.002 w
.50945 .46644 m .51224 .46866 L p
.51075 .46192 L 0 .687 0 r
F P
s
P
p
.002 w
.51224 .46866 m .51387 .46996 L p
.51333 .46855 L 0 .687 0 r
F P
s
P
p
.51333 .46855 m .51075 .46192 L .51224 .46866 L 0 .687 0 r
F
P
p
.002 w
.51175 .46136 m .49983 .46328 L p
.49611 .46375 L 0 .802 0 r
F P
s
P
p
.46939 .46686 m .46838 .46793 L .46822 .46798 L .477 .104 0 r
F
P
p
.46922 .46709 m .46838 .46793 L .46939 .46686 L .477 .104 0 r
F
P
p
.47052 .46579 m .45971 .4761 L .47051 .46548 L .477 .104 0 r
F
P
p
.47051 .46548 m .46139 .47366 L .47051 .46531 L .477 .104 0 r
F
P
p
.46139 .47366 m .46334 .47175 L .47051 .46531 L .477 .104 0 r
F
P
p
.43302 .50135 m .43139 .4957 L .43299 .50138 L 0 .402 0 r
F
P
p
.43679 .49707 m .43537 .48891 L .43302 .50135 L 0 .402 0 r
F
P
p
.42682 .50134 m .42902 .5054 L .42883 .50538 L .714 0 0 r
F
P
p
.4368 .49706 m .43537 .48891 L .43679 .49707 L 0 .402 0 r
F
P
p
.44194 .49208 m .44264 .48216 L .43838 .49126 L 0 .397 0 r
F
P
p
.002 w
.4226 .50439 m .45041 .48157 L p
.40303 .52359 L .477 .104 0 r
F P
s
P
p
.002 w
.45041 .48157 m .46745 .46759 L p
.44732 .48509 L .477 .104 0 r
F P
s
P
p
.44732 .48509 m .40303 .52359 L .45041 .48157 L .477 .104 0 r
F
P
p
.45971 .4761 m .43184 .5027 L .46399 .47133 L .477 .104 0 r
F
P
p
.42944 .5055 m .43011 .50679 L .42836 .50419 L .714 0 0 r
F
P
p
.43011 .50679 m .42919 .50573 L .42836 .50419 L .714 0 0 r
F
P
p
.43184 .5027 m .429 .5054 L .43218 .50231 L .477 .104 0 r
F
P
p
.43184 .5027 m .43218 .50231 L .46399 .47133 L .477 .104 0 r
F
P
p
.429 .5054 m .4289 .50539 L .46399 .47133 L .477 .104 0 r
F
P
p
.44437 .54042 m .44065 .51911 L .4443 .54042 L 0 .402 0 r
F
P
p
.44065 .51911 m .4406 .51906 L .4443 .54042 L 0 .402 0 r
F
P
p
.45036 .48455 m .4289 .50539 L .45371 .48054 L .477 .104 0 r
F
P
p
.4289 .50539 m .42875 .50536 L .45371 .48054 L .477 .104 0 r
F
P
p
.43975 .49442 m .42875 .50536 L .44328 .48988 L .477 .104 0 r
F
P
p
.4368 .49706 m .43679 .49707 L .4387 .50812 L 0 .402 0 r
F
P
p
.4368 .49706 m .4387 .50812 L .43871 .50812 L 0 .402 0 r
F
P
p
.4368 .49706 m .4406 .51905 L .4406 .51906 L 0 .402 0 r
F
P
p
.44065 .51911 m .4368 .49706 L .4406 .51906 L 0 .402 0 r
F
P
p
.46139 .47366 m .43615 .49627 L .46334 .47175 L .477 .104 0 r
F
P
p
.43615 .49627 m .40347 .52556 L .43644 .49592 L .477 .104 0 r
F
P
p
.43615 .49627 m .43644 .49592 L .46334 .47175 L .477 .104 0 r
F
P
p
.46748 .4682 m .45971 .4761 L .46399 .47133 L .477 .104 0 r
F
P
p
.46786 .46809 m .45971 .4761 L .46748 .4682 L .477 .104 0 r
F
P
p
.46595 .46903 m .40303 .52359 L .46745 .46759 L .477 .104 0 r
F
P
p
.47051 .46531 m .40303 .52359 L .4705 .46509 L .477 .104 0 r
F
P
p
.45965 .47507 m .4518 .48213 L .45898 .47526 L .477 .104 0 r
F
P
p
.45091 .48539 m .451 .48494 L .45971 .4761 L .477 .104 0 r
F
P
p
.46399 .47133 m .45036 .48455 L .45371 .48054 L .477 .104 0 r
F
P
p
.47647 .47391 m .48722 .47477 L .49319 .47162 L 0 .513 0 r
F
P
p
.45999 .47617 m .47556 .47537 L .47647 .47391 L 0 .513 0 r
F
P
p
.47556 .47537 m .48722 .47477 L .47647 .47391 L 0 .513 0 r
F
P
p
.47682 .47336 m .49319 .47162 L .4956 .47035 L 0 .513 0 r
F
P
p
.46075 .47585 m .46044 .47598 L .47682 .47336 L 0 .513 0 r
F
P
p
.47685 .47331 m .47682 .47336 L .4956 .47035 L 0 .513 0 r
F
P
p
.46075 .47585 m .47682 .47336 L .47685 .47331 L 0 .513 0 r
F
P
p
.47651 .47384 m .49319 .47162 L .47682 .47336 L 0 .513 0 r
F
P
p
.45999 .47617 m .47647 .47391 L .46044 .47598 L 0 .513 0 r
F
P
p
.47647 .47391 m .49319 .47162 L .47651 .47384 L 0 .513 0 r
F
P
p
.47647 .47391 m .47651 .47384 L .46044 .47598 L 0 .513 0 r
F
P
p
.47854 .47363 m .50117 .47041 L .50195 .47042 L 0 .513 0 r
F
P
p
.46287 .47578 m .47835 .47359 L .47854 .47363 L 0 .513 0 r
F
P
p
.43838 .49126 m .44264 .48216 L .43789 .48248 L 0 .397 0 r
F
P
p
.45734 .47588 m .43761 .4913 L .42999 .49833 L .477 .104 0 r
F
P
p
.4562 .47617 m .44159 .48768 L .45734 .47588 L .477 .104 0 r
F
P
p
.002 w
.39863 .52562 m .39304 .50994 L p
.38689 .52532 L 0 .668 0 r
F P
s
P
p
.002 w
.39304 .50994 m .3898 .50083 L p
.3887 .51006 L 0 .668 0 r
F P
s
P
p
.38689 .52532 m .39304 .50994 L .3887 .51006 L 0 .668 0 r
F
P
p
.38064 .5781 m .37433 .52615 L .35349 .54922 L 0 .668 0 r
F
P
p
.44159 .48768 m .41464 .5089 L .43815 .49088 L .477 .104 0 r
F
P
p
.41464 .5089 m .41443 .50915 L .43815 .49088 L .477 .104 0 r
F
P
p
.41017 .51242 m .40888 .51375 L .43815 .49088 L .477 .104 0 r
F
P
p
.38689 .52532 m .38692 .52506 L .38671 .52536 L 0 .668 0 r
F
P
p
.38692 .52506 m .3898 .50083 L .38671 .52536 L 0 .668 0 r
F
P
p
.38671 .52536 m .3898 .50083 L .3805 .5266 L 0 .668 0 r
F
P
p
.002 w
.38259 .52847 m .37715 .52728 L p
.37869 .52697 L .586 .013 0 r
F P
s
P
p
.38326 .52681 m .38259 .52847 L .37711 .52636 L .586 .013 0 r
F
P
p
.002 w
.36817 .58026 m .37104 .57354 L .36587 .56363 L p
0 .652 0 r
F P
s
P
p
.002 w
.35349 .54922 m .36282 .56733 L .38064 .5781 L p
0 .668 0 r
F P
s
P
p
.002 w
.46422 .51436 m .43861 .49722 L p
.46275 .5264 L 0 .658 0 r
F P
s
P
p
.46156 .52674 m .44996 .51748 L .45854 .52855 L 0 .658 0 r
F
P
p
.44996 .51748 m .4479 .51886 L .45854 .52855 L 0 .658 0 r
F
P
p
.002 w
.45701 .52383 m .45079 .51198 L p
.44349 .52227 L 0 .402 0 r
F P
s
P
p
.002 w
.45079 .51198 m .44209 .49543 L p
.44332 .51904 L 0 .402 0 r
F P
s
P
p
.44349 .52227 m .45079 .51198 L .44332 .51904 L 0 .402 0 r
F
P
p
.002 w
.47512 .4903 m .48065 .48867 L p
.47633 .48943 L 0 .869 0 r
F P
s
P
p
.002 w
.48065 .48867 m .50101 .48703 L p
.48204 .48996 L 0 .869 0 r
F P
s
P
p
.47396 .48985 m .48065 .48867 L .48204 .48996 L 0 .869 0 r
F
P
p
.47575 .48836 m .48582 .48937 L .49177 .48522 L 0 .869 0 r
F
P
p
.46377 .49277 m .46282 .49183 L .46879 .492 L 0 .869 0 r
F
P
p
.35691 .56549 m .37793 .53693 L .35404 .55605 L 0 .529 0 r
F
P
p
.002 w
.39672 .5114 m .36731 .54217 L p
.37793 .53693 L 0 .529 0 r
F P
s
P
p
.002 w
.36731 .54217 m .35404 .55605 L p
.37793 .53693 L 0 .529 0 r
F P
s
P
p
.38752 .53221 m .40524 .51094 L .39672 .5114 L 0 .529 0 r
F
P
p
.37775 .52509 m .37717 .52508 L .37203 .51482 L .586 .013 0 r
F
P
p
.002 w
.3762 .52586 m .37203 .51482 L p
.37746 .52566 L .586 .013 0 r
F P
s
P
p
.002 w
.3804 .48879 m .37122 .50045 L p
.37365 .52055 L 0 .668 0 r
F P
s
P
p
.37537 .5198 m .3804 .48879 L .37365 .52055 L 0 .668 0 r
F
P
p
.41959 .50218 m .41623 .5019 L .41803 .50417 L 0 .702 0 r
F
P
p
.37916 .51813 m .3804 .48879 L .37537 .5198 L 0 .668 0 r
F
P
p
.3805 .52475 m .3804 .48879 L .37881 .52648 L 0 .668 0 r
F
P
p
.41623 .5019 m .34151 .49552 L .41246 .50355 L 0 .702 0 r
F
P
p
.41623 .5019 m .41246 .50355 L .41803 .50417 L 0 .702 0 r
F
P
p
.37775 .52509 m .37746 .52566 L .37717 .52508 L .586 .013 0 r
F
P
p
.002 w
.37669 .52718 m .3762 .52586 L p
.37746 .52566 L .586 .013 0 r
F P
s
P
p
.37881 .52648 m .37916 .51813 L .37433 .52615 L 0 .668 0 r
F
P
p
.37916 .51813 m .37537 .5198 L .37433 .52615 L 0 .668 0 r
F
P
p
.3805 .5266 m .3805 .52475 L .37881 .52648 L 0 .668 0 r
F
P
p
.002 w
.42799 .49384 m .41127 .49319 L p
.42439 .4979 L 0 .702 0 r
F P
s
P
p
.002 w
.41127 .49319 m .37458 .49177 L p
.40858 .49595 L 0 .702 0 r
F P
s
P
p
.42439 .4979 m .41127 .49319 L .40858 .49595 L 0 .702 0 r
F
P
p
.002 w
.37122 .50045 m .36111 .52825 L p
.37433 .52615 L 0 .668 0 r
F P
s
P
p
.002 w
.34151 .49552 m .36939 .50081 L p
.41198 .50376 L 0 .702 0 r
F P
s
P
p
.41803 .50417 m .41246 .50355 L .41198 .50376 L 0 .702 0 r
F
P
p
.41246 .50355 m .34151 .49552 L .41198 .50376 L 0 .702 0 r
F
P
p
.37433 .52615 m .37537 .5198 L .37365 .52055 L 0 .668 0 r
F
P
p
.431 .50625 m .43278 .50955 L .43027 .5054 L .714 0 0 r
F
P
p
.4406 .51906 m .4406 .51905 L .4443 .54042 L 0 .402 0 r
F
P
p
.4368 .51444 m .43659 .51419 L .44399 .54056 L 0 .402 0 r
F
P
p
.43278 .50955 m .44211 .52684 L .43213 .50877 L .714 0 0 r
F
P
p
.43278 .50955 m .43213 .50877 L .43027 .5054 L .714 0 0 r
F
P
p
.44349 .52227 m .44345 .52222 L .44437 .54042 L 0 .402 0 r
F
P
p
.002 w
.44211 .52684 m .4444 .53188 L p
.43196 .50855 L .714 0 0 r
F P
s
P
p
.43213 .50877 m .44211 .52684 L .43196 .50855 L .714 0 0 r
F
P
p
.43157 .50784 m .43311 .51071 L .42983 .50573 L .714 0 0 r
F
P
p
.43311 .51071 m .43179 .50925 L .42983 .50573 L .714 0 0 r
F
P
p
.43027 .5054 m .43213 .50877 L .43196 .50855 L .714 0 0 r
F
P
p
.002 w
.4324 .50846 m .43428 .51202 L p
.43067 .50565 L .714 0 0 r
F P
s
P
p
.43067 .50565 m .43428 .51202 L .43385 .51154 L .714 0 0 r
F
P
p
.002 w
.43089 .50568 m .4324 .50846 L p
.43067 .50565 L .714 0 0 r
F P
s
P
p
.43517 .50739 m .43182 .50435 L .43196 .50497 L 0 .658 0 r
F
P
p
.43517 .50739 m .43196 .50497 L .43271 .50826 L 0 .658 0 r
F
P
p
.43196 .50497 m .4307 .50591 L .43271 .50826 L 0 .658 0 r
F
P
p
.4316 .50455 m .43046 .50562 L .43196 .50497 L 0 .658 0 r
F
P
p
.43046 .50562 m .4307 .50591 L .43196 .50497 L 0 .658 0 r
F
P
p
.43182 .50435 m .4316 .50455 L .43196 .50497 L 0 .658 0 r
F
P
p
.43659 .51419 m .43299 .50138 L .43095 .50774 L 0 .402 0 r
F
P
p
.43205 .50957 m .43484 .50888 L .43219 .5095 L 0 .677 0 r
F
P
p
.43011 .50679 m .44142 .52837 L .42919 .50573 L .714 0 0 r
F
P
p
.002 w
.44142 .52837 m .43728 .52232 L p
.42883 .50538 L .714 0 0 r
F P
s
P
p
.42902 .5054 m .44142 .52837 L .42883 .50538 L .714 0 0 r
F
P
p
.43311 .51071 m .4444 .53188 L .43179 .50925 L .714 0 0 r
F
P
p
.43096 .50775 m .4444 .53188 L .43073 .50749 L .714 0 0 r
F
P
p
.002 w
.4444 .53188 m .44142 .52837 L p
.43051 .50724 L .714 0 0 r
F P
s
P
p
.43073 .50749 m .4444 .53188 L .43051 .50724 L .714 0 0 r
F
P
p
.002 w
.43728 .52232 m .42705 .50511 L p
.42808 .50526 L .714 0 0 r
F P
s
P
p
.42961 .50549 m .44142 .52837 L .42942 .50546 L .714 0 0 r
F
P
p
.43277 .50923 m .42334 .50983 L .42838 .51127 L 0 .702 0 r
F
P
p
.43536 .49338 m .40383 .51787 L .42999 .49833 L .477 .104 0 r
F
P
p
.40383 .51787 m .40382 .51788 L .42999 .49833 L .477 .104 0 r
F
P
p
.40323 .51848 m .40994 .5116 L .40683 .51232 L 0 .529 0 r
F
P
p
.40373 .51795 m .40293 .51881 L .42999 .49833 L .477 .104 0 r
F
P
p
.002 w
.40355 .50836 m .41154 .51013 L p
.399 .50286 L 0 .702 0 r
F P
s
P
p
.399 .50286 m .41154 .51013 L .41204 .50967 L 0 .702 0 r
F
P
p
.40323 .51848 m .40683 .51232 L .3921 .52971 L 0 .529 0 r
F
P
p
.39352 .52893 m .3921 .52971 L .38482 .53831 L 0 .529 0 r
F
P
p
.40323 .51848 m .3921 .52971 L .39352 .52893 L 0 .529 0 r
F
P
p
.40683 .51232 m .40578 .51105 L .39095 .53034 L 0 .529 0 r
F
P
p
.3921 .52971 m .39095 .53034 L .38482 .53831 L 0 .529 0 r
F
P
p
.40683 .51232 m .39095 .53034 L .3921 .52971 L 0 .529 0 r
F
P
p
.39811 .52245 m .39631 .52411 L .40198 .51977 L .477 .104 0 r
F
P
p
.40288 .51885 m .40198 .51977 L .42999 .49833 L .477 .104 0 r
F
P
p
.39811 .52245 m .40198 .51977 L .40288 .51885 L .477 .104 0 r
F
P
p
.399 .50286 m .41204 .50967 L .4146 .50732 L 0 .702 0 r
F
P
p
.43468 .49359 m .4003 .52045 L .43536 .49338 L .477 .104 0 r
F
P
p
.41597 .50606 m .399 .50286 L .4146 .50732 L 0 .702 0 r
F
P
p
.4003 .52045 m .39912 .52153 L .43536 .49338 L .477 .104 0 r
F
P
p
.39095 .53034 m .39592 .52387 L .38752 .53221 L 0 .529 0 r
F
P
p
.38482 .53831 m .39095 .53034 L .38752 .53221 L 0 .529 0 r
F
P
p
.38482 .53831 m .38752 .53221 L .35721 .56649 L 0 .529 0 r
F
P
p
.38752 .53221 m .39672 .5114 L .37867 .53657 L 0 .529 0 r
F
P
p
.38752 .53221 m .37867 .53657 L .35721 .56649 L 0 .529 0 r
F
P
p
.42999 .49833 m .39631 .52411 L .39199 .52823 L .477 .104 0 r
F
P
p
.39299 .52869 m .39199 .52823 L .38232 .53745 L .477 .104 0 r
F
P
p
.42999 .49833 m .39199 .52823 L .39299 .52869 L .477 .104 0 r
F
P
p
.002 w
.38166 .52609 m .38503 .52502 L p
.37504 .52455 L 0 .677 0 r
F P
s
P
p
.41803 .50417 m .399 .50286 L .41597 .50606 L 0 .702 0 r
F
P
p
.39592 .52387 m .40587 .51093 L .39176 .52712 L 0 .529 0 r
F
P
p
.002 w
.37458 .49177 m .34151 .49552 L p
.40474 .50092 L 0 .702 0 r
F P
s
P
p
.002 w
.41396 .50748 m .41376 .50587 L p
.40683 .51232 L 0 .529 0 r
F P
s
P
p
.4368 .51444 m .43302 .50135 L .43659 .51419 L 0 .402 0 r
F
P
p
.43302 .50135 m .43299 .50138 L .43659 .51419 L 0 .402 0 r
F
P
p
.4368 .51444 m .43679 .49707 L .43302 .50135 L 0 .402 0 r
F
P
p
.4406 .51905 m .43679 .49707 L .4368 .51444 L 0 .402 0 r
F
P
p
.43184 .5027 m .42941 .50546 L .429 .5054 L .477 .104 0 r
F
P
p
.44464 .48814 m .42633 .50501 L .44499 .48768 L .477 .104 0 r
F
P
p
.44288 .49014 m .42633 .50501 L .44464 .48814 L .477 .104 0 r
F
P
p
.44499 .48768 m .42604 .50496 L .44578 .48666 L .477 .104 0 r
F
P
p
.42604 .50496 m .4259 .50494 L .44578 .48666 L .477 .104 0 r
F
P
p
.44578 .48666 m .4259 .50494 L .42481 .50478 L .477 .104 0 r
F
P
p
.4259 .50494 m .40347 .52556 L .42481 .50478 L .477 .104 0 r
F
P
p
.42633 .50501 m .42604 .50496 L .44499 .48768 L .477 .104 0 r
F
P
p
.45371 .48054 m .43975 .49442 L .44328 .48988 L .477 .104 0 r
F
P
p
.002 w
.44209 .49543 m .4403 .49369 L p
.44065 .51911 L 0 .402 0 r
F P
s
P
p
.44065 .51911 m .4403 .49369 L .4368 .49706 L 0 .402 0 r
F
P
p
.44332 .51904 m .44209 .49543 L .44329 .51906 L 0 .402 0 r
F
P
p
.002 w
.42957 .50473 m .42933 .50589 L p
.43299 .50138 L 0 .402 0 r
F P
s
P
p
.43299 .50138 m .42933 .50589 L .43095 .50774 L 0 .402 0 r
F
P
p
.44345 .52222 m .44209 .49543 L .44065 .51911 L 0 .402 0 r
F
P
p
.44328 .48988 m .42875 .50536 L .42639 .50502 L .477 .104 0 r
F
P
p
.43635 .49792 m .42439 .50523 L .45697 .49564 L 0 .869 0 r
F
P
p
.43273 .49977 m .42439 .50523 L .43635 .49792 L 0 .869 0 r
F
P
p
.43342 .499 m .42439 .50523 L .4354 .49802 L 0 .869 0 r
F
P
p
.40587 .51093 m .40524 .51094 L .39176 .52712 L 0 .529 0 r
F
P
p
.35881 .56426 m .39672 .5114 L .35691 .56549 L 0 .529 0 r
F
P
p
.002 w
.36031 .54983 m .3618 .55052 L p
.39307 .5259 L .477 .104 0 r
F P
s
P
p
.40994 .5116 m .41396 .50748 L .40683 .51232 L 0 .529 0 r
F
P
p
.002 w
.44246 .48525 m .44448 .48499 L p
.44505 .48118 L 0 .738 0 r
F P
s
P
p
.45036 .47866 m .44737 .48271 L .45038 .47864 L 0 .513 0 r
F
P
p
.002 w
.44918 .4792 m .44737 .48271 L p
.45038 .47862 L 0 .513 0 r
F P
s
P
p
.44864 .48112 m .44505 .48118 L .44448 .48499 L 0 .738 0 r
F
P
p
.45287 .47697 m .45112 .47829 L .45301 .47697 L 0 .738 0 r
F
P
p
.45136 .47714 m .45112 .47829 L .45287 .47697 L 0 .738 0 r
F
P
p
.45004 .47754 m .45112 .47829 L .4525 .47735 L 0 .513 0 r
F
P
p
.45112 .47829 m .45217 .47902 L .45245 .47761 L 0 .513 0 r
F
P
p
.45112 .47829 m .45245 .47761 L .4525 .47735 L 0 .513 0 r
F
P
p
.45232 .47772 m .45112 .47829 L .44864 .48112 L 0 .738 0 r
F
P
p
.45112 .47829 m .44505 .48118 L .44556 .48117 L 0 .738 0 r
F
P
p
.45112 .47829 m .44556 .48117 L .44864 .48112 L 0 .738 0 r
F
P
p
.002 w
.45135 .47564 m .457 .47478 L p
.45002 .47379 L 0 .847 0 r
F P
s
P
p
.002 w
.45145 .47589 m .45716 .47515 L p
.45002 .47379 L 0 .88 0 r
F P
s
P
p
.002 w
.45716 .47515 m .4574 .47522 L p
.45002 .47379 L 0 .88 0 r
F P
s
P
p
.45741 .47522 m .45702 .47525 L .44911 .48175 L .477 .104 0 r
F
P
p
.45002 .47379 m .4574 .47522 L .45698 .47525 L 0 .88 0 r
F
P
p
.002 w
.457 .47478 m .4578 .47495 L p
.45002 .47379 L 0 .847 0 r
F P
s
P
p
.45002 .47379 m .4578 .47495 L .45747 .47499 L 0 .847 0 r
F
P
p
.45002 .47379 m .45747 .47499 L .45829 .47433 L 0 .847 0 r
F
P
p
.47594 .46062 m .46132 .47192 L .45741 .47522 L .477 .104 0 r
F
P
p
.45002 .47379 m .45698 .47525 L .45778 .47463 L 0 .88 0 r
F
P
p
.45002 .47379 m .45778 .47463 L .45603 .47461 L 0 .88 0 r
F
P
p
.45848 .47432 m .45716 .47524 L .45741 .47522 L .477 .104 0 r
F
P
p
.46132 .47192 m .45829 .47433 L .45848 .47432 L .477 .104 0 r
F
P
p
.45829 .47433 m .45716 .47524 L .45848 .47432 L .477 .104 0 r
F
P
p
.45002 .47379 m .45829 .47433 L .45592 .47436 L 0 .847 0 r
F
P
p
.47594 .46062 m .4562 .47617 L .45734 .47588 L .477 .104 0 r
F
P
p
.47051 .46531 m .45965 .47507 L .45898 .47526 L .477 .104 0 r
F
P
p
.002 w
.4593 .47528 m .45853 .47435 L p
.45829 .47433 L 0 .847 0 r
F P
s
P
p
.002 w
.45813 .47435 m .45592 .47436 L p
.45829 .47433 L 0 .847 0 r
F P
s
P
p
.47594 .46062 m .45758 .47478 L .45702 .47525 L .477 .104 0 r
F
P
p
.002 w
.45724 .47466 m .45603 .47461 L p
.45778 .47463 L 0 .88 0 r
F P
s
P
p
.40401 .51611 m .38901 .52686 L .38969 .52717 L .477 .104 0 r
F
P
p
.41389 .50728 m .36482 .54419 L .40401 .51611 L .477 .104 0 r
F
P
p
.44614 .48409 m .40401 .51611 L .39307 .5259 L .477 .104 0 r
F
P
p
.44911 .48175 m .44604 .48409 L .44614 .48409 L .477 .104 0 r
F
P
p
.44604 .48409 m .40401 .51611 L .44614 .48409 L .477 .104 0 r
F
P
p
.002 w
.41025 .48152 m .41123 .48849 L p
.41201 .48931 L 0 .612 0 r
F P
s
P
p
.41607 .48941 m .41025 .48152 L .41201 .48931 L 0 .612 0 r
F
P
p
.002 w
.39487 .48598 m .39794 .47983 L p
.39212 .48586 L 0 .63 0 r
F P
s
P
p
.002 w
.41966 .48136 m .42404 .48794 L p
.42018 .48134 L .612 0 .761 r
F P
s
P
p
.42404 .48794 m .42458 .48807 L .42018 .48134 L .612 0 .761 r
F
P
p
.42003 .47905 m .42507 .48538 L .42286 .47887 L .612 0 .761 r
F
P
p
.42507 .48538 m .42795 .48554 L .42286 .47887 L .612 0 .761 r
F
P
p
.42286 .47887 m .42795 .48554 L .42965 .48564 L .612 0 .761 r
F
P
p
.002 w
.39684 .48191 m .43735 .48487 L p
.44505 .48118 L 0 .738 0 r
F P
s
P
p
.002 w
.43735 .48487 m .44246 .48525 L p
.44505 .48118 L 0 .738 0 r
F P
s
P
p
.002 w
.43809 .48358 m .44388 .48282 L p
.43659 .48146 L 0 .559 0 r
F P
s
P
p
.002 w
.43841 .48432 m .44435 .48393 L p
.43659 .48146 L 0 .653 0 r
F P
s
P
p
.002 w
.44435 .48393 m .44483 .48412 L p
.43659 .48146 L 0 .653 0 r
F P
s
P
p
.43659 .48146 m .44483 .48412 L .4445 .48413 L 0 .653 0 r
F
P
p
.40492 .51541 m .41753 .5046 L .40401 .51611 L .477 .104 0 r
F
P
p
.002 w
.44388 .48282 m .44594 .48338 L p
.43659 .48146 L 0 .559 0 r
F P
s
P
p
.43659 .48146 m .44594 .48338 L .44588 .48338 L 0 .559 0 r
F
P
p
.43659 .48146 m .44588 .48338 L .44541 .4824 L 0 .559 0 r
F
P
p
.002 w
.44607 .48323 m .44541 .4824 L p
.44588 .48338 L 0 .559 0 r
F P
s
P
p
.45174 .47882 m .44563 .48342 L .45037 .48035 L .477 .104 0 r
F
P
p
.44563 .48342 m .44619 .48343 L .45037 .48035 L .477 .104 0 r
F
P
p
.45037 .48035 m .44632 .48334 L .44652 .48332 L .477 .104 0 r
F
P
p
.45731 .475 m .45011 .48064 L .44944 .48138 L .477 .104 0 r
F
P
p
.45312 .47845 m .44944 .48138 L .44911 .48175 L .477 .104 0 r
F
P
p
.45758 .47478 m .44944 .48138 L .45312 .47845 L .477 .104 0 r
F
P
p
.45037 .48035 m .41968 .50403 L .44911 .48175 L .477 .104 0 r
F
P
p
.41968 .50403 m .40401 .51611 L .41889 .50478 L .477 .104 0 r
F
P
p
.41968 .50403 m .41889 .50478 L .44911 .48175 L .477 .104 0 r
F
P
p
.44482 .46776 m .4298 .47121 L .45377 .46716 L .544 .017 0 r
F
P
p
.44389 .46783 m .42971 .47101 L .44482 .46776 L .544 .017 0 r
F
P
p
.44161 .46785 m .42943 .47041 L .44454 .46768 L .544 .017 0 r
F
P
p
.002 w
.45002 .47379 m .45004 .47494 L .45135 .47564 L p
0 .847 0 r
F P
s
P
p
.002 w
.45002 .47379 m .45009 .47507 L .45145 .47589 L p
0 .88 0 r
F P
s
P
p
.002 w
.45603 .47461 m .45315 .47421 L .45002 .47379 L p
0 .88 0 r
F P
s
P
p
.002 w
.45592 .47436 m .4531 .47408 L .45002 .47379 L p
0 .847 0 r
F P
s
P
p
.002 w
.4424 .47482 m .44659 .4747 L .45002 .47379 L p
0 .678 0 r
F P
s
P
p
.002 w
.44658 .47493 m .45002 .47379 L p
.44303 .47516 L 0 .703 0 r
F P
s
P
p
.002 w
.44229 .47531 m .44324 .47522 L p
.44303 .47516 L 0 .703 0 r
F P
s
P
p
.002 w
.44324 .47522 m .44658 .47493 L p
.44303 .47516 L 0 .703 0 r
F P
s
P
p
.002 w
.4298 .47121 m .42992 .47146 L p
.44177 .47071 L .544 .017 0 r
F P
s
P
p
.43636 .47324 m .43586 .47309 L .42772 .47142 L 0 .738 0 r
F
P
p
.40848 .46454 m .41507 .4711 L .41592 .47064 L .612 0 .761 r
F
P
p
.40848 .46454 m .41592 .47064 L .41788 .46957 L .612 0 .761 r
F
P
p
.002 w
.39992 .46604 m .39981 .46328 L p
.39886 .46612 L 0 .726 0 r
F P
s
P
p
.002 w
.40275 .46424 m .40462 .46761 L p
.40848 .46454 L .714 0 0 r
F P
s
P
p
.40848 .46454 m .40462 .46761 L .40854 .46506 L .714 0 0 r
F
P
p
.002 w
.34736 .45486 m .33961 .45612 L p
.41213 .46895 L 0 .738 0 r
F P
s
P
p
.002 w
.41659 .46888 m .40848 .46454 L p
.42533 .46904 L .612 0 .761 r
F P
s
P
p
.002 w
.41339 .46964 m .41187 .47061 L p
.41582 .46657 L .588 .182 .235 r
F P
s
P
p
.40848 .46454 m .43405 .46221 L .43331 .46281 L .612 0 .761 r
F
P
p
.40916 .46441 m .43039 .45865 L .42647 .46116 L .612 0 .761 r
F
P
p
.40848 .46454 m .42366 .46169 L .42171 .46333 L .612 0 .761 r
F
P
p
.48213 .43561 m .45576 .42618 L .45462 .42687 L 0 .637 0 r
F
P
p
.48251 .43573 m .48214 .4356 L .48213 .43561 L 0 .637 0 r
F
P
p
.48214 .4356 m .45576 .42618 L .48213 .43561 L 0 .637 0 r
F
P
p
.48295 .43587 m .48325 .43579 L .48251 .43573 L 0 .637 0 r
F
P
p
.48886 .43774 m .48421 .43612 L .48295 .43587 L 0 .637 0 r
F
P
p
.48421 .43612 m .48325 .43579 L .48295 .43587 L 0 .637 0 r
F
P
p
.49146 .43818 m .49046 .43734 L .48923 .43729 L 0 .637 0 r
F
P
p
.49046 .43734 m .48952 .43655 L .4893 .43711 L 0 .637 0 r
F
P
p
.49046 .43734 m .4893 .43711 L .48923 .43729 L 0 .637 0 r
F
P
p
.4893 .43711 m .4926 .43747 L .49136 .43753 L 0 .847 0 r
F
P
p
.4913 .43665 m .49089 .43636 L .49146 .43818 L 0 .637 0 r
F
P
p
.49089 .43636 m .48113 .42947 L .48913 .43622 L 0 .637 0 r
F
P
p
.49089 .43636 m .48913 .43622 L .49146 .43818 L 0 .637 0 r
F
P
p
.49265 .43649 m .49115 .43416 L .4912 .435 L 0 .637 0 r
F
P
p
.002 w
.4939 .43769 m .49725 .43826 L p
.49403 .43786 L 0 .847 0 r
F P
s
P
p
.49139 .43753 m .4939 .43769 L .49403 .43786 L 0 .847 0 r
F
P
p
.002 w
.4926 .43747 m .4939 .43769 L p
.49139 .43753 L 0 .847 0 r
F P
s
P
p
.49136 .43753 m .4926 .43747 L .49139 .43753 L 0 .847 0 r
F
P
p
.49139 .43753 m .49725 .43826 L .49128 .43639 L 0 .847 0 r
F
P
p
.49421 .43809 m .49298 .43652 L .49265 .43649 L 0 .637 0 r
F
P
p
.49268 .43644 m .49367 .43657 L .49234 .43647 L 0 .847 0 r
F
P
p
.002 w
.48038 .42641 m .48363 .4267 L p
.48218 .42535 L 0 .807 0 r
F P
s
P
p
.49165 .43642 m .48194 .4255 L .47986 .42682 L 0 .637 0 r
F
P
p
.49612 .44005 m .49265 .43649 L .49165 .43642 L 0 .637 0 r
F
P
p
.49128 .43639 m .49268 .43644 L .49234 .43647 L 0 .847 0 r
F
P
p
.49265 .43649 m .48194 .4255 L .49165 .43642 L 0 .637 0 r
F
P
p
.49612 .44005 m .49127 .4361 L .49127 .43622 L 0 .637 0 r
F
P
p
.46849 .42055 m .46951 .41901 L .46769 .41999 L 0 .637 0 r
F
P
p
.4913 .43665 m .47098 .42021 L .46849 .42055 L 0 .637 0 r
F
P
p
.47098 .42021 m .46951 .41901 L .46849 .42055 L 0 .637 0 r
F
P
p
.002 w
.46867 .41671 m .46885 .41831 L .47025 .41951 L p
0 .687 0 r
F P
s
P
p
.002 w
.46867 .41671 m .46889 .41839 L .47032 .41967 L p
0 .892 0 r
F P
s
P
p
.49127 .43622 m .46951 .41901 L .4913 .43665 L 0 .637 0 r
F
P
p
.48923 .4371 m .4893 .43711 L .49135 .43753 L 0 .847 0 r
F
P
p
.4893 .43711 m .49136 .43753 L .49135 .43753 L 0 .847 0 r
F
P
p
.49093 .43747 m .48923 .4371 L .49135 .43753 L 0 .847 0 r
F
P
p
.48887 .43756 m .45576 .42618 L .48886 .43774 L 0 .637 0 r
F
P
p
.4786 .43594 m .48882 .43807 L .48893 .43707 L 0 .847 0 r
F
P
p
.48882 .43807 m .4889 .43809 L .48893 .43707 L 0 .847 0 r
F
P
p
.4786 .43594 m .48893 .43707 L .49093 .43747 L 0 .847 0 r
F
P
p
.48893 .43707 m .48923 .4371 L .49093 .43747 L 0 .847 0 r
F
P
p
.4786 .43594 m .49135 .43753 L .49127 .43639 L 0 .847 0 r
F
P
p
.48325 .43579 m .45576 .42618 L .48251 .43573 L 0 .637 0 r
F
P
p
.4786 .43594 m .49048 .43636 L .49076 .43661 L 0 .847 0 r
F
P
p
.48227 .43571 m .48213 .43561 L .48197 .43569 L 0 .637 0 r
F
P
p
.002 w
.48835 .43818 m .4889 .43809 L p
.48854 .43801 L 0 .847 0 r
F P
s
P
p
.49612 .44005 m .48886 .43774 L .48709 .43927 L 0 .637 0 r
F
P
p
.4786 .43594 m .48835 .43818 L .48854 .43801 L 0 .847 0 r
F
P
p
.48113 .42947 m .47842 .42756 L .47626 .4321 L 0 .637 0 r
F
P
p
.47842 .42756 m .46832 .42043 L .47471 .42981 L 0 .637 0 r
F
P
p
.47842 .42756 m .47471 .42981 L .47626 .4321 L 0 .637 0 r
F
P
p
.002 w
.47537 .42597 m .48033 .42641 L p
.47912 .42376 L 0 .807 0 r
F P
s
P
p
.002 w
.48033 .42641 m .48038 .42641 L p
.48037 .42638 L 0 .807 0 r
F P
s
P
p
.47912 .42376 m .48033 .42641 L .48037 .42638 L 0 .807 0 r
F
P
p
.002 w
.44602 .43082 m .44305 .43039 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.002 w
.44652 .43091 m .44602 .43082 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.44305 .43039 m .44389 .43058 L .44589 .43108 L 0 .53 0 r
F
P
p
.45119 .42584 m .45063 .42856 L .45362 .42731 L 0 .839 0 r
F
P
p
.45906 .42227 m .44118 .43011 L .45119 .42584 L 0 .645 0 r
F
P
p
.44901 .42452 m .44978 .42644 L .45119 .42584 L 0 .839 0 r
F
P
p
.44978 .42644 m .45063 .42856 L .45119 .42584 L 0 .839 0 r
F
P
p
.46832 .42043 m .46769 .41999 L .46091 .42595 L 0 .637 0 r
F
P
p
.46376 .42183 m .46469 .42163 L .46692 .42147 L 0 .839 0 r
F
P
p
.50418 .4206 m .51397 .41809 L .52029 .41779 L 0 .478 0 r
F
P
p
.49746 .42118 m .51397 .41809 L .50319 .42077 L 0 .478 0 r
F
P
p
.002 w
.51206 .41833 m .51397 .41809 L p
.49746 .42118 L 0 .478 0 r
F P
s
P
p
.51281 .41696 m .50998 .41736 L .50984 .41736 L 0 .807 0 r
F
P
p
.48498 .42073 m .48408 .42072 L .48399 .42077 L 0 .645 0 r
F
P
p
.48647 .42066 m .48501 .4207 L .48498 .42073 L 0 .645 0 r
F
P
p
.48501 .4207 m .48408 .42072 L .48498 .42073 L 0 .645 0 r
F
P
p
.48408 .42072 m .50979 .41736 L .48461 .4207 L 0 .807 0 r
F
P
p
.50979 .41736 m .50984 .41736 L .4846 .42071 L 0 .807 0 r
F
P
p
.48342 .42113 m .48575 .42137 L .48869 .42076 L 0 .807 0 r
F
P
p
.48295 .42142 m .48575 .42137 L .48342 .42113 L 0 .807 0 r
F
P
p
.48294 .42142 m .48218 .42535 L .48852 .42132 L 0 .807 0 r
F
P
p
.46956 .42393 m .47392 .42302 L .46708 .42216 L 0 .645 0 r
F
P
p
.47392 .42302 m .48363 .42099 L .47671 .42148 L 0 .645 0 r
F
P
p
.48467 .42182 m .48647 .42066 L .48399 .42077 L 0 .645 0 r
F
P
p
.47991 .4232 m .48363 .42099 L .46956 .42393 L 0 .645 0 r
F
P
p
.47996 .42328 m .4801 .42319 L .47372 .42688 L 0 .645 0 r
F
P
p
.4801 .42319 m .48363 .42099 L .47991 .4232 L 0 .645 0 r
F
P
p
.4801 .42319 m .47991 .4232 L .47372 .42688 L 0 .645 0 r
F
P
p
.49543 .42212 m .49746 .42118 L .50319 .42077 L 0 .478 0 r
F
P
p
.47392 .42302 m .47351 .42171 L .46708 .42216 L 0 .645 0 r
F
P
p
.46014 .42263 m .46376 .42183 L .46692 .42147 L 0 .839 0 r
F
P
p
.45656 .42316 m .46203 .42238 L .46253 .42208 L 0 .839 0 r
F
P
p
.44901 .42452 m .45612 .42335 L .45656 .42316 L 0 .839 0 r
F
P
p
.45612 .42335 m .46203 .42238 L .45656 .42316 L 0 .839 0 r
F
P
p
.37447 .3675 m .46089 .42125 L .40036 .37478 L 0 .645 0 r
F
P
p
.45967 .42269 m .46469 .42163 L .45986 .42267 L 0 .839 0 r
F
P
p
.45917 .42279 m .46469 .42163 L .45922 .42278 L 0 .839 0 r
F
P
p
.45758 .42294 m .45799 .42287 L .458 .42286 L 0 .839 0 r
F
P
p
.45758 .42294 m .46469 .42163 L .45904 .42281 L 0 .839 0 r
F
P
p
.46005 .42225 m .46692 .42147 L .46809 .4206 L 0 .839 0 r
F
P
p
.46007 .42263 m .46376 .42183 L .46014 .42263 L 0 .839 0 r
F
P
p
.45986 .42267 m .46007 .42263 L .46014 .42263 L 0 .839 0 r
F
P
p
.45922 .42278 m .45967 .42269 L .45986 .42267 L 0 .839 0 r
F
P
p
.45954 .42254 m .46692 .42147 L .46005 .42225 L 0 .839 0 r
F
P
p
.45904 .42281 m .45917 .42279 L .45922 .42278 L 0 .839 0 r
F
P
p
.45904 .42281 m .45922 .42278 L .45954 .42254 L 0 .839 0 r
F
P
p
.45922 .42278 m .46692 .42147 L .45954 .42254 L 0 .839 0 r
F
P
p
.46952 .42088 m .46401 .42168 L .47053 .42071 L 0 .839 0 r
F
P
p
.46401 .42168 m .46005 .42225 L .4631 .4218 L 0 .839 0 r
F
P
p
.46401 .42168 m .4631 .4218 L .47053 .42071 L 0 .839 0 r
F
P
p
.49444 .41951 m .51228 .41734 L .49778 .41921 L 0 .807 0 r
F
P
p
.49516 .41898 m .49446 .41747 L .49261 .4191 L 0 .618 0 r
F
P
p
.4846 .42071 m .50921 .41746 L .51127 .41746 L 0 .807 0 r
F
P
p
.48547 .4203 m .49778 .41921 L .49964 .41799 L 0 .807 0 r
F
P
p
.49778 .41921 m .51228 .41734 L .51413 .41732 L 0 .807 0 r
F
P
p
.50979 .41736 m .51281 .41696 L .50984 .41736 L 0 .807 0 r
F
P
p
.51228 .41734 m .51561 .41693 L .51413 .41732 L 0 .807 0 r
F
P
p
.49964 .41799 m .51413 .41732 L .51542 .41542 L 0 .807 0 r
F
P
p
.49778 .41921 m .51413 .41732 L .49964 .41799 L 0 .807 0 r
F
P
p
.51413 .41732 m .51561 .41693 L .51771 .4169 L 0 .807 0 r
F
P
p
.51413 .41732 m .51771 .4169 L .51542 .41542 L 0 .807 0 r
F
P
p
.51771 .4169 m .52601 .41594 L .51968 .41473 L 0 .807 0 r
F
P
p
.002 w
.51397 .41809 m .53093 .41594 L p
.52029 .41779 L 0 .478 0 r
F P
s
P
p
.51448 .41664 m .51323 .41902 L .51935 .41576 L 0 .478 0 r
F
P
p
.51695 .41612 m .51935 .41576 L .51978 .41553 L 0 .478 0 r
F
P
p
.51448 .41664 m .51935 .41576 L .51695 .41612 L 0 .478 0 r
F
P
p
.002 w
.50194 .41834 m .49442 .41933 L p
.50846 .4174 L 0 .807 0 r
F P
s
P
p
.51508 .4163 m .51292 .41654 L .51294 .41668 L 0 .472 0 r
F
P
p
.51448 .41664 m .51297 .41686 L .51307 .41742 L 0 .472 0 r
F
P
p
.51323 .41902 m .52555 .41688 L .51978 .41553 L 0 .478 0 r
F
P
p
.002 w
.52824 .40911 m .53049 .40893 L p
.52921 .4091 L 0 .8 0 r
F P
s
P
p
.53092 .41506 m .52955 .41506 L .53169 .41497 L 0 .807 0 r
F
P
p
.53188 .41507 m .52903 .40715 L .52955 .41506 L 0 .553 0 r
F
P
p
.51968 .41473 m .52601 .41594 L .53106 .41288 L 0 .807 0 r
F
P
p
.52604 .41594 m .53008 .41517 L .53474 .41493 L 0 .807 0 r
F
P
p
.53206 .41507 m .53089 .41201 L .53188 .41507 L 0 .553 0 r
F
P
p
.53089 .41201 m .53081 .41209 L .53188 .41507 L 0 .553 0 r
F
P
p
.53008 .41517 m .53154 .41507 L .53206 .41507 L 0 .807 0 r
F
P
p
.52601 .41594 m .53354 .41507 L .53106 .41288 L 0 .807 0 r
F
P
p
.52555 .41688 m .52698 .41579 L .51978 .41553 L 0 .478 0 r
F
P
p
.002 w
.53093 .41594 m .52774 .41413 L p
.51978 .41553 L 0 .478 0 r
F P
s
P
p
.51695 .41612 m .52071 .41533 L .52166 .41558 L 0 .478 0 r
F
P
p
.51948 .41555 m .52033 .4154 L .52305 .41539 L 0 .807 0 r
F
P
p
.51542 .41542 m .52553 .41378 L .52417 .41466 L 0 .807 0 r
F
P
p
.51978 .41553 m .52774 .41413 L .52071 .41533 L 0 .478 0 r
F
P
p
.51542 .41542 m .52417 .41466 L .52305 .41539 L 0 .807 0 r
F
P
p
.52553 .41378 m .53019 .41324 L .52305 .41539 L 0 .807 0 r
F
P
p
.53546 .40882 m .54232 .40798 L .53795 .40652 L 0 .8 0 r
F
P
p
.002 w
.54061 .40927 m .53837 .40613 L p
.53611 .41191 L 0 .553 0 r
F P
s
P
p
.53498 .41478 m .5381 .41173 L .53611 .41191 L 0 .553 0 r
F
P
p
.5381 .41173 m .54061 .40927 L .53611 .41191 L 0 .553 0 r
F
P
p
.53498 .41478 m .53837 .40613 L .53386 .41031 L 0 .553 0 r
F
P
p
.53106 .41288 m .53646 .41333 L .5381 .41173 L 0 .807 0 r
F
P
p
.53176 .41276 m .5381 .41173 L .53697 .41214 L 0 .807 0 r
F
P
p
.002 w
.5402 .41139 m .53913 .41164 L p
.5381 .41173 L 0 .807 0 r
F P
s
P
p
.53536 .41456 m .5373 .41341 L .53106 .41288 L 0 .807 0 r
F
P
p
.53595 .41479 m .5373 .41341 L .53536 .41456 L 0 .807 0 r
F
P
p
.53595 .41479 m .54338 .41392 L .53799 .41347 L 0 .807 0 r
F
P
p
.002 w
.54458 .41482 m .54061 .40927 L p
.53501 .41491 L 0 .553 0 r
F P
s
P
p
.53474 .41493 m .53536 .41456 L .53106 .41288 L 0 .807 0 r
F
P
p
.53501 .41491 m .54061 .40927 L .53498 .41478 L 0 .553 0 r
F
P
p
.002 w
.53913 .41164 m .53697 .41214 L p
.5381 .41173 L 0 .807 0 r
F P
s
P
p
.53354 .41507 m .53401 .41452 L .53106 .41288 L 0 .807 0 r
F
P
p
.002 w
.53697 .41214 m .52328 .41534 L p
.53176 .41276 L 0 .807 0 r
F P
s
P
p
.002 w
.52328 .41534 m .52305 .41539 L p
.5232 .41534 L 0 .807 0 r
F P
s
P
p
.53176 .41276 m .52328 .41534 L .5232 .41534 L 0 .807 0 r
F
P
p
.55402 .43305 m .56835 .42967 L .5606 .43195 L 0 .743 0 r
F
P
p
.002 w
.56835 .42967 m .56177 .43199 L p
.55901 .43242 L 0 .743 0 r
F P
s
P
p
.002 w
.58535 .43411 m .5453 .41319 L p
.60188 .46665 L 0 .472 0 r
F P
s
P
p
.52662 .40913 m .52903 .40715 L .52569 .40724 L 0 .553 0 r
F
P
p
.52915 .4091 m .52903 .40715 L .52662 .40913 L 0 .553 0 r
F
P
p
.002 w
.52038 .41008 m .52628 .40927 L p
.52041 .41007 L 0 .8 0 r
F P
s
P
p
.52012 .4102 m .5166 .41185 L .52548 .40948 L 0 .8 0 r
F
P
p
.50511 .40561 m .5026 .40525 L .50395 .40635 L 0 .74 0 r
F
P
p
.49627 .40792 m .49867 .40755 L .49937 .40753 L 0 .56 0 r
F
P
p
.49867 .40755 m .52248 .40391 L .50638 .40643 L 0 .56 0 r
F
P
p
.49867 .40755 m .50638 .40643 L .49937 .40753 L 0 .56 0 r
F
P
p
.52023 .39969 m .51379 .39795 L .51369 .3981 L 0 .627 0 r
F
P
p
.002 w
.51968 .39505 m .51957 .40451 L p
.52259 .40395 L 0 .553 0 r
F P
s
P
p
.002 w
.51957 .40451 m .51956 .4056 L p
.52231 .40411 L 0 .553 0 r
F P
s
P
p
.52259 .40395 m .51957 .40451 L .52231 .40411 L 0 .553 0 r
F
P
p
.5026 .40525 m .50208 .40594 L .50395 .40635 L 0 .74 0 r
F
P
p
.50395 .40635 m .50323 .40619 L .50295 .40623 L 0 .74 0 r
F
P
p
.50185 .40635 m .51041 .40537 L .50104 .40719 L 0 .56 0 r
F
P
p
.50654 .40582 m .4968 .40152 L .4925 .40381 L 0 .74 0 r
F
P
p
.50816 .40774 m .50493 .39959 L .50048 .40291 L 0 .472 0 r
F
P
p
.50625 .41276 m .51377 .41121 L .51058 .41225 L 0 .839 0 r
F
P
p
.51377 .41121 m .51779 .41055 L .50623 .41385 L 0 .839 0 r
F
P
p
.51377 .41121 m .50623 .41385 L .50464 .41418 L 0 .839 0 r
F
P
p
.50251 .41008 m .50237 .41258 L .50438 .41228 L 0 .74 0 r
F
P
p
.50018 .41282 m .51563 .4119 L .52041 .41007 L 0 .8 0 r
F
P
p
.51563 .4119 m .5166 .41185 L .51715 .41159 L 0 .8 0 r
F
P
p
.51563 .4119 m .51715 .41159 L .52041 .41007 L 0 .8 0 r
F
P
p
.50499 .41411 m .50351 .41534 L .5152 .41199 L 0 .8 0 r
F
P
p
.50464 .41418 m .50623 .41385 L .50143 .41523 L 0 .839 0 r
F
P
p
.49983 .41304 m .5166 .41185 L .50018 .41282 L 0 .8 0 r
F
P
p
.49539 .41499 m .50625 .41276 L .50379 .41402 L 0 .839 0 r
F
P
p
.49548 .41405 m .5166 .41185 L .49712 .41324 L 0 .8 0 r
F
P
p
.002 w
.52628 .40927 m .52824 .40911 L p
.50066 .41281 L 0 .8 0 r
F P
s
P
p
.49712 .41324 m .49983 .41304 L .50018 .41282 L 0 .8 0 r
F
P
p
.49761 .41322 m .50055 .41281 L .50066 .41281 L 0 .8 0 r
F
P
p
.50055 .41281 m .52628 .40927 L .50066 .41281 L 0 .8 0 r
F
P
p
.49712 .41324 m .52628 .40927 L .49761 .41322 L 0 .8 0 r
F
P
p
.002 w
.49559 .41451 m .49309 .41391 L p
.49459 .41499 L 0 .618 0 r
F P
s
P
p
.002 w
.48702 .41245 m .48947 .41573 L p
.49067 .41492 L 0 .618 0 r
F P
s
P
p
.48513 .41487 m .49548 .41405 L .49712 .41324 L 0 .8 0 r
F
P
p
.002 w
.48343 .41426 m .48613 .4167 L p
.48364 .41417 L 0 .646 0 r
F P
s
P
p
.48459 .41519 m .49548 .41405 L .48513 .41487 L 0 .8 0 r
F
P
p
.51948 .41555 m .51542 .41542 L .52033 .4154 L 0 .807 0 r
F
P
p
.5134 .41578 m .51542 .41542 L .51578 .41543 L 0 .807 0 r
F
P
p
.5134 .41578 m .51578 .41543 L .52145 .41561 L 0 .807 0 r
F
P
p
.52079 .41568 m .5134 .41578 L .52145 .41561 L 0 .807 0 r
F
P
p
.002 w
.52774 .41413 m .52741 .41393 L p
.52071 .41533 L 0 .478 0 r
F P
s
P
p
.52166 .41558 m .52123 .41547 L .52305 .41539 L 0 .807 0 r
F
P
p
.52071 .41533 m .52741 .41393 L .52166 .41558 L 0 .478 0 r
F
P
p
.52145 .41561 m .51948 .41555 L .52123 .41547 L 0 .807 0 r
F
P
p
.52079 .41568 m .52314 .41219 L .5215 .41223 L 0 .472 0 r
F
P
p
.51864 .41433 m .5215 .41223 L .51556 .4124 L 0 .472 0 r
F
P
p
.52079 .41568 m .5215 .41223 L .51864 .41433 L 0 .472 0 r
F
P
p
.52083 .41571 m .51695 .41612 L .52169 .41558 L 0 .478 0 r
F
P
p
.51448 .41664 m .51588 .41635 L .52083 .41571 L 0 .478 0 r
F
P
p
.51588 .41635 m .51695 .41612 L .52083 .41571 L 0 .478 0 r
F
P
p
.52555 .41688 m .53093 .41594 L .52698 .41579 L 0 .478 0 r
F
P
p
.60188 .46665 m .5273 .41507 L .52171 .41559 L 0 .472 0 r
F
P
p
.002 w
.52172 .41557 m .52169 .41558 L p
.51695 .41612 L 0 .478 0 r
F P
s
P
p
.52171 .41557 m .52185 .41556 L .52154 .4156 L 0 .807 0 r
F
P
p
.50283 .41764 m .50618 .41705 L .52079 .41568 L 0 .807 0 r
F
P
p
.50618 .41705 m .5134 .41578 L .52079 .41568 L 0 .807 0 r
F
P
p
.49964 .41799 m .51542 .41542 L .50283 .41764 L 0 .807 0 r
F
P
p
.50643 .41291 m .50499 .41411 L .5152 .41199 L 0 .8 0 r
F
P
p
.002 w
.50884 .4127 m .51234 .4166 L p
.5122 .41255 L 0 .472 0 r
F P
s
P
p
.002 w
.51246 .41674 m .51307 .41742 L p
.51294 .41668 L 0 .472 0 r
F P
s
P
p
.51483 .41644 m .51294 .41668 L .51297 .41686 L 0 .472 0 r
F
P
p
.51483 .41644 m .51297 .41686 L .51448 .41664 L 0 .472 0 r
F
P
p
.5251 .41839 m .51864 .41433 L .51475 .41928 L 0 .472 0 r
F
P
p
.49672 .42124 m .51206 .41833 L .49746 .42118 L 0 .478 0 r
F
P
p
.50997 .41915 m .51323 .41902 L .51448 .41664 L 0 .478 0 r
F
P
p
.002 w
.51307 .41742 m .51475 .41928 L p
.51864 .41433 L 0 .472 0 r
F P
s
P
p
.49058 .4198 m .52145 .41561 L .49442 .41933 L 0 .807 0 r
F
P
p
.52145 .41561 m .52305 .41539 L .52171 .41557 L 0 .807 0 r
F
P
p
.52083 .41571 m .52121 .41564 L .5208 .41569 L 0 .472 0 r
F
P
p
.52145 .41561 m .52171 .41557 L .49442 .41933 L 0 .807 0 r
F
P
p
.002 w
.51234 .4166 m .51246 .41674 L p
.51292 .41654 L 0 .472 0 r
F P
s
P
p
.51292 .41654 m .51246 .41674 L .51294 .41668 L 0 .472 0 r
F
P
p
.5122 .41255 m .51234 .4166 L .51292 .41654 L 0 .472 0 r
F
P
p
.49407 .41721 m .49238 .41607 L .49136 .41734 L 0 .618 0 r
F
P
p
.49128 .41661 m .49195 .41651 L .49238 .41607 L 0 .839 0 r
F
P
p
.49238 .41607 m .49121 .41729 L .49125 .41748 L 0 .618 0 r
F
P
p
.48031 .41897 m .4939 .41538 L .49939 .41527 L 0 .839 0 r
F
P
p
.002 w
.50177 .41645 m .50023 .41562 L p
.50131 .41648 L 0 .618 0 r
F P
s
P
p
.002 w
.49089 .41762 m .49146 .41839 L p
.49121 .41729 L 0 .618 0 r
F P
s
P
p
.49446 .41747 m .49407 .41721 L .49125 .41748 L 0 .618 0 r
F
P
p
.49407 .41721 m .49136 .41734 L .49125 .41748 L 0 .618 0 r
F
P
p
.49261 .4191 m .49446 .41747 L .49146 .41839 L 0 .618 0 r
F
P
p
.49446 .41747 m .49125 .41748 L .49146 .41839 L 0 .618 0 r
F
P
p
.002 w
.48228 .421 m .50351 .41534 L p
.49917 .41545 L 0 .8 0 r
F P
s
P
p
.49844 .41547 m .49761 .41575 L .49917 .41545 L 0 .8 0 r
F
P
p
.49761 .41575 m .48228 .421 L .49917 .41545 L 0 .8 0 r
F
P
p
.48031 .41897 m .48874 .41748 L .48387 .41842 L 0 .839 0 r
F
P
p
.48031 .41897 m .49939 .41527 L .48874 .41748 L 0 .839 0 r
F
P
p
.48627 .41686 m .48789 .41653 L .4872 .4167 L 0 .839 0 r
F
P
p
.47665 .41982 m .47697 .41968 L .47912 .4194 L 0 .839 0 r
F
P
p
.47626 .41988 m .47822 .41955 L .47423 .41934 L 0 .839 0 r
F
P
p
.48627 .41686 m .4872 .4167 L .47425 .41978 L 0 .839 0 r
F
P
p
.48789 .41653 m .48861 .41638 L .48829 .41646 L 0 .839 0 r
F
P
p
.48789 .41653 m .48829 .41646 L .47425 .41978 L 0 .839 0 r
F
P
p
.48861 .41638 m .49074 .416 L .47425 .41978 L 0 .839 0 r
F
P
p
.47425 .41978 m .48986 .4162 L .48031 .41897 L 0 .839 0 r
F
P
p
.48986 .4162 m .49137 .41593 L .48031 .41897 L 0 .839 0 r
F
P
p
.48031 .41897 m .48387 .41842 L .47681 .41974 L 0 .839 0 r
F
P
p
.002 w
.48395 .41631 m .48047 .41387 L p
.48226 .41651 L 0 .511 0 r
F P
s
P
p
.48347 .41584 m .48283 .41863 L .49844 .41547 L 0 .8 0 r
F
P
p
.48283 .41863 m .48281 .4187 L .48874 .41748 L 0 .8 0 r
F
P
p
.48283 .41863 m .48874 .41748 L .49844 .41547 L 0 .8 0 r
F
P
p
.002 w
.48221 .41875 m .47681 .41974 L p
.48387 .41842 L 0 .839 0 r
F P
s
P
p
.47053 .42071 m .46808 .4206 L .48031 .41897 L 0 .839 0 r
F
P
p
.46808 .4206 m .46849 .42055 L .48031 .41897 L 0 .839 0 r
F
P
p
.47445 .42001 m .48031 .41897 L .47798 .41948 L 0 .839 0 r
F
P
p
.48187 .42086 m .48291 .42066 L .48458 .41903 L 0 .839 0 r
F
P
p
.47934 .41833 m .48228 .421 L .48347 .41584 L 0 .8 0 r
F
P
p
.002 w
.48451 .41832 m .48221 .41875 L p
.48387 .41842 L 0 .839 0 r
F P
s
P
p
.002 w
.48291 .42066 m .4835 .42049 L p
.48355 .42047 L 0 .839 0 r
F P
s
P
p
.48368 .42036 m .48291 .42066 L .48355 .42047 L 0 .839 0 r
F
P
p
.48947 .41811 m .48899 .4183 L .48979 .41811 L 0 .839 0 r
F
P
p
.48281 .4187 m .48228 .421 L .49844 .41547 L 0 .8 0 r
F
P
p
.002 w
.50143 .41523 m .48451 .41832 L p
.48387 .41842 L 0 .839 0 r
F P
s
P
p
.48874 .41748 m .50143 .41523 L .48387 .41842 L 0 .839 0 r
F
P
p
.48874 .41748 m .49939 .41527 L .50143 .41523 L 0 .839 0 r
F
P
p
.47449 .41928 m .47637 .4189 L .47425 .41978 L 0 .839 0 r
F
P
p
.47637 .4189 m .47697 .41912 L .47425 .41978 L 0 .839 0 r
F
P
p
.47445 .42001 m .47798 .41948 L .47681 .41974 L 0 .839 0 r
F
P
p
.002 w
.47549 .42049 m .48228 .421 L p
.47934 .41833 L 0 .8 0 r
F P
s
P
p
.46723 .42207 m .48037 .42079 L .46885 .42103 L 0 .645 0 r
F
P
p
.002 w
.47681 .41974 m .47372 .42027 L p
.47053 .42071 L 0 .839 0 r
F P
s
P
p
.46819 .42112 m .46885 .42103 L .46875 .42103 L 0 .645 0 r
F
P
p
.46708 .42216 m .46885 .42103 L .46602 .42141 L 0 .645 0 r
F
P
p
.45798 .42305 m .45828 .42513 L .46386 .42208 L 0 .839 0 r
F
P
p
.46304 .42186 m .46297 .42254 L .46322 .42183 L 0 .645 0 r
F
P
p
.45986 .42229 m .46005 .42225 L .46252 .42194 L 0 .839 0 r
F
P
p
.46252 .42194 m .46005 .42225 L .46952 .42088 L 0 .839 0 r
F
P
p
.46297 .42254 m .46708 .42216 L .46602 .42141 L 0 .645 0 r
F
P
p
.46005 .42225 m .46808 .4206 L .47053 .42071 L 0 .839 0 r
F
P
p
.46322 .42183 m .46602 .42141 L .46391 .41991 L 0 .645 0 r
F
P
p
.46297 .42254 m .46602 .42141 L .46322 .42183 L 0 .645 0 r
F
P
p
.4621 .422 m .46297 .42254 L .46304 .42186 L 0 .645 0 r
F
P
p
.46022 .42224 m .45954 .42254 L .45989 .42274 L 0 .645 0 r
F
P
p
.46051 .42179 m .45986 .42229 L .46022 .42224 L 0 .645 0 r
F
P
p
.45986 .42229 m .45954 .42254 L .46022 .42224 L 0 .645 0 r
F
P
p
.45978 .4223 m .45924 .42237 L .45954 .42254 L 0 .645 0 r
F
P
p
.46086 .42126 m .45954 .42254 L .46051 .42179 L 0 .645 0 r
F
P
p
.46297 .42254 m .47332 .42897 L .46708 .42216 L 0 .645 0 r
F
P
p
.47332 .42897 m .47485 .42993 L .47358 .42866 L 0 .645 0 r
F
P
p
.47332 .42897 m .47358 .42866 L .46708 .42216 L 0 .645 0 r
F
P
p
.47375 .43135 m .47399 .43077 L .47334 .43106 L 0 .645 0 r
F
P
p
.47468 .43116 m .47399 .43077 L .47218 .43518 L 0 .645 0 r
F
P
p
.002 w
.47246 .43486 m .47308 .4352 L p
.47309 .43414 L 0 .603 0 r
F P
s
P
p
.47309 .43414 m .47218 .43518 L .471 .43806 L 0 .645 0 r
F
P
p
.47468 .43116 m .47218 .43518 L .47309 .43414 L 0 .645 0 r
F
P
p
.002 w
.47308 .4352 m .4786 .43594 L p
.47309 .43414 L 0 .603 0 r
F P
s
P
p
.471 .43806 m .47375 .43135 L .4627 .43588 L 0 .645 0 r
F
P
p
.47375 .43135 m .47334 .43106 L .4627 .43588 L 0 .645 0 r
F
P
p
.47399 .43077 m .45924 .42237 L .4627 .43588 L 0 .645 0 r
F
P
p
.002 w
.46836 .4326 m .47246 .43486 L p
.47309 .43414 L 0 .603 0 r
F P
s
P
p
.48218 .42535 m .48363 .4267 L .48852 .42132 L 0 .807 0 r
F
P
p
.002 w
.48535 .42728 m .48194 .4255 L p
.4912 .435 L 0 .637 0 r
F P
s
P
p
.002 w
.48303 .42668 m .49007 .42465 L p
.48644 .42513 L 0 .478 0 r
F P
s
P
p
.002 w
.49454 .43657 m .49377 .43658 L p
.49268 .43644 L 0 .847 0 r
F P
s
P
p
.48605 .42459 m .48412 .42096 L .48363 .42099 L 0 .645 0 r
F
P
p
.48468 .42531 m .49007 .42465 L .49022 .42457 L 0 .478 0 r
F
P
p
.48468 .42531 m .49007 .42465 L .48468 .42531 L 0 .478 0 r
F
P
p
.47993 .42326 m .48218 .42535 L .48294 .42142 L 0 .807 0 r
F
P
p
.47996 .42328 m .48038 .42641 L .48218 .42535 L 0 .807 0 r
F
P
p
.47912 .42376 m .48038 .42641 L .47996 .42328 L 0 .807 0 r
F
P
p
.002 w
.48194 .4255 m .48193 .4255 L p
.47986 .42682 L 0 .637 0 r
F P
s
P
p
.47986 .42682 m .48193 .4255 L .4798 .42675 L 0 .637 0 r
F
P
p
.48605 .42459 m .48372 .42111 L .47709 .42927 L 0 .645 0 r
F
P
p
.48372 .42111 m .48363 .42099 L .48339 .4213 L 0 .645 0 r
F
P
p
.48372 .42111 m .48339 .4213 L .47709 .42927 L 0 .645 0 r
F
P
p
.47989 .42322 m .47991 .4232 L .47988 .42321 L 0 .645 0 r
F
P
p
.47989 .42322 m .47988 .42321 L .46956 .42393 L 0 .645 0 r
F
P
p
.47372 .42688 m .47989 .42322 L .46956 .42393 L 0 .645 0 r
F
P
p
.47805 .4215 m .47912 .42376 L .47996 .42328 L 0 .807 0 r
F
P
p
.48451 .42539 m .48454 .42538 L .48465 .42531 L 0 .478 0 r
F
P
p
.48454 .42538 m .49007 .42465 L .48468 .42531 L 0 .478 0 r
F
P
p
.48454 .42538 m .48468 .42531 L .48465 .42531 L 0 .478 0 r
F
P
p
.47709 .42927 m .48363 .42099 L .47393 .42703 L 0 .645 0 r
F
P
p
.46292 .42254 m .45989 .42274 L .47399 .43077 L 0 .645 0 r
F
P
p
.475 .43022 m .47405 .43074 L .47579 .43179 L 0 .645 0 r
F
P
p
.47405 .43074 m .47399 .43077 L .47427 .43093 L 0 .645 0 r
F
P
p
.47405 .43074 m .47427 .43093 L .47579 .43179 L 0 .645 0 r
F
P
p
.002 w
.49076 .43661 m .48497 .43627 L .4786 .43594 L p
0 .847 0 r
F P
s
P
p
.47515 .43013 m .475 .43022 L .50027 .44573 L 0 .645 0 r
F
P
p
.475 .43022 m .47579 .43179 L .50027 .44573 L 0 .645 0 r
F
P
p
.46292 .42254 m .47399 .43077 L .475 .43022 L 0 .645 0 r
F
P
p
.47487 .42996 m .475 .43022 L .47515 .43013 L 0 .645 0 r
F
P
p
.46292 .42254 m .475 .43022 L .47487 .42996 L 0 .645 0 r
F
P
p
.47756 .43449 m .47614 .4325 L .47772 .43498 L 0 .603 0 r
F
P
p
.4786 .43594 m .47555 .43262 L .47435 .43177 L 0 .603 0 r
F
P
p
.4786 .43594 m .47435 .43177 L .47309 .43414 L 0 .603 0 r
F
P
p
.47382 .4388 m .47468 .43116 L .471 .43806 L 0 .645 0 r
F
P
p
.47614 .4325 m .47574 .43194 L .47655 .4333 L 0 .603 0 r
F
P
p
.47574 .43194 m .4757 .4321 L .47655 .4333 L 0 .603 0 r
F
P
p
.47614 .4325 m .47655 .4333 L .47772 .43498 L 0 .603 0 r
F
P
p
.50027 .44573 m .47579 .43179 L .47574 .43194 L 0 .645 0 r
F
P
p
.4816 .42572 m .48354 .42551 L .48366 .42545 L 0 .478 0 r
F
P
p
.47485 .42993 m .47517 .43012 L .47557 .42819 L 0 .645 0 r
F
P
p
.49612 .44005 m .48887 .43756 L .48886 .43774 L 0 .637 0 r
F
P
p
.47517 .43012 m .50027 .44573 L .47709 .42927 L 0 .645 0 r
F
P
p
.47517 .43012 m .47709 .42927 L .47557 .42819 L 0 .645 0 r
F
P
p
.47485 .42993 m .47557 .42819 L .46708 .42216 L 0 .645 0 r
F
P
p
.48637 .42442 m .48412 .42096 L .48605 .42459 L 0 .645 0 r
F
P
p
.48637 .42442 m .48693 .42151 L .48467 .42182 L 0 .645 0 r
F
P
p
.48744 .42387 m .48693 .42151 L .48637 .42442 L 0 .645 0 r
F
P
p
.48465 .42531 m .49047 .42454 L .49012 .42249 L 0 .478 0 r
F
P
p
.48952 .42621 m .48806 .42355 L .48815 .42714 L 0 .645 0 r
F
P
p
.48806 .42355 m .48693 .42151 L .48744 .42387 L 0 .645 0 r
F
P
p
.48806 .42355 m .48744 .42387 L .48815 .42714 L 0 .645 0 r
F
P
p
.49012 .42249 m .49047 .42454 L .49672 .42124 L 0 .478 0 r
F
P
p
.002 w
.47542 .4259 m .47537 .42597 L p
.47912 .42376 L 0 .807 0 r
F P
s
P
p
.47393 .42703 m .47996 .42328 L .47372 .42688 L 0 .645 0 r
F
P
p
.46292 .42254 m .47515 .43013 L .46297 .42254 L 0 .645 0 r
F
P
p
.47515 .43013 m .50027 .44573 L .47517 .43012 L 0 .645 0 r
F
P
p
.47515 .43013 m .47517 .43012 L .46297 .42254 L 0 .645 0 r
F
P
p
.002 w
.49585 .43655 m .49454 .43657 L p
.49268 .43644 L 0 .847 0 r
F P
s
P
p
.002 w
.49007 .42465 m .49047 .42454 L p
.49022 .42457 L 0 .478 0 r
F P
s
P
p
.002 w
.49701 .44227 m .4985 .44306 L .50058 .44307 L p
0 .384 0 r
F P
s
P
p
.002 w
.49709 .43841 m .49701 .44227 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49831 .43844 m .49811 .43938 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49745 .43819 m .49735 .43825 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49735 .43825 m .49709 .43841 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49811 .43938 m .4975 .44224 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49873 .43827 m .49828 .43824 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49837 .43843 m .49831 .43844 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49828 .43824 m .49745 .43819 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49997 .43837 m .49956 .43834 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.50245 .44202 m .49997 .43837 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.50192 .44186 m .49981 .43949 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49981 .43949 m .49873 .43827 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49956 .43834 m .49889 .43829 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49889 .43829 m .49837 .43843 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.4975 .44224 m .49869 .44303 L .50058 .44307 L p
0 .412 0 r
F P
s
P
p
.002 w
.50027 .44573 m .49739 .43099 L .48694 .42065 L p
0 .645 0 r
F P
s
P
p
.50027 .44573 m .48694 .42065 L .48647 .42066 L 0 .645 0 r
F
P
p
.48847 .4228 m .48465 .42531 L .49012 .42249 L 0 .478 0 r
F
P
p
.47966 .42701 m .47867 .42767 L .48289 .42672 L 0 .478 0 r
F
P
p
.002 w
.47797 .42813 m .47974 .42762 L p
.47867 .42767 L 0 .478 0 r
F P
s
P
p
.002 w
.47974 .42762 m .48289 .42672 L p
.47867 .42767 L 0 .478 0 r
F P
s
P
p
.49135 .43753 m .49136 .43753 L .49139 .43753 L 0 .847 0 r
F
P
p
.49135 .43753 m .49139 .43753 L .4913 .43665 L 0 .847 0 r
F
P
p
.49135 .43753 m .4913 .43665 L .49127 .43639 L 0 .847 0 r
F
P
p
.49612 .44005 m .49127 .43622 L .4913 .43665 L 0 .637 0 r
F
P
p
.49127 .43639 m .49128 .43639 L .49233 .43647 L 0 .847 0 r
F
P
p
.49128 .43639 m .49234 .43647 L .49233 .43647 L 0 .847 0 r
F
P
p
.49234 .43647 m .49373 .43658 L .49233 .43647 L 0 .847 0 r
F
P
p
.49367 .43657 m .49373 .43658 L .49234 .43647 L 0 .847 0 r
F
P
p
.002 w
.49452 .43815 m .49315 .43653 L p
.49421 .43809 L 0 .637 0 r
F P
s
P
p
.002 w
.49315 .43653 m .49115 .43416 L p
.49298 .43652 L 0 .637 0 r
F P
s
P
p
.49315 .43653 m .49298 .43652 L .49421 .43809 L 0 .637 0 r
F
P
p
.49298 .43652 m .49115 .43416 L .49265 .43649 L 0 .637 0 r
F
P
p
.002 w
.49377 .43658 m .49373 .43658 L p
.49367 .43657 L 0 .847 0 r
F P
s
P
p
.49268 .43644 m .49377 .43658 L .49367 .43657 L 0 .847 0 r
F
P
p
.49139 .43753 m .49128 .43639 L .4913 .43665 L 0 .847 0 r
F
P
p
.002 w
.49373 .43658 m .49076 .43661 L p
.49233 .43647 L 0 .847 0 r
F P
s
P
p
.49048 .43636 m .49127 .43639 L .49121 .43642 L 0 .847 0 r
F
P
p
.49048 .43636 m .49121 .43642 L .49076 .43661 L 0 .847 0 r
F
P
p
.49612 .44005 m .48923 .43729 L .48887 .43756 L 0 .637 0 r
F
P
p
.4913 .43665 m .49128 .43639 L .49127 .43639 L 0 .847 0 r
F
P
p
.49127 .43639 m .49128 .43639 L .49128 .43639 L 0 .847 0 r
F
P
p
.49127 .43639 m .49233 .43647 L .49076 .43661 L 0 .847 0 r
F
P
p
.49301 .43785 m .4913 .43665 L .49139 .43753 L 0 .637 0 r
F
P
p
.49301 .43785 m .49139 .43753 L .49146 .43818 L 0 .637 0 r
F
P
p
.002 w
.49612 .44005 m .49452 .43815 L p
.49421 .43809 L 0 .637 0 r
F P
s
P
p
.002 w
.49115 .43416 m .48535 .42728 L p
.4912 .435 L 0 .637 0 r
F P
s
P
p
.49127 .4361 m .48234 .42884 L .49127 .43622 L 0 .637 0 r
F
P
p
.50027 .44573 m .48837 .42804 L .47709 .42927 L 0 .645 0 r
F
P
p
.002 w
.48289 .42672 m .48303 .42668 L p
.48296 .42668 L 0 .478 0 r
F P
s
P
p
.47773 .42718 m .48289 .42672 L .48296 .42668 L 0 .478 0 r
F
P
p
.002 w
.46511 .42273 m .46836 .4326 L p
.46993 .43311 L 0 .603 0 r
F P
s
P
p
.47251 .42997 m .46511 .42273 L .46993 .43311 L 0 .603 0 r
F
P
p
.002 w
.47538 .42769 m .47101 .42404 L p
.4728 .42719 L 0 .603 0 r
F P
s
P
p
.47389 .42678 m .48303 .42668 L .48644 .42513 L 0 .478 0 r
F
P
p
.48837 .42804 m .48029 .4276 L .47709 .42927 L 0 .645 0 r
F
P
p
.002 w
.47682 .4289 m .47538 .42769 L p
.47461 .43036 L 0 .603 0 r
F P
s
P
p
.47461 .43036 m .47538 .42769 L .4728 .42719 L 0 .603 0 r
F
P
p
.47238 .42724 m .47101 .42404 L .47012 .42407 L 0 .603 0 r
F
P
p
.47461 .43036 m .47285 .42727 L .47238 .42724 L 0 .603 0 r
F
P
p
.47285 .42727 m .47101 .42404 L .47238 .42724 L 0 .603 0 r
F
P
p
.002 w
.47914 .43084 m .47682 .4289 L p
.47574 .43194 L 0 .603 0 r
F P
s
P
p
.47574 .43194 m .47682 .4289 L .47461 .43036 L 0 .603 0 r
F
P
p
.47579 .43179 m .47468 .43116 L .47382 .4388 L 0 .645 0 r
F
P
p
.47574 .43194 m .46873 .42213 L .4757 .4321 L 0 .603 0 r
F
P
p
.47699 .43418 m .4746 .43053 L .4743 .43126 L 0 .603 0 r
F
P
p
.47655 .4333 m .4746 .43053 L .47699 .43418 L 0 .603 0 r
F
P
p
.002 w
.48162 .43019 m .48513 .42957 L p
.48147 .42927 L 0 .535 0 r
F P
s
P
p
.4833 .42966 m .48488 .42955 L .4876 .43008 L 0 .535 0 r
F
P
p
.47349 .43093 m .46998 .42676 L .46902 .42655 L 0 .603 0 r
F
P
p
.47357 .43087 m .47004 .42677 L .47349 .43093 L 0 .603 0 r
F
P
p
.47004 .42677 m .46793 .42433 L .46998 .42676 L 0 .603 0 r
F
P
p
.47004 .42677 m .46998 .42676 L .47349 .43093 L 0 .603 0 r
F
P
p
.002 w
.4757 .42878 m .47603 .42869 L p
.47501 .42873 L 0 .478 0 r
F P
s
P
p
.47555 .43262 m .47377 .43068 L .47435 .43177 L 0 .603 0 r
F
P
p
.47377 .43068 m .47056 .42718 L .47357 .43087 L 0 .603 0 r
F
P
p
.47056 .42718 m .47038 .42717 L .47357 .43087 L 0 .603 0 r
F
P
p
.46386 .42189 m .46211 .42204 L .46628 .42146 L 0 .839 0 r
F
P
p
.45798 .42305 m .45231 .42652 L .45828 .42513 L 0 .839 0 r
F
P
p
.44901 .42452 m .45189 .42627 L .45798 .42305 L 0 .839 0 r
F
P
p
.45189 .42627 m .45231 .42652 L .45798 .42305 L 0 .839 0 r
F
P
p
.4529 .42623 m .45925 .42241 L .44937 .42675 L 0 .645 0 r
F
P
p
.45932 .42266 m .45925 .42241 L .4529 .42623 L 0 .645 0 r
F
P
p
.45925 .42241 m .45691 .42341 L .44937 .42675 L 0 .645 0 r
F
P
p
.002 w
.44642 .42788 m .4458 .42867 L p
.44978 .42644 L 0 .839 0 r
F P
s
P
p
.45924 .42237 m .45864 .42246 L .44139 .43029 L 0 .645 0 r
F
P
p
.45986 .42229 m .46252 .42194 L .4621 .422 L 0 .839 0 r
F
P
p
.46218 .42208 m .45989 .42274 L .46292 .42254 L 0 .645 0 r
F
P
p
.46086 .42126 m .46012 .42239 L .46218 .42208 L 0 .645 0 r
F
P
p
.46012 .42239 m .45989 .42274 L .46218 .42208 L 0 .645 0 r
F
P
p
.46819 .42112 m .47053 .42071 L .47372 .42027 L 0 .839 0 r
F
P
p
.49816 .41319 m .52824 .40911 L .52921 .4091 L 0 .8 0 r
F
P
p
.4855 .41486 m .49777 .41321 L .49816 .41319 L 0 .8 0 r
F
P
p
.49777 .41321 m .52824 .40911 L .49816 .41319 L 0 .8 0 r
F
P
p
.4853 .41487 m .49503 .41356 L .4855 .41486 L 0 .8 0 r
F
P
p
.49503 .41356 m .52824 .40911 L .49521 .41355 L 0 .8 0 r
F
P
p
.49503 .41356 m .49521 .41355 L .4855 .41486 L 0 .8 0 r
F
P
p
.52977 .40909 m .52977 .40713 L .52906 .40725 L 0 .553 0 r
F
P
p
.5304 .40217 m .52292 .39984 L .52256 .40026 L 0 .627 0 r
F
P
p
.52977 .40713 m .52979 .39413 L .52906 .40725 L 0 .553 0 r
F
P
p
.52903 .39544 m .52669 .39415 L .52828 .39606 L 0 .627 0 r
F
P
p
.52916 .39534 m .52682 .39403 L .52903 .39544 L 0 .627 0 r
F
P
p
.002 w
.52946 .39511 m .52682 .39403 L p
.52916 .39534 L 0 .627 0 r
F P
s
P
p
.002 w
.52682 .39403 m .52549 .39348 L p
.52669 .39415 L 0 .627 0 r
F P
s
P
p
.52669 .39415 m .52549 .39348 L .52594 .39488 L 0 .627 0 r
F
P
p
.51888 .39043 m .52037 .39269 L .52371 .38959 L 0 .547 0 r
F
P
p
.51705 .39313 m .52037 .39269 L .51888 .39043 L 0 .547 0 r
F
P
p
.52559 .39521 m .52037 .39269 L .52249 .3982 L 0 .627 0 r
F
P
p
.52793 .39635 m .5215 .39263 L .52037 .39269 L 0 .627 0 r
F
P
p
.52004 .39579 m .52139 .39078 L .51968 .39505 L 0 .553 0 r
F
P
p
.002 w
.52807 .38906 m .51925 .39103 L p
.52643 .38926 L 0 .547 0 r
F P
s
P
p
.52643 .38926 m .51925 .39103 L .51906 .39105 L 0 .547 0 r
F
P
p
.51859 .3911 m .51802 .3913 L .51731 .3914 L 0 .547 0 r
F
P
p
.52643 .38926 m .51906 .39105 L .51859 .3911 L 0 .547 0 r
F
P
p
.51906 .39105 m .51802 .3913 L .51859 .3911 L 0 .547 0 r
F
P
p
.52828 .39606 m .5215 .39263 L .52793 .39635 L 0 .627 0 r
F
P
p
.52379 .39347 m .5227 .39064 L .52004 .39579 L 0 .553 0 r
F
P
p
.51888 .39043 m .52859 .38875 L .52399 .38983 L 0 .547 0 r
F
P
p
.51888 .39043 m .52399 .38983 L .51225 .39259 L 0 .547 0 r
F
P
p
.5227 .39064 m .52195 .38868 L .52139 .39078 L 0 .553 0 r
F
P
p
.5227 .39064 m .52139 .39078 L .52004 .39579 L 0 .553 0 r
F
P
p
.002 w
.52195 .38868 m .52119 .39081 L p
.52139 .39078 L 0 .553 0 r
F P
s
P
p
.002 w
.52119 .39081 m .51968 .39505 L p
.52139 .39078 L 0 .553 0 r
F P
s
P
p
.002 w
.51925 .39103 m .51802 .3913 L p
.51906 .39105 L 0 .547 0 r
F P
s
P
p
.002 w
.51802 .3913 m .51225 .39259 L p
.51731 .3914 L 0 .547 0 r
F P
s
P
p
.002 w
.52979 .39413 m .52441 .3904 L p
.52906 .40725 L 0 .553 0 r
F P
s
P
p
.002 w
.52441 .3904 m .52195 .38868 L p
.5227 .39064 L 0 .553 0 r
F P
s
P
p
.52906 .40725 m .52441 .3904 L .5227 .39064 L 0 .553 0 r
F
P
p
.46819 .42112 m .46602 .42141 L .46952 .42088 L 0 .839 0 r
F
P
p
.46808 .4206 m .46809 .4206 L .46849 .42055 L 0 .839 0 r
F
P
p
.46849 .42055 m .47426 .41977 L .47425 .41978 L 0 .839 0 r
F
P
p
.002 w
.47163 .42012 m .46951 .41901 L p
.47101 .4202 L 0 .637 0 r
F P
s
P
p
.002 w
.47468 .41841 m .4718 .41755 L .46867 .41671 L p
0 .892 0 r
F P
s
P
p
.002 w
.47461 .41825 m .47176 .41747 L .46867 .41671 L p
0 .687 0 r
F P
s
P
p
.53089 .41201 m .52977 .40909 L .53081 .41209 L 0 .553 0 r
F
P
p
.52977 .40909 m .52973 .40909 L .53081 .41209 L 0 .553 0 r
F
P
p
.52221 .41002 m .52883 .40915 L .53036 .40912 L 0 .8 0 r
F
P
p
.52221 .41002 m .53036 .40912 L .53363 .40905 L 0 .8 0 r
F
P
p
.46885 .42103 m .47949 .41543 L .46558 .4211 L 0 .645 0 r
F
P
p
.47949 .41543 m .47919 .41547 L .46558 .4211 L 0 .645 0 r
F
P
p
.47053 .42071 m .47445 .42001 L .47581 .41985 L 0 .839 0 r
F
P
p
.47053 .42071 m .47581 .41985 L .47681 .41974 L 0 .839 0 r
F
P
p
.47657 .42 m .48025 .41503 L .46885 .42103 L 0 .645 0 r
F
P
p
.47948 .41961 m .47974 .41809 L .47657 .42 L 0 .645 0 r
F
P
p
.47974 .41809 m .48025 .41503 L .47657 .42 L 0 .645 0 r
F
P
p
.4939 .41538 m .49478 .41515 L .49582 .41516 L 0 .839 0 r
F
P
p
.4939 .41538 m .49582 .41516 L .50143 .41523 L 0 .839 0 r
F
P
p
.49478 .41515 m .49539 .41499 L .49572 .415 L 0 .839 0 r
F
P
p
.002 w
.49688 .41482 m .49559 .41451 L p
.4948 .41515 L 0 .618 0 r
F P
s
P
p
.4948 .41515 m .49559 .41451 L .49459 .41499 L 0 .618 0 r
F
P
p
.49478 .41515 m .49572 .415 L .50143 .41523 L 0 .839 0 r
F
P
p
.49539 .41499 m .50379 .41402 L .50143 .41523 L 0 .839 0 r
F
P
p
.48453 .4152 m .49844 .41547 L .50643 .41291 L 0 .8 0 r
F
P
p
.48233 .41822 m .48025 .41503 L .47928 .42082 L 0 .645 0 r
F
P
p
.48025 .41503 m .47999 .41504 L .46558 .4211 L 0 .645 0 r
F
P
p
.47999 .41504 m .4741 .41523 L .47335 .41574 L 0 .645 0 r
F
P
p
.002 w
.46951 .41901 m .45727 .41263 L p
.46769 .41999 L 0 .637 0 r
F P
s
P
p
.47999 .41504 m .47335 .41574 L .46558 .4211 L 0 .645 0 r
F
P
p
.002 w
.48261 .41637 m .48123 .415 L p
.48154 .417 L 0 .645 0 r
F P
s
P
p
.48154 .417 m .48123 .415 L .48025 .41503 L 0 .645 0 r
F
P
p
.002 w
.49439 .39547 m .50034 .39607 L p
.49736 .39586 L 0 .613 0 r
F P
s
P
p
.002 w
.49454 .39541 m .49477 .39574 L p
.49704 .39505 L 0 .472 0 r
F P
s
P
p
.002 w
.49425 .39546 m .49439 .39547 L p
.49663 .3958 L 0 .613 0 r
F P
s
P
p
.49621 .39505 m .49962 .39452 L .49615 .39507 L 0 .547 0 r
F
P
p
.49736 .39586 m .50034 .39607 L .498 .39425 L 0 .613 0 r
F
P
p
.48721 .39188 m .49998 .38914 L .48822 .38993 L 0 .519 0 r
F
P
p
.48866 .39368 m .49998 .38914 L .48721 .39188 L 0 .519 0 r
F
P
p
.002 w
.49965 .39238 m .49019 .3894 L p
.497 .39411 L 0 .472 0 r
F P
s
P
p
.4977 .39459 m .49811 .39412 L .497 .39411 L 0 .472 0 r
F
P
p
.49811 .39412 m .49965 .39238 L .497 .39411 L 0 .472 0 r
F
P
p
.002 w
.45339 .3927 m .47279 .38768 L p
.45558 .38737 L 0 .72 0 r
F P
s
P
p
.002 w
.46259 .39767 m .45891 .39539 L p
.4572 .39916 L 0 .469 0 r
F P
s
P
p
.46294 .39883 m .46259 .39767 L .4572 .39916 L 0 .469 0 r
F
P
p
.48231 .39393 m .48502 .39245 L .48339 .39003 L 0 .519 0 r
F
P
p
.48564 .39489 m .48866 .39368 L .48721 .39188 L 0 .519 0 r
F
P
p
.47125 .39563 m .48339 .39003 L .47002 .39298 L 0 .519 0 r
F
P
p
.46519 .38464 m .47877 .38287 L .48539 .38187 L 0 .72 0 r
F
P
p
.45952 .38546 m .44363 .37261 L .4585 .38588 L 0 .572 0 r
F
P
p
.46062 .38712 m .46252 .38472 L .46107 .38495 L 0 .427 0 r
F
P
p
.46078 .38493 m .46062 .38712 L .46108 .38491 L 0 .427 0 r
F
P
p
.4585 .38588 m .44647 .37768 L .45819 .38615 L 0 .572 0 r
F
P
p
.44647 .37768 m .44566 .37733 L .45819 .38615 L 0 .572 0 r
F
P
p
.002 w
.47085 .41315 m .47098 .41463 L .47231 .4157 L p
0 .93 0 r
F P
s
P
p
.002 w
.47085 .41315 m .47099 .41465 L .47233 .41574 L p
0 .476 0 r
F P
s
P
p
.002 w
.47664 .41445 m .47387 .41379 L .47085 .41315 L p
0 .93 0 r
F P
s
P
p
.002 w
.47666 .41449 m .47388 .41381 L .47085 .41315 L p
0 .476 0 r
F P
s
P
p
.002 w
.45753 .41178 m .45472 .41109 L .45167 .41042 L p
0 .916 0 r
F P
s
P
p
.002 w
.46509 .41309 m .46798 .41355 L .47085 .41315 L p
0 .319 0 r
F P
s
P
p
.002 w
.46142 .40942 m .46509 .41309 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.46065 .40913 m .46142 .40942 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.46283 .40897 m .46065 .40913 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.46934 .41174 m .46283 .40897 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.47283 .40797 m .46955 .41169 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47085 .41315 m .47081 .41265 L .46934 .41174 L p
0 .319 0 r
F P
s
P
p
.002 w
.46955 .41169 m .46967 .41274 L .47085 .41315 L p
0 .564 0 r
F P
s
P
p
.4755 .40987 m .47223 .40392 L .4724 .40553 L 0 .396 0 r
F
P
p
.002 w
.47291 .40846 m .47388 .40955 L .47563 .4099 L p
0 .508 0 r
F P
s
P
p
.47614 .40999 m .47297 .40351 L .47607 .40999 L 0 .396 0 r
F
P
p
.4759 .40995 m .47223 .40392 L .47576 .4099 L 0 .396 0 r
F
P
p
.47577 .40992 m .47223 .40392 L .4757 .4099 L 0 .396 0 r
F
P
p
.4757 .4099 m .47223 .40392 L .4755 .40987 L 0 .396 0 r
F
P
p
.47591 .40996 m .47297 .40351 L .47223 .40392 L 0 .396 0 r
F
P
p
.47609 .41002 m .47297 .40351 L .47591 .40996 L 0 .396 0 r
F
P
p
.002 w
.47422 .4044 m .47291 .40846 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47412 .40779 m .47283 .40797 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47404 .40809 m .47434 .40932 L .47563 .4099 L p
0 .388 0 r
F P
s
P
p
.47641 .40753 m .47606 .40596 L .47633 .40848 L 0 .396 0 r
F
P
p
.47453 .40301 m .48005 .40522 L .4751 .40283 L 0 .893 0 r
F
P
p
.002 w
.47606 .40596 m .47527 .40287 L p
.47561 .40631 L 0 .396 0 r
F P
s
P
p
.47527 .40287 m .47526 .40287 L .47561 .40631 L 0 .396 0 r
F
P
p
.47447 .40266 m .47917 .40386 L .47448 .40267 L 0 .893 0 r
F
P
p
.47526 .40282 m .47495 .40275 L .47495 .40277 L 0 .396 0 r
F
P
p
.4751 .40283 m .47917 .40386 L .47447 .40266 L 0 .893 0 r
F
P
p
.4597 .40064 m .47488 .4029 L .47453 .40264 L 0 .547 0 r
F
P
p
.4751 .40283 m .47447 .40266 L .47447 .40266 L 0 .893 0 r
F
P
p
.002 w
.47662 .40321 m .4752 .40283 L p
.47448 .40267 L 0 .893 0 r
F P
s
P
p
.002 w
.4766 .40315 m .47508 .40275 L p
.47452 .40263 L 0 .768 0 r
F P
s
P
p
.002 w
.47913 .40376 m .4766 .40315 L p
.47453 .40264 L 0 .768 0 r
F P
s
P
p
.47561 .40631 m .47489 .40243 L .47441 .4027 L 0 .396 0 r
F
P
p
.47447 .40266 m .47447 .40266 L .47447 .40266 L 0 .893 0 r
F
P
p
.47526 .40284 m .47495 .40277 L .47496 .40279 L 0 .396 0 r
F
P
p
.47526 .40287 m .47496 .40279 L .47561 .40631 L 0 .396 0 r
F
P
p
.47526 .40284 m .47496 .40279 L .47526 .40287 L 0 .396 0 r
F
P
p
.47526 .40282 m .47495 .40277 L .47526 .40284 L 0 .396 0 r
F
P
p
.47447 .40266 m .47448 .40267 L .4744 .40261 L 0 .893 0 r
F
P
p
.002 w
.4752 .40283 m .4744 .40261 L p
.47448 .40267 L 0 .893 0 r
F P
s
P
p
.002 w
.47587 .40438 m .47562 .40428 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47562 .40591 m .47514 .40657 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47562 .40428 m .47494 .40401 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47691 .40413 m .47589 .40553 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47807 .40373 m .47691 .40413 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47855 .40425 m .47807 .40373 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47894 .40846 m .47855 .40425 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47785 .4084 m .47595 .40454 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47595 .40454 m .47587 .40438 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47589 .40553 m .47562 .40591 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47478 .4041 m .47422 .4044 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47514 .40657 m .47404 .40809 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47494 .40401 m .47478 .4041 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47447 .40813 m .47412 .40779 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47446 .41217 m .47447 .40813 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47085 .41315 m .47294 .41306 L .47446 .41217 L p
0 .564 0 r
F P
s
P
p
.002 w
.45167 .41042 m .45295 .41008 L .45323 .40905 L p
0 .569 0 r
F P
s
P
p
.002 w
.45167 .41042 m .45209 .40975 L .4512 .40856 L p
0 .599 0 r
F P
s
P
p
.002 w
.46447 .41604 m .46634 .41679 L .46867 .41671 L p
0 .416 0 r
F P
s
P
p
.002 w
.46373 .41187 m .46364 .41211 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46526 .4119 m .46373 .41187 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46933 .41542 m .46526 .4119 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46867 .41671 m .46958 .41637 L .46933 .41542 L p
0 .416 0 r
F P
s
P
p
.002 w
.46867 .41671 m .46759 .41644 L .46492 .41603 L p
0 .591 0 r
F P
s
P
p
.002 w
.47842 .41222 m .40036 .37478 L p
.46391 .41991 L 0 .645 0 r
F P
s
P
p
.002 w
.43674 .37105 m .43902 .37403 L p
.4568 .38527 L 0 .572 0 r
F P
s
P
p
.45692 .38526 m .43674 .37105 L .4568 .38527 L 0 .572 0 r
F
P
p
.4568 .38527 m .44057 .37501 L .45018 .38623 L 0 .572 0 r
F
P
p
.44057 .37501 m .43902 .37403 L .44015 .37527 L 0 .572 0 r
F
P
p
.44057 .37501 m .44015 .37527 L .45018 .38623 L 0 .572 0 r
F
P
p
.002 w
.43902 .37403 m .44873 .38628 L p
.45013 .38617 L 0 .572 0 r
F P
s
P
p
.4559 .38589 m .42752 .38478 L .43541 .38748 L 0 .734 0 r
F
P
p
.002 w
.45453 .38236 m .43579 .38203 L p
.45859 .38516 L 0 .734 0 r
F P
s
P
p
.44647 .37768 m .43674 .37105 L .44566 .37733 L 0 .572 0 r
F
P
p
.42752 .38478 m .42501 .38468 L .42951 .38589 L 0 .734 0 r
F
P
p
.42752 .38478 m .42951 .38589 L .43541 .38748 L 0 .734 0 r
F
P
p
.002 w
.4243 .38512 m .43541 .38748 L p
.42501 .38468 L 0 .734 0 r
F P
s
P
p
.002 w
.43579 .38203 m .42308 .3818 L p
.43391 .38283 L 0 .734 0 r
F P
s
P
p
.45859 .38516 m .43579 .38203 L .43391 .38283 L 0 .734 0 r
F
P
p
.45645 .38569 m .43636 .38465 L .45595 .38589 L 0 .734 0 r
F
P
p
.45623 .38587 m .45595 .38589 L .45618 .3859 L 0 .734 0 r
F
P
p
.45645 .38569 m .45595 .38589 L .45623 .38587 L 0 .734 0 r
F
P
p
.002 w
.45018 .38812 m .452 .38884 L p
.45241 .38866 L 0 .572 0 r
F P
s
P
p
.4559 .38589 m .43704 .38735 L .44696 .38993 L 0 .734 0 r
F
P
p
.45619 .3859 m .45686 .38673 L .45994 .3854 L 0 .72 0 r
F
P
p
.4559 .38589 m .44696 .38993 L .44825 .3894 L 0 .734 0 r
F
P
p
.45618 .3859 m .4559 .38589 L .44825 .3894 L 0 .734 0 r
F
P
p
.45724 .38574 m .46507 .38471 L .45722 .38573 L 0 .72 0 r
F
P
p
.45721 .38573 m .45722 .38573 L .4572 .38573 L 0 .72 0 r
F
P
p
.45724 .38574 m .45722 .38573 L .45721 .38573 L 0 .72 0 r
F
P
p
.4572 .38573 m .46507 .38471 L .46519 .38464 L 0 .72 0 r
F
P
p
.45587 .38594 m .45662 .38584 L .45595 .3859 L 0 .72 0 r
F
P
p
.45662 .38584 m .46507 .38471 L .45667 .38581 L 0 .72 0 r
F
P
p
.45662 .38584 m .45667 .38581 L .45595 .3859 L 0 .72 0 r
F
P
p
.46507 .38471 m .47877 .38287 L .46519 .38464 L 0 .72 0 r
F
P
p
.464 .38535 m .46229 .39144 L .47737 .38385 L 0 .427 0 r
F
P
p
.46229 .39144 m .46859 .39219 L .47473 .38636 L 0 .427 0 r
F
P
p
.46229 .39144 m .47473 .38636 L .47452 .38637 L 0 .427 0 r
F
P
p
.46229 .39144 m .47489 .38622 L .47298 .38606 L 0 .427 0 r
F
P
p
.002 w
.47709 .38981 m .49213 .38683 L p
.48061 .38667 L 0 .861 0 r
F P
s
P
p
.002 w
.49827 .38714 m .4967 .38549 L p
.4821 .38618 L 0 .861 0 r
F P
s
P
p
.4727 .39268 m .47146 .39396 L .48706 .39338 L 0 .75 0 r
F
P
p
.4727 .39268 m .48706 .39338 L .4734 .39276 L 0 .75 0 r
F
P
p
.47132 .39411 m .4727 .39268 L .47257 .39266 L 0 .427 0 r
F
P
p
.46531 .38462 m .4881 .3815 L .46789 .38446 L 0 .72 0 r
F
P
p
.48339 .39003 m .48013 .39019 L .47002 .39298 L 0 .519 0 r
F
P
p
.4597 .40064 m .47283 .39236 L .47157 .39235 L 0 .427 0 r
F
P
p
.002 w
.48687 .39341 m .48706 .39338 L p
.48662 .39339 L 0 .75 0 r
F P
s
P
p
.002 w
.4597 .40064 m .47132 .39411 L p
.47268 .39253 L 0 .427 0 r
F P
s
P
p
.4597 .40064 m .47268 .39253 L .47255 .39254 L 0 .427 0 r
F
P
p
.46931 .39404 m .48687 .39341 L .48662 .39339 L 0 .75 0 r
F
P
p
.002 w
.48429 .39389 m .48687 .39341 L p
.46931 .39404 L 0 .75 0 r
F P
s
P
p
.002 w
.48706 .39338 m .49327 .39392 L p
.47341 .39276 L 0 .75 0 r
F P
s
P
p
.4734 .39276 m .48706 .39338 L .47341 .39276 L 0 .75 0 r
F
P
p
.48502 .39245 m .48822 .38993 L .48656 .3887 L 0 .519 0 r
F
P
p
.48661 .39204 m .48822 .38993 L .48502 .39245 L 0 .519 0 r
F
P
p
.48577 .3901 m .48563 .38992 L .48518 .38994 L 0 .627 0 r
F
P
p
.48502 .39245 m .48656 .3887 L .48339 .39003 L 0 .519 0 r
F
P
p
.002 w
.49327 .39392 m .49159 .39205 L p
.47362 .39236 L 0 .75 0 r
F P
s
P
p
.47362 .39236 m .49159 .39205 L .47757 .39238 L 0 .75 0 r
F
P
p
.47341 .39276 m .49327 .39392 L .47362 .39236 L 0 .75 0 r
F
P
p
.47325 .39274 m .47389 .39266 L .47584 .39092 L 0 .427 0 r
F
P
p
.47255 .39254 m .47268 .39253 L .47283 .39236 L 0 .427 0 r
F
P
p
.002 w
.47097 .39634 m .48429 .39389 L p
.4714 .39402 L 0 .75 0 r
F P
s
P
p
.46931 .39404 m .4702 .39526 L .4714 .39402 L 0 .75 0 r
F
P
p
.4702 .39526 m .47097 .39634 L .4714 .39402 L 0 .75 0 r
F
P
p
.002 w
.47132 .39411 m .47365 .39279 L p
.47325 .39274 L 0 .427 0 r
F P
s
P
p
.47334 .39276 m .4734 .39276 L .47341 .39276 L 0 .75 0 r
F
P
p
.4597 .40064 m .47478 .39011 L .47644 .38689 L 0 .427 0 r
F
P
p
.47423 .38684 m .48038 .38366 L .47737 .38385 L 0 .427 0 r
F
P
p
.4597 .40064 m .47668 .3867 L .47423 .38684 L 0 .427 0 r
F
P
p
.47668 .3867 m .48038 .38366 L .47423 .38684 L 0 .427 0 r
F
P
p
.47644 .38689 m .47478 .39011 L .48038 .38366 L 0 .427 0 r
F
P
p
.4785 .38669 m .48094 .38675 L .47866 .38652 L 0 .427 0 r
F
P
p
.47132 .39411 m .48094 .38675 L .4785 .38669 L 0 .427 0 r
F
P
p
.47132 .39411 m .48167 .38682 L .48094 .38675 L 0 .427 0 r
F
P
p
.48167 .38682 m .48171 .38676 L .47866 .38652 L 0 .427 0 r
F
P
p
.46944 .38333 m .4817 .38221 L .48268 .38109 L 0 .72 0 r
F
P
p
.002 w
.50642 .37899 m .51693 .37794 L p
.49406 .3811 L 0 .72 0 r
F P
s
P
p
.49406 .3811 m .51693 .37794 L .52036 .37773 L 0 .72 0 r
F
P
p
.4881 .3815 m .50642 .37899 L .49406 .3811 L 0 .72 0 r
F
P
p
.4817 .38221 m .49468 .38103 L .48268 .38109 L 0 .72 0 r
F
P
p
.48268 .38109 m .49468 .38103 L .49817 .37848 L 0 .72 0 r
F
P
p
.46789 .38446 m .49468 .38103 L .46944 .38333 L 0 .72 0 r
F
P
p
.47257 .39266 m .48352 .38146 L .4822 .38163 L 0 .427 0 r
F
P
p
.47737 .38385 m .48038 .38366 L .48213 .38164 L 0 .427 0 r
F
P
p
.46944 .38333 m .49742 .3786 L .48356 .38145 L 0 .72 0 r
F
P
p
.46944 .38333 m .48356 .38145 L .47931 .38202 L 0 .72 0 r
F
P
p
.47931 .38202 m .48213 .38164 L .4935 .36854 L 0 .427 0 r
F
P
p
.47737 .38385 m .48213 .38164 L .47931 .38202 L 0 .427 0 r
F
P
p
.47257 .39266 m .4931 .36917 L .49283 .36932 L 0 .427 0 r
F
P
p
.4727 .39268 m .48357 .38145 L .47257 .39266 L 0 .427 0 r
F
P
p
.002 w
.51693 .37794 m .52539 .37709 L p
.52036 .37773 L 0 .72 0 r
F P
s
P
p
.49468 .38103 m .52539 .37709 L .49817 .37848 L 0 .72 0 r
F
P
p
.48361 .38145 m .49742 .3786 L .50072 .37879 L 0 .72 0 r
F
P
p
.48357 .38145 m .48357 .38145 L .48352 .38146 L 0 .427 0 r
F
P
p
.48354 .38146 m .48356 .38145 L .48361 .38145 L 0 .72 0 r
F
P
p
.48356 .38145 m .49742 .3786 L .48361 .38145 L 0 .72 0 r
F
P
p
.48357 .38145 m .48837 .3765 L .48352 .38146 L 0 .427 0 r
F
P
p
.48357 .38145 m .48352 .38146 L .48352 .38146 L 0 .427 0 r
F
P
p
.48357 .38145 m .48352 .38146 L .47257 .39266 L 0 .427 0 r
F
P
p
.002 w
.50072 .37879 m .48697 .38093 L p
.48361 .38145 L 0 .72 0 r
F P
s
P
p
.002 w
.49213 .38683 m .49827 .38714 L p
.48171 .38676 L 0 .861 0 r
F P
s
P
p
.48168 .38676 m .49213 .38683 L .48171 .38676 L 0 .861 0 r
F
P
p
.48053 .38667 m .49213 .38683 L .4816 .38676 L 0 .861 0 r
F
P
p
.48171 .38676 m .49827 .38714 L .4821 .38618 L 0 .861 0 r
F
P
p
.002 w
.48174 .38677 m .48212 .38618 L p
.47866 .38652 L 0 .427 0 r
F P
s
P
p
.002 w
.48212 .38618 m .48837 .3765 L p
.47892 .38626 L 0 .427 0 r
F P
s
P
p
.47866 .38652 m .48212 .38618 L .47892 .38626 L 0 .427 0 r
F
P
p
.48199 .38618 m .4821 .38618 L .48781 .38604 L 0 .861 0 r
F
P
p
.4821 .38618 m .4967 .38549 L .48792 .38603 L 0 .861 0 r
F
P
p
.4821 .38618 m .48792 .38603 L .48781 .38604 L 0 .861 0 r
F
P
p
.48354 .38146 m .48361 .38145 L .48686 .38094 L 0 .72 0 r
F
P
p
.002 w
.48697 .38093 m .48686 .38094 L p
.48361 .38145 L 0 .72 0 r
F P
s
P
p
.47931 .38202 m .48356 .38145 L .48354 .38146 L 0 .72 0 r
F
P
p
.46531 .38462 m .47737 .38385 L .49248 .36951 L 0 .427 0 r
F
P
p
.47441 .38287 m .46953 .38332 L .48354 .38146 L 0 .72 0 r
F
P
p
.46953 .38332 m .46944 .38333 L .47931 .38202 L 0 .72 0 r
F
P
p
.46953 .38332 m .47931 .38202 L .48354 .38146 L 0 .72 0 r
F
P
p
.002 w
.48837 .3765 m .4931 .36917 L p
.4822 .38163 L 0 .427 0 r
F P
s
P
p
.48352 .38146 m .48837 .3765 L .4822 .38163 L 0 .427 0 r
F
P
p
.47353 .38658 m .47709 .38981 L .48061 .38667 L 0 .861 0 r
F
P
p
.4816 .38676 m .48168 .38676 L .48171 .38676 L 0 .861 0 r
F
P
p
.47353 .38658 m .48053 .38667 L .4816 .38676 L 0 .861 0 r
F
P
p
.47353 .38658 m .48171 .38676 L .4821 .38618 L 0 .861 0 r
F
P
p
.47353 .38658 m .48199 .38618 L .48781 .38604 L 0 .861 0 r
F
P
p
.002 w
.48215 .38621 m .47353 .38658 L p
.48813 .38603 L 0 .861 0 r
F P
s
P
p
.002 w
.4967 .38549 m .48992 .38596 L p
.48781 .38604 L 0 .861 0 r
F P
s
P
p
.002 w
.48992 .38596 m .4885 .386 L p
.48813 .38603 L 0 .861 0 r
F P
s
P
p
.002 w
.4885 .386 m .48215 .38621 L p
.48813 .38603 L 0 .861 0 r
F P
s
P
p
.47264 .39268 m .4727 .39268 L .47334 .39276 L 0 .75 0 r
F
P
p
.4727 .39268 m .4734 .39276 L .47334 .39276 L 0 .75 0 r
F
P
p
.47264 .39268 m .47139 .39396 L .47146 .39396 L 0 .75 0 r
F
P
p
.47264 .39268 m .47146 .39396 L .4727 .39268 L 0 .75 0 r
F
P
p
.46229 .39144 m .4597 .40064 L .46859 .39219 L 0 .427 0 r
F
P
p
.46817 .39246 m .47139 .39396 L .47264 .39268 L 0 .75 0 r
F
P
p
.46817 .39246 m .47264 .39268 L .47334 .39276 L 0 .75 0 r
F
P
p
.46817 .39246 m .47341 .39276 L .47362 .39236 L 0 .75 0 r
F
P
p
.002 w
.47389 .39266 m .48025 .38908 L p
.47584 .39092 L 0 .427 0 r
F P
s
P
p
.46817 .39246 m .47362 .39236 L .47757 .39238 L 0 .75 0 r
F
P
p
.002 w
.47684 .39234 m .46817 .39246 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.002 w
.49159 .39205 m .48469 .39233 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.002 w
.48469 .39233 m .47907 .39234 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.002 w
.47907 .39234 m .47684 .39234 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.47157 .39235 m .47283 .39236 L .47478 .39011 L 0 .427 0 r
F
P
p
.002 w
.47365 .39279 m .47389 .39266 L p
.47325 .39274 L 0 .427 0 r
F P
s
P
p
.48167 .38682 m .48174 .38677 L .48171 .38676 L 0 .427 0 r
F
P
p
.002 w
.47609 .39001 m .47709 .38981 L p
.47353 .38658 L 0 .861 0 r
F P
s
P
p
.002 w
.48025 .38908 m .48174 .38677 L p
.47584 .39092 L 0 .427 0 r
F P
s
P
p
.47452 .38637 m .47473 .38636 L .47489 .38622 L 0 .427 0 r
F
P
p
.47298 .38606 m .47489 .38622 L .47737 .38385 L 0 .427 0 r
F
P
p
.464 .38535 m .47737 .38385 L .46531 .38462 L 0 .427 0 r
F
P
p
.46195 .38459 m .46789 .38446 L .46944 .38333 L 0 .72 0 r
F
P
p
.46107 .38495 m .46252 .38472 L .4626 .38425 L 0 .427 0 r
F
P
p
.45994 .3854 m .46173 .38648 L .46472 .38475 L 0 .72 0 r
F
P
p
.46078 .38528 m .46412 .38483 L .46271 .38512 L 0 .72 0 r
F
P
p
.46006 .38534 m .46412 .38483 L .46078 .38528 L 0 .72 0 r
F
P
p
.46006 .38534 m .46483 .38469 L .46412 .38483 L 0 .72 0 r
F
P
p
.46483 .38469 m .46531 .38462 L .46503 .38468 L 0 .72 0 r
F
P
p
.46483 .38469 m .46503 .38468 L .46271 .38512 L 0 .72 0 r
F
P
p
.46472 .38475 m .4626 .38602 L .46519 .38469 L 0 .72 0 r
F
P
p
.4626 .38602 m .4635 .38559 L .46519 .38469 L 0 .72 0 r
F
P
p
.46271 .38512 m .46531 .38462 L .46789 .38446 L 0 .72 0 r
F
P
p
.46125 .38531 m .46789 .38446 L .46195 .38459 L 0 .72 0 r
F
P
p
.46107 .38495 m .4626 .38425 L .46118 .38444 L 0 .427 0 r
F
P
p
.46125 .38531 m .46006 .38534 L .46271 .38512 L 0 .72 0 r
F
P
p
.46387 .38516 m .45984 .38539 L .45952 .38546 L 0 .572 0 r
F
P
p
.46025 .38544 m .46012 .38537 L .46125 .38531 L 0 .72 0 r
F
P
p
.46012 .38537 m .46006 .38534 L .46125 .38531 L 0 .72 0 r
F
P
p
.46226 .38618 m .4597 .40064 L .464 .38535 L 0 .427 0 r
F
P
p
.4619 .3865 m .46193 .3865 L .46194 .3865 L 0 .72 0 r
F
P
p
.45618 .3859 m .44825 .3894 L .4489 .38913 L 0 .734 0 r
F
P
p
.45169 .38697 m .46035 .38726 L .4619 .3865 L 0 .72 0 r
F
P
p
.46062 .38712 m .4597 .40064 L .46226 .38618 L 0 .427 0 r
F
P
p
.45686 .38673 m .46178 .38651 L .45994 .3854 L 0 .72 0 r
F
P
p
.46817 .39246 m .46387 .38516 L .45952 .38546 L 0 .572 0 r
F
P
p
.46387 .38516 m .46352 .38457 L .45984 .38539 L 0 .572 0 r
F
P
p
.46342 .3844 m .46053 .38477 L .46004 .3851 L 0 .572 0 r
F
P
p
.46352 .38457 m .46342 .3844 L .46004 .3851 L 0 .572 0 r
F
P
p
.46352 .38457 m .46004 .3851 L .45952 .38546 L 0 .572 0 r
F
P
p
.45891 .3851 m .46125 .38531 L .46195 .38459 L 0 .72 0 r
F
P
p
.46063 .38481 m .46195 .38459 L .46287 .38455 L 0 .72 0 r
F
P
p
.46195 .38459 m .46457 .38415 L .46356 .38439 L 0 .72 0 r
F
P
p
.46195 .38459 m .46356 .38439 L .46287 .38455 L 0 .72 0 r
F
P
p
.46342 .3844 m .46275 .38326 L .46053 .38477 L 0 .572 0 r
F
P
p
.46817 .39246 m .46414 .38431 L .46342 .3844 L 0 .572 0 r
F
P
p
.002 w
.46817 .39246 m .46831 .3889 L .46427 .38429 L p
0 .572 0 r
F P
s
P
p
.002 w
.46427 .38429 m .46395 .38393 L p
.46414 .38431 L 0 .572 0 r
F P
s
P
p
.46817 .39246 m .46427 .38429 L .46414 .38431 L 0 .572 0 r
F
P
p
.46457 .38415 m .46706 .38379 L .46485 .38422 L 0 .72 0 r
F
P
p
.46026 .38364 m .46023 .38366 L .46371 .38445 L 0 .734 0 r
F
P
p
.46376 .38445 m .46371 .38445 L .47256 .38649 L 0 .734 0 r
F
P
p
.46026 .38364 m .46371 .38445 L .46376 .38445 L 0 .734 0 r
F
P
p
.46355 .38439 m .46485 .38422 L .4635 .38448 L 0 .72 0 r
F
P
p
.47192 .38641 m .46371 .38445 L .45982 .38499 L 0 .734 0 r
F
P
p
.47256 .38649 m .47148 .38624 L .47192 .38641 L 0 .734 0 r
F
P
p
.47148 .38624 m .46371 .38445 L .47192 .38641 L 0 .734 0 r
F
P
p
.002 w
.45146 .37442 m .44655 .37331 L p
.45365 .37918 L 0 .464 0 r
F P
s
P
p
.45365 .37918 m .44655 .37331 L .447 .37451 L 0 .464 0 r
F
P
p
.46457 .38415 m .46485 .38422 L .46355 .38439 L 0 .72 0 r
F
P
p
.46803 .38386 m .46483 .38422 L .46978 .38359 L 0 .72 0 r
F
P
p
.46761 .38392 m .46483 .38422 L .46803 .38386 L 0 .72 0 r
F
P
p
.4635 .38448 m .46483 .38422 L .46778 .3839 L 0 .72 0 r
F
P
p
.002 w
.46395 .38393 m .46308 .38344 L p
.46342 .3844 L 0 .572 0 r
F P
s
P
p
.46342 .3844 m .46308 .38344 L .46294 .38359 L 0 .572 0 r
F
P
p
.46414 .38431 m .46395 .38393 L .46342 .3844 L 0 .572 0 r
F
P
p
.46483 .38422 m .46894 .38342 L .46978 .38359 L 0 .72 0 r
F
P
p
.46457 .38415 m .46944 .38333 L .46706 .38379 L 0 .72 0 r
F
P
p
.46438 .384 m .46698 .38365 L .47612 .37845 L 0 .427 0 r
F
P
p
.002 w
.46625 .38411 m .45649 .38265 L p
.46386 .38443 L 0 .734 0 r
F P
s
P
p
.002 w
.45649 .38265 m .45453 .38236 L p
.45667 .38284 L 0 .734 0 r
F P
s
P
p
.46386 .38443 m .45649 .38265 L .45667 .38284 L 0 .734 0 r
F
P
p
.46026 .38364 m .45667 .38284 L .46023 .38366 L 0 .734 0 r
F
P
p
.46355 .38439 m .4635 .38448 L .46266 .3846 L 0 .72 0 r
F
P
p
.45891 .3851 m .45901 .38509 L .45908 .38508 L 0 .72 0 r
F
P
p
.45901 .38509 m .46063 .38481 L .46081 .38483 L 0 .72 0 r
F
P
p
.46371 .38445 m .45667 .38284 L .45858 .38515 L 0 .734 0 r
F
P
p
.45975 .38347 m .45177 .37786 L .45926 .38393 L 0 .464 0 r
F
P
p
.45177 .37786 m .44468 .37289 L .45329 .3794 L 0 .464 0 r
F
P
p
.45177 .37786 m .45329 .3794 L .45926 .38393 L 0 .464 0 r
F
P
p
.46386 .38443 m .46026 .38364 L .46376 .38445 L 0 .734 0 r
F
P
p
.46371 .38445 m .45858 .38515 L .45859 .38516 L 0 .734 0 r
F
P
p
.46063 .38481 m .46287 .38455 L .46203 .38474 L 0 .72 0 r
F
P
p
.46087 .38497 m .46164 .38479 L .46075 .38489 L 0 .464 0 r
F
P
p
.4572 .39916 m .45891 .39539 L .45519 .39746 L 0 .469 0 r
F
P
p
.4578 .3885 m .4597 .40064 L .46062 .38712 L 0 .427 0 r
F
P
p
.46817 .39246 m .45952 .38546 L .4585 .38588 L 0 .572 0 r
F
P
p
.45798 .38573 m .45892 .3855 L .46025 .38544 L 0 .72 0 r
F
P
p
.45892 .3855 m .46006 .38534 L .46025 .38544 L 0 .72 0 r
F
P
p
.45824 .3857 m .46125 .38531 L .45897 .38511 L 0 .72 0 r
F
P
p
.45882 .38518 m .45897 .38511 L .45891 .3851 L 0 .72 0 r
F
P
p
.45824 .3857 m .45897 .38511 L .45882 .38518 L 0 .72 0 r
F
P
p
.45768 .38576 m .45785 .38509 L .45645 .38569 L 0 .734 0 r
F
P
p
.4601 .38541 m .45876 .38521 L .45873 .38523 L 0 .734 0 r
F
P
p
.46616 .3862 m .46005 .38538 L .4601 .38541 L 0 .734 0 r
F
P
p
.46005 .38538 m .45876 .38521 L .4601 .38541 L 0 .734 0 r
F
P
p
.46616 .3862 m .45873 .38523 L .46023 .38589 L 0 .734 0 r
F
P
p
.47256 .38649 m .46662 .38579 L .46672 .38593 L 0 .734 0 r
F
P
p
.46662 .38579 m .45982 .38499 L .46672 .38593 L 0 .734 0 r
F
P
p
.46672 .38593 m .45982 .38499 L .45978 .38528 L 0 .734 0 r
F
P
p
.47353 .38658 m .46625 .38411 L .46386 .38443 L 0 .734 0 r
F
P
p
.4669 .38511 m .46606 .38417 L .46656 .38503 L 0 .464 0 r
F
P
p
.47079 .38597 m .46386 .38443 L .47256 .38649 L 0 .734 0 r
F
P
p
.46386 .38443 m .46376 .38445 L .47256 .38649 L 0 .734 0 r
F
P
p
.45623 .38587 m .45724 .38574 L .4572 .38573 L 0 .72 0 r
F
P
p
.45622 .38587 m .45724 .38574 L .45623 .38587 L 0 .72 0 r
F
P
p
.45627 .38586 m .45892 .3855 L .45798 .38573 L 0 .72 0 r
F
P
p
.45876 .38521 m .45785 .38509 L .45768 .38576 L 0 .734 0 r
F
P
p
.45882 .38518 m .45889 .38512 L .45859 .38516 L 0 .734 0 r
F
P
p
.46522 .38579 m .45882 .38518 L .46616 .3862 L 0 .734 0 r
F
P
p
.45882 .38518 m .45785 .38509 L .45876 .38521 L 0 .734 0 r
F
P
p
.45882 .38518 m .45876 .38521 L .46616 .3862 L 0 .734 0 r
F
P
p
.458 .38526 m .45815 .38552 L .45891 .3851 L 0 .72 0 r
F
P
p
.45815 .38552 m .45824 .3857 L .45882 .38518 L 0 .72 0 r
F
P
p
.45815 .38552 m .45882 .38518 L .45891 .3851 L 0 .72 0 r
F
P
p
.45623 .38587 m .45627 .38586 L .45768 .38577 L 0 .72 0 r
F
P
p
.45756 .38595 m .45645 .38569 L .45618 .3859 L 0 .734 0 r
F
P
p
.45768 .38577 m .45627 .38586 L .45798 .38573 L 0 .72 0 r
F
P
p
.45766 .3858 m .45645 .38569 L .45756 .38595 L 0 .734 0 r
F
P
p
.46143 .38595 m .45645 .38569 L .46109 .38609 L 0 .734 0 r
F
P
p
.46164 .38479 m .46027 .3818 L .45365 .37918 L 0 .464 0 r
F
P
p
.46027 .3818 m .45146 .37442 L .45365 .37918 L 0 .464 0 r
F
P
p
.002 w
.46352 .38135 m .45146 .37442 L p
.46145 .38279 L 0 .464 0 r
F P
s
P
p
.002 w
.44678 .3758 m .44984 .37986 L p
.4556 .38154 L 0 .464 0 r
F P
s
P
p
.45667 .38284 m .45453 .38236 L .45859 .38516 L 0 .734 0 r
F
P
p
.43636 .38465 m .43589 .38475 L .45618 .3859 L 0 .734 0 r
F
P
p
.4552 .38563 m .43933 .38334 L .43759 .38472 L 0 .734 0 r
F
P
p
.45558 .38558 m .43933 .38334 L .4552 .38563 L 0 .734 0 r
F
P
p
.45785 .38509 m .43933 .38334 L .45645 .38569 L 0 .734 0 r
F
P
p
.002 w
.44984 .37986 m .45433 .38582 L p
.4556 .38154 L 0 .464 0 r
F P
s
P
p
.002 w
.45433 .38582 m .45446 .386 L p
.45451 .3858 L 0 .464 0 r
F P
s
P
p
.4556 .38154 m .45433 .38582 L .45451 .3858 L 0 .464 0 r
F
P
p
.45618 .3859 m .45407 .38578 L .45385 .38581 L 0 .734 0 r
F
P
p
.45926 .38393 m .4556 .38154 L .45446 .386 L 0 .464 0 r
F
P
p
.45662 .38549 m .45768 .38577 L .458 .38526 L 0 .72 0 r
F
P
p
.454 .38619 m .4546 .3866 L .45619 .3859 L 0 .72 0 r
F
P
p
.45645 .38569 m .45558 .38558 L .4552 .38563 L 0 .734 0 r
F
P
p
.45209 .38643 m .45587 .38594 L .45595 .3859 L 0 .72 0 r
F
P
p
.46089 .42125 m .46391 .41991 L .40036 .37478 L 0 .645 0 r
F
P
p
.37433 .36752 m .45906 .42227 L .46086 .42126 L 0 .645 0 r
F
P
p
.4537 .42306 m .45823 .42209 L .45268 .42265 L 0 .637 0 r
F
P
p
.45826 .42236 m .45823 .42209 L .4537 .42306 L 0 .637 0 r
F
P
p
.45823 .42209 m .45822 .42192 L .45547 .42228 L 0 .637 0 r
F
P
p
.45823 .42209 m .45547 .42228 L .45268 .42265 L 0 .637 0 r
F
P
p
.45906 .42227 m .38581 .38055 L .43677 .42616 L 0 .645 0 r
F
P
p
.45906 .42227 m .43677 .42616 L .45801 .42273 L 0 .645 0 r
F
P
p
.002 w
.43777 .38798 m .44696 .38993 L p
.43704 .38735 L 0 .734 0 r
F P
s
P
p
.002 w
.44456 .39017 m .4439 .3912 L p
.44744 .38886 L 0 .72 0 r
F P
s
P
p
.002 w
.4439 .3912 m .44328 .39215 L p
.44512 .3907 L 0 .72 0 r
F P
s
P
p
.4439 .3912 m .44512 .3907 L .44744 .38886 L 0 .72 0 r
F
P
p
.44453 .38806 m .42628 .38963 L .44901 .42452 L 0 .676 0 r
F
P
p
.002 w
.41372 .38348 m .42161 .38455 L p
.42752 .38478 L 0 .734 0 r
F P
s
P
p
.45385 .38581 m .4358 .38476 L .43434 .38505 L 0 .734 0 r
F
P
p
.45282 .38639 m .45407 .38616 L .45557 .38604 L 0 .72 0 r
F
P
p
.45407 .38578 m .42907 .38436 L .45385 .38581 L 0 .734 0 r
F
P
p
.42907 .38436 m .41372 .38348 L .42902 .38437 L 0 .734 0 r
F
P
p
.42907 .38436 m .42902 .38437 L .45385 .38581 L 0 .734 0 r
F
P
p
.45205 .38645 m .45587 .38594 L .45209 .38643 L 0 .72 0 r
F
P
p
.45209 .38643 m .45407 .38616 L .4524 .38642 L 0 .72 0 r
F
P
p
.45205 .38645 m .45323 .38652 L .454 .38619 L 0 .72 0 r
F
P
p
.45169 .38666 m .45686 .38673 L .45205 .38645 L 0 .72 0 r
F
P
p
.47202 .38652 m .46143 .38595 L .46109 .38609 L 0 .734 0 r
F
P
p
.47189 .38649 m .46143 .38595 L .47202 .38652 L 0 .734 0 r
F
P
p
.45112 .38699 m .45686 .38673 L .45169 .38666 L 0 .72 0 r
F
P
p
.47177 .38688 m .46141 .38623 L .46548 .38795 L 0 .734 0 r
F
P
p
.45706 .38717 m .46031 .38728 L .45707 .38716 L 0 .72 0 r
F
P
p
.46031 .38728 m .46035 .38726 L .45169 .38697 L 0 .72 0 r
F
P
p
.46817 .39246 m .4585 .38588 L .45819 .38615 L 0 .572 0 r
F
P
p
.47202 .38652 m .45889 .38601 L .47177 .38688 L 0 .734 0 r
F
P
p
.45889 .38601 m .45618 .3859 L .4591 .38608 L 0 .734 0 r
F
P
p
.45889 .38601 m .4591 .38608 L .47177 .38688 L 0 .734 0 r
F
P
p
.47353 .38658 m .47202 .38652 L .47177 .38688 L 0 .734 0 r
F
P
p
.47353 .38658 m .47079 .38597 L .47256 .38649 L 0 .734 0 r
F
P
p
.47353 .38658 m .46522 .38579 L .46616 .3862 L 0 .734 0 r
F
P
p
.002 w
.47353 .38658 m .47289 .38892 L .47609 .39001 L p
0 .861 0 r
F P
s
P
p
.4552 .38772 m .45339 .3927 L .45558 .38737 L 0 .72 0 r
F
P
p
.4504 .38954 m .45339 .3927 L .45534 .38736 L 0 .72 0 r
F
P
p
.4578 .3885 m .45358 .39056 L .4597 .40064 L 0 .427 0 r
F
P
p
.002 w
.45916 .39168 m .46817 .39246 L p
.45241 .38866 L 0 .572 0 r
F P
s
P
p
.002 w
.452 .38884 m .45916 .39168 L p
.45241 .38866 L 0 .572 0 r
F P
s
P
p
.45534 .38736 m .4552 .38772 L .45558 .38737 L 0 .72 0 r
F
P
p
.45164 .38699 m .45706 .38717 L .45169 .38697 L 0 .72 0 r
F
P
p
.45706 .38717 m .45707 .38716 L .45169 .38697 L 0 .72 0 r
F
P
p
.46817 .39246 m .45819 .38615 L .45241 .38866 L 0 .572 0 r
F
P
p
.4489 .38913 m .44952 .39249 L .4518 .39143 L 0 .72 0 r
F
P
p
.44532 .38983 m .4501 .38758 L .45012 .38664 L 0 .676 0 r
F
P
p
.44815 .38853 m .4501 .38758 L .44532 .38983 L 0 .676 0 r
F
P
p
.44525 .38986 m .45012 .38664 L .44981 .38669 L 0 .676 0 r
F
P
p
.44479 .39018 m .44532 .38983 L .44525 .38986 L 0 .676 0 r
F
P
p
.44532 .38983 m .45012 .38664 L .44525 .38986 L 0 .676 0 r
F
P
p
.44815 .38853 m .44784 .38957 L .4489 .38913 L 0 .72 0 r
F
P
p
.44479 .39018 m .45013 .38647 L .44532 .38714 L 0 .676 0 r
F
P
p
.002 w
.44083 .35794 m .43395 .37292 L p
.44453 .38806 L 0 .676 0 r
F P
s
P
p
.43434 .38505 m .42902 .38437 L .42752 .38478 L 0 .734 0 r
F
P
p
.4358 .38476 m .42902 .38437 L .43434 .38505 L 0 .734 0 r
F
P
p
.42902 .38437 m .41372 .38348 L .42752 .38478 L 0 .734 0 r
F
P
p
.43636 .38465 m .41372 .38348 L .43589 .38475 L 0 .734 0 r
F
P
p
.002 w
.42308 .3818 m .41372 .38348 L p
.43759 .38472 L 0 .734 0 r
F P
s
P
p
.43933 .38334 m .42308 .3818 L .43759 .38472 L 0 .734 0 r
F
P
p
.002 w
.43541 .38748 m .43777 .38798 L p
.43704 .38735 L 0 .734 0 r
F P
s
P
p
.002 w
.43395 .37292 m .42628 .38963 L p
.44453 .38806 L 0 .676 0 r
F P
s
P
p
.45254 .37884 m .44671 .37442 L .45219 .37932 L 0 .464 0 r
F
P
p
.45219 .37932 m .44671 .37442 L .44678 .3758 L 0 .464 0 r
F
P
p
.44532 .38714 m .45013 .38647 L .45108 .35417 L 0 .676 0 r
F
P
p
.002 w
.44655 .37331 m .44468 .37289 L p
.447 .37451 L 0 .464 0 r
F P
s
P
p
.002 w
.44468 .37289 m .44552 .37406 L p
.44671 .37442 L 0 .464 0 r
F P
s
P
p
.002 w
.44552 .37406 m .44678 .3758 L p
.44671 .37442 L 0 .464 0 r
F P
s
P
p
.002 w
.45108 .35417 m .44083 .35794 L p
.44479 .39018 L 0 .676 0 r
F P
s
P
p
.002 w
.42917 .36286 m .42209 .3659 L p
.44671 .38845 L 0 .642 0 r
F P
s
P
p
.44758 .38807 m .44744 .38886 L .44815 .38853 L 0 .72 0 r
F
P
p
.4471 .38828 m .44744 .38886 L .44758 .38807 L 0 .72 0 r
F
P
p
.44744 .38886 m .44784 .38957 L .44815 .38853 L 0 .72 0 r
F
P
p
.44784 .38957 m .44952 .39249 L .4489 .38913 L 0 .72 0 r
F
P
p
.4546 .3866 m .45686 .38673 L .45619 .3859 L 0 .72 0 r
F
P
p
.45012 .38664 m .4501 .38758 L .4506 .38657 L 0 .676 0 r
F
P
p
.4501 .38758 m .45216 .38639 L .4522 .3862 L 0 .676 0 r
F
P
p
.45068 .3864 m .4522 .3862 L .45316 .38138 L 0 .676 0 r
F
P
p
.4501 .38758 m .4522 .3862 L .45068 .3864 L 0 .676 0 r
F
P
p
.4556 .38154 m .45254 .37884 L .45219 .37932 L 0 .464 0 r
F
P
p
.45926 .38393 m .45474 .38051 L .4556 .38154 L 0 .464 0 r
F
P
p
.45474 .38051 m .45254 .37884 L .4556 .38154 L 0 .464 0 r
F
P
p
.002 w
.44023 .35968 m .43462 .36244 L p
.43991 .36916 L 0 .642 0 r
F P
s
P
p
.45609 .37296 m .45442 .38509 L .45858 .37354 L 0 .676 0 r
F
P
p
.44986 .38726 m .4504 .38954 L .45534 .38736 L 0 .72 0 r
F
P
p
.45484 .38735 m .45543 .38712 L .45132 .38698 L 0 .72 0 r
F
P
p
.44671 .38845 m .44758 .38807 L .4468 .38701 L 0 .642 0 r
F
P
p
.44581 .38715 m .4468 .38701 L .44365 .38269 L 0 .642 0 r
F
P
p
.44581 .38715 m .44365 .38269 L .4425 .38231 L 0 .642 0 r
F
P
p
.45026 .38194 m .45012 .38664 L .45316 .38138 L 0 .676 0 r
F
P
p
.45012 .38664 m .4506 .38657 L .45316 .38138 L 0 .676 0 r
F
P
p
.44981 .38669 m .45012 .38664 L .45013 .38647 L 0 .676 0 r
F
P
p
.44758 .38807 m .45053 .38669 L .44461 .38009 L 0 .642 0 r
F
P
p
.002 w
.4434 .37459 m .44577 .37531 L p
.4447 .37501 L 0 .522 0 r
F P
s
P
p
.44455 .38392 m .44461 .38009 L .44162 .37675 L 0 .642 0 r
F
P
p
.44103 .3778 m .44162 .37675 L .4383 .37304 L 0 .642 0 r
F
P
p
.44455 .38392 m .44162 .37675 L .44103 .3778 L 0 .642 0 r
F
P
p
.44455 .38392 m .4383 .37304 L .43815 .37299 L 0 .642 0 r
F
P
p
.43635 .37269 m .43815 .37299 L .43611 .37237 L 0 .642 0 r
F
P
p
.44455 .38392 m .43815 .37299 L .43635 .37269 L 0 .642 0 r
F
P
p
.43611 .37237 m .4383 .37304 L .42917 .36286 L 0 .642 0 r
F
P
p
.4425 .38231 m .44365 .38269 L .42917 .36286 L 0 .642 0 r
F
P
p
.43991 .36916 m .44365 .37391 L .44665 .37074 L 0 .642 0 r
F
P
p
.44241 .3737 m .44472 .3741 L .4436 .3739 L 0 .522 0 r
F
P
p
.002 w
.44282 .37463 m .4434 .37459 L p
.44292 .37446 L 0 .522 0 r
F P
s
P
p
.44267 .37444 m .44292 .37446 L .4447 .37501 L 0 .522 0 r
F
P
p
.44167 .37412 m .44282 .37463 L .44292 .37446 L 0 .522 0 r
F
P
p
.43702 .37161 m .43858 .37335 L .43983 .36921 L 0 .642 0 r
F
P
p
.43858 .37335 m .43864 .37337 L .43983 .36921 L 0 .642 0 r
F
P
p
.43862 .37341 m .44108 .37447 L .43983 .36921 L 0 .642 0 r
F
P
p
.44162 .37675 m .44169 .37342 L .43983 .36921 L 0 .642 0 r
F
P
p
.43612 .37261 m .44167 .37429 L .44167 .37412 L 0 .522 0 r
F
P
p
.44167 .37429 m .44282 .37463 L .44167 .37412 L 0 .522 0 r
F
P
p
.44167 .37412 m .44292 .37446 L .44267 .37444 L 0 .522 0 r
F
P
p
.43858 .37335 m .43862 .37341 L .43864 .37337 L 0 .642 0 r
F
P
p
.43862 .37341 m .44162 .37675 L .44108 .37447 L 0 .642 0 r
F
P
p
.002 w
.4376 .37501 m .44166 .37472 L p
.43612 .37261 L 0 .522 0 r
F P
s
P
p
.002 w
.44166 .37472 m .44282 .37463 L p
.44167 .37429 L 0 .522 0 r
F P
s
P
p
.43612 .37261 m .44166 .37472 L .44167 .37429 L 0 .522 0 r
F
P
p
.44458 .38 m .44171 .37228 L .44169 .37342 L 0 .642 0 r
F
P
p
.44463 .38011 m .44449 .37974 L .44458 .38 L 0 .642 0 r
F
P
p
.44449 .37974 m .44171 .37228 L .44458 .38 L 0 .642 0 r
F
P
p
.44241 .3737 m .4447 .37501 L .44472 .3741 L 0 .522 0 r
F
P
p
.44293 .37556 m .44239 .37339 L .44171 .37228 L 0 .642 0 r
F
P
p
.44162 .37675 m .44461 .38009 L .44169 .37342 L 0 .642 0 r
F
P
p
.44461 .38009 m .44463 .38011 L .44458 .38 L 0 .642 0 r
F
P
p
.44461 .38009 m .44458 .38 L .44169 .37342 L 0 .642 0 r
F
P
p
.43612 .37261 m .44167 .37412 L .44267 .37444 L 0 .522 0 r
F
P
p
.43612 .37261 m .44267 .37444 L .44241 .3737 L 0 .522 0 r
F
P
p
.44292 .37446 m .4434 .37459 L .4447 .37501 L 0 .522 0 r
F
P
p
.44267 .37444 m .4447 .37501 L .44241 .3737 L 0 .522 0 r
F
P
p
.002 w
.43789 .3757 m .44295 .37563 L p
.43612 .37261 L 0 .545 0 r
F P
s
P
p
.002 w
.44295 .37563 m .44383 .37562 L p
.44285 .37523 L 0 .545 0 r
F P
s
P
p
.43612 .37261 m .44295 .37563 L .44285 .37523 L 0 .545 0 r
F
P
p
.44285 .37523 m .44383 .37562 L .44427 .37585 L 0 .545 0 r
F
P
p
.44463 .38011 m .44623 .37967 L .44375 .37562 L 0 .642 0 r
F
P
p
.44303 .37531 m .44375 .37562 L .44239 .37339 L 0 .642 0 r
F
P
p
.44463 .38011 m .44375 .37562 L .44303 .37531 L 0 .642 0 r
F
P
p
.44463 .38011 m .44239 .37339 L .44293 .37556 L 0 .642 0 r
F
P
p
.44169 .37342 m .44171 .37228 L .43983 .36921 L 0 .642 0 r
F
P
p
.44312 .37459 m .44312 .37459 L .4426 .37373 L 0 .642 0 r
F
P
p
.44623 .37967 m .4426 .37373 L .44259 .37373 L 0 .642 0 r
F
P
p
.002 w
.44536 .37516 m .44455 .37492 L p
.4436 .37467 L 0 .545 0 r
F P
s
P
p
.002 w
.44577 .37531 m .44493 .37414 L p
.44472 .3741 L 0 .522 0 r
F P
s
P
p
.4447 .37501 m .44577 .37531 L .44472 .3741 L 0 .522 0 r
F
P
p
.44442 .37489 m .44991 .37637 L .449 .37481 L 0 .642 0 r
F
P
p
.002 w
.44455 .37492 m .44452 .37492 L p
.44442 .37489 L 0 .545 0 r
F P
s
P
p
.4436 .37467 m .44455 .37492 L .44442 .37489 L 0 .545 0 r
F
P
p
.002 w
.44484 .37412 m .44366 .37391 L p
.44472 .3741 L 0 .522 0 r
F P
s
P
p
.44472 .3741 m .44366 .37391 L .4436 .3739 L 0 .522 0 r
F
P
p
.002 w
.44493 .37414 m .44484 .37412 L p
.44472 .3741 L 0 .522 0 r
F P
s
P
p
.44365 .37391 m .44442 .37489 L .449 .37481 L 0 .642 0 r
F
P
p
.002 w
.44383 .37562 m .44635 .37667 L p
.44427 .37585 L 0 .545 0 r
F P
s
P
p
.44758 .38807 m .45339 .3927 L .44857 .38761 L 0 .72 0 r
F
P
p
.46548 .38795 m .45651 .38597 L .44999 .39057 L 0 .734 0 r
F
P
p
.45651 .38597 m .45618 .3859 L .45558 .38636 L 0 .734 0 r
F
P
p
.45651 .38597 m .45558 .38636 L .44999 .39057 L 0 .734 0 r
F
P
p
.002 w
.44999 .39057 m .46351 .38961 L .47179 .38711 L p
0 .734 0 r
F P
s
P
p
.47219 .38681 m .44999 .39057 L .47179 .38711 L 0 .734 0 r
F
P
p
.46141 .38623 m .45618 .3859 L .46548 .38795 L 0 .734 0 r
F
P
p
.002 w
.45446 .386 m .45455 .38612 L p
.45926 .38393 L 0 .464 0 r
F P
s
P
p
.45595 .3859 m .45622 .38587 L .45623 .38587 L 0 .72 0 r
F
P
p
.45407 .38616 m .45623 .38587 L .45557 .38604 L 0 .72 0 r
F
P
p
.45926 .38393 m .45455 .38612 L .4555 .38604 L 0 .464 0 r
F
P
p
.45557 .38604 m .45623 .38587 L .45768 .38577 L 0 .72 0 r
F
P
p
.45586 .38589 m .45768 .38577 L .45662 .38549 L 0 .72 0 r
F
P
p
.45662 .38549 m .458 .38526 L .45891 .38516 L 0 .72 0 r
F
P
p
.4524 .38642 m .45407 .38616 L .45282 .38639 L 0 .72 0 r
F
P
p
.45926 .38393 m .45479 .38644 L .45919 .38415 L 0 .464 0 r
F
P
p
.44966 .38736 m .4504 .38954 L .44986 .38726 L 0 .72 0 r
F
P
p
.4494 .3874 m .4504 .38954 L .44963 .38726 L 0 .72 0 r
F
P
p
.44857 .38761 m .4504 .38954 L .44933 .38725 L 0 .72 0 r
F
P
p
.002 w
.44705 .38995 m .44999 .39057 L p
.45618 .3859 L 0 .734 0 r
F P
s
P
p
.45282 .38639 m .45768 .38577 L .45325 .38606 L 0 .72 0 r
F
P
p
.45768 .38577 m .45824 .3857 L .458 .38526 L 0 .72 0 r
F
P
p
.46109 .38609 m .45766 .3858 L .45756 .38595 L 0 .734 0 r
F
P
p
.46023 .38589 m .45873 .38523 L .45768 .38576 L 0 .734 0 r
F
P
p
.45978 .38528 m .45889 .38512 L .45882 .38518 L 0 .734 0 r
F
P
p
.458 .38526 m .45891 .3851 L .45973 .38503 L 0 .72 0 r
F
P
p
.002 w
.45479 .38644 m .45742 .38994 L p
.45888 .38516 L 0 .464 0 r
F P
s
P
p
.45919 .38415 m .45662 .38549 L .45888 .38516 L 0 .464 0 r
F
P
p
.45662 .38549 m .45479 .38644 L .45888 .38516 L 0 .464 0 r
F
P
p
.45978 .38528 m .45982 .38499 L .45889 .38512 L 0 .734 0 r
F
P
p
.458 .38526 m .45973 .38503 L .45994 .38501 L 0 .72 0 r
F
P
p
.458 .38526 m .45994 .38501 L .45891 .38516 L 0 .72 0 r
F
P
p
.45891 .3851 m .45908 .38508 L .45973 .38503 L 0 .72 0 r
F
P
p
.46468 .39171 m .46001 .385 L .45742 .38994 L 0 .464 0 r
F
P
p
.45901 .38509 m .46103 .38485 L .45994 .38501 L 0 .72 0 r
F
P
p
.46001 .385 m .45926 .38393 L .45888 .38516 L 0 .464 0 r
F
P
p
.46001 .385 m .45888 .38516 L .45742 .38994 L 0 .464 0 r
F
P
p
.45901 .38509 m .46081 .38483 L .46103 .38485 L 0 .72 0 r
F
P
p
.46508 .39146 m .45926 .38393 L .46468 .39171 L 0 .464 0 r
F
P
p
.46824 .38977 m .45926 .38393 L .46542 .39189 L 0 .464 0 r
F
P
p
.45994 .38501 m .46103 .38485 L .4614 .38489 L 0 .72 0 r
F
P
p
.45891 .38516 m .45994 .38501 L .4614 .38489 L 0 .72 0 r
F
P
p
.4543 .38599 m .4585 .38534 L .45851 .38533 L 0 .676 0 r
F
P
p
.002 w
.45004 .39231 m .4597 .40064 L p
.45358 .39056 L 0 .427 0 r
F P
s
P
p
.45388 .39662 m .45495 .40001 L .45851 .38533 L 0 .676 0 r
F
P
p
.45232 .40043 m .45473 .40005 L .45388 .39662 L 0 .676 0 r
F
P
p
.45473 .40005 m .45495 .40001 L .45388 .39662 L 0 .676 0 r
F
P
p
.45907 .38525 m .45425 .38589 L .4614 .38489 L 0 .72 0 r
F
P
p
.45851 .38533 m .45851 .38534 L .45907 .38525 L 0 .676 0 r
F
P
p
.45713 .38555 m .45428 .38589 L .45907 .38525 L 0 .72 0 r
F
P
p
.45713 .38555 m .45907 .38525 L .45975 .38514 L 0 .72 0 r
F
P
p
.45907 .38525 m .45944 .38519 L .45948 .38519 L 0 .72 0 r
F
P
p
.45944 .38519 m .4614 .38489 L .4609 .38497 L 0 .72 0 r
F
P
p
.002 w
.47353 .38658 m .46657 .38415 L .46636 .38412 L p
0 .734 0 r
F P
s
P
p
.47353 .38658 m .46636 .38412 L .46632 .38413 L 0 .734 0 r
F
P
p
.002 w
.47137 .38586 m .46803 .38394 L p
.4719 .39066 L 0 .464 0 r
F P
s
P
p
.002 w
.46636 .38412 m .46625 .38411 L p
.46632 .38413 L 0 .734 0 r
F P
s
P
p
.46533 .38428 m .4635 .38448 L .46778 .3839 L 0 .72 0 r
F
P
p
.46533 .38428 m .46803 .38386 L .46624 .38414 L 0 .72 0 r
F
P
p
.002 w
.46803 .38394 m .46792 .38388 L p
.46607 .38419 L 0 .464 0 r
F P
s
P
p
.46778 .3839 m .46761 .38392 L .46803 .38386 L 0 .72 0 r
F
P
p
.002 w
.46792 .38388 m .46352 .38135 L p
.46606 .38417 L 0 .464 0 r
F P
s
P
p
.46624 .38414 m .46803 .38386 L .4683 .38382 L 0 .72 0 r
F
P
p
.46607 .38419 m .46792 .38388 L .46606 .38417 L 0 .464 0 r
F
P
p
.4719 .39066 m .46803 .38394 L .46607 .38419 L 0 .464 0 r
F
P
p
.46941 .39025 m .46396 .3849 L .46164 .38479 L 0 .464 0 r
F
P
p
.46396 .3849 m .4635 .38451 L .46267 .38464 L 0 .464 0 r
F
P
p
.4614 .38489 m .46303 .38457 L .46533 .38428 L 0 .72 0 r
F
P
p
.46303 .38457 m .4635 .38448 L .46533 .38428 L 0 .72 0 r
F
P
p
.45425 .38589 m .45662 .38549 L .4614 .38489 L 0 .72 0 r
F
P
p
.45662 .38549 m .45891 .38516 L .4614 .38489 L 0 .72 0 r
F
P
p
.46606 .38417 m .46352 .38135 L .46554 .38425 L 0 .464 0 r
F
P
p
.002 w
.46308 .38344 m .46275 .38326 L p
.46294 .38359 L 0 .572 0 r
F P
s
P
p
.46356 .38456 m .46352 .38135 L .46145 .38279 L 0 .464 0 r
F
P
p
.46554 .38425 m .46352 .38135 L .46356 .38456 L 0 .464 0 r
F
P
p
.46075 .38489 m .45975 .38347 L .45926 .38393 L 0 .464 0 r
F
P
p
.46063 .38481 m .46203 .38474 L .46107 .38486 L 0 .72 0 r
F
P
p
.46164 .38479 m .45975 .38347 L .46075 .38489 L 0 .464 0 r
F
P
p
.46266 .3846 m .4635 .38448 L .46282 .38461 L 0 .72 0 r
F
P
p
.46266 .3846 m .46282 .38461 L .46217 .38471 L 0 .72 0 r
F
P
p
.4635 .38451 m .46027 .3818 L .46164 .38479 L 0 .464 0 r
F
P
p
.45851 .38533 m .45907 .38525 L .47488 .37459 L 0 .676 0 r
F
P
p
.45944 .38519 m .4609 .38497 L .46055 .38502 L 0 .72 0 r
F
P
p
.45944 .38519 m .46055 .38502 L .45948 .38519 L 0 .72 0 r
F
P
p
.46396 .3849 m .46267 .38464 L .46164 .38479 L 0 .464 0 r
F
P
p
.002 w
.46837 .38381 m .45975 .38514 L p
.4614 .38489 L 0 .72 0 r
F P
s
P
p
.46887 .38901 m .46554 .38425 L .4655 .38425 L 0 .464 0 r
F
P
p
.46396 .3849 m .4655 .38425 L .46356 .38456 L 0 .464 0 r
F
P
p
.46887 .38901 m .4655 .38425 L .46396 .3849 L 0 .464 0 r
F
P
p
.46606 .38417 m .46554 .38425 L .46887 .38901 L 0 .464 0 r
F
P
p
.46338 .38458 m .46533 .38428 L .46465 .38438 L 0 .72 0 r
F
P
p
.46533 .38428 m .46624 .38414 L .46465 .38438 L 0 .72 0 r
F
P
p
.46465 .38438 m .46624 .38414 L .46837 .38381 L 0 .72 0 r
F
P
p
.46624 .38414 m .4683 .38382 L .46837 .38381 L 0 .72 0 r
F
P
p
.46664 .38873 m .46171 .38484 L .46087 .38497 L 0 .464 0 r
F
P
p
.46831 .38947 m .46171 .38484 L .46664 .38873 L 0 .464 0 r
F
P
p
.4614 .38489 m .46338 .38458 L .46465 .38438 L 0 .72 0 r
F
P
p
.46803 .38386 m .46978 .38359 L .46943 .38364 L 0 .72 0 r
F
P
p
.46803 .38386 m .46943 .38364 L .46837 .38381 L 0 .72 0 r
F
P
p
.46978 .38359 m .46894 .38342 L .47441 .38287 L 0 .72 0 r
F
P
p
.46978 .38359 m .47236 .38319 L .46837 .38381 L 0 .72 0 r
F
P
p
.45907 .38525 m .47012 .38378 L .47026 .38351 L 0 .676 0 r
F
P
p
.46171 .38484 m .46164 .38479 L .46087 .38497 L 0 .464 0 r
F
P
p
.46107 .38486 m .46203 .38474 L .4614 .38489 L 0 .72 0 r
F
P
p
.46217 .38471 m .46282 .38461 L .4614 .38489 L 0 .72 0 r
F
P
p
.46894 .38342 m .46944 .38333 L .47025 .38325 L 0 .72 0 r
F
P
p
.46894 .38342 m .47025 .38325 L .47441 .38287 L 0 .72 0 r
F
P
p
.45907 .38525 m .47026 .38351 L .47488 .37459 L 0 .676 0 r
F
P
p
.45948 .38519 m .46055 .38502 L .45975 .38514 L 0 .72 0 r
F
P
p
.45907 .38525 m .45948 .38519 L .45975 .38514 L 0 .72 0 r
F
P
p
.47928 .42082 m .47948 .41961 L .46885 .42103 L 0 .645 0 r
F
P
p
.47799 .41348 m .48024 .41302 L .48129 .4129 L 0 .47 0 r
F
P
p
.47907 .41323 m .479 .41293 L .47878 .41327 L 0 .511 0 r
F
P
p
.002 w
.48189 .41282 m .47799 .41348 L p
.48129 .4129 L 0 .47 0 r
F P
s
P
p
.47909 .41368 m .48014 .41323 L .47949 .41342 L 0 .47 0 r
F
P
p
.002 w
.48047 .41387 m .48026 .41372 L p
.47853 .41406 L 0 .511 0 r
F P
s
P
p
.002 w
.48026 .41372 m .47967 .4133 L p
.47873 .41392 L 0 .511 0 r
F P
s
P
p
.47847 .41409 m .47856 .41406 L .47865 .41398 L 0 .47 0 r
F
P
p
.47853 .41406 m .48026 .41372 L .47873 .41392 L 0 .511 0 r
F
P
p
.47852 .41406 m .47853 .41406 L .47853 .41405 L 0 .511 0 r
F
P
p
.48025 .41503 m .47843 .41224 L .4741 .41523 L 0 .645 0 r
F
P
p
.002 w
.47404 .42038 m .47549 .42049 L p
.47645 .41717 L 0 .8 0 r
F P
s
P
p
.46558 .4211 m .47843 .41224 L .46391 .41991 L 0 .645 0 r
F
P
p
.47843 .41224 m .47842 .41222 L .46391 .41991 L 0 .645 0 r
F
P
p
.002 w
.48496 .39681 m .4597 .40064 L p
.47971 .39757 L 0 .547 0 r
F P
s
P
p
.4597 .40064 m .47602 .39802 L .47971 .39757 L 0 .547 0 r
F
P
p
.4597 .40064 m .48323 .39658 L .49142 .39555 L 0 .547 0 r
F
P
p
.4718 .40407 m .47204 .404 L .47187 .40405 L 0 .547 0 r
F
P
p
.002 w
.47508 .40275 m .4738 .40242 L p
.47433 .40259 L 0 .768 0 r
F P
s
P
p
.47085 .40175 m .47453 .40264 L .47371 .40204 L 0 .547 0 r
F
P
p
.47225 .4021 m .47447 .40266 L .47447 .40266 L 0 .893 0 r
F
P
p
.002 w
.47382 .40246 m .47076 .40172 L p
.47447 .40266 L 0 .893 0 r
F P
s
P
p
.002 w
.4744 .40261 m .47382 .40246 L p
.47447 .40266 L 0 .893 0 r
F P
s
P
p
.47076 .40172 m .47204 .40219 L .47237 .40233 L 0 .893 0 r
F
P
p
.47232 .4023 m .47221 .40209 L .47216 .40224 L 0 .396 0 r
F
P
p
.47076 .40172 m .47201 .40217 L .47233 .40229 L 0 .768 0 r
F
P
p
.47076 .40172 m .47233 .40229 L .47222 .40208 L 0 .768 0 r
F
P
p
.47076 .40172 m .47237 .40233 L .47225 .4021 L 0 .893 0 r
F
P
p
.4597 .40064 m .47453 .40264 L .47085 .40175 L 0 .547 0 r
F
P
p
.47211 .40398 m .47204 .404 L .47215 .40397 L 0 .547 0 r
F
P
p
.47203 .40399 m .47228 .40444 L .47223 .40392 L 0 .893 0 r
F
P
p
.47201 .40401 m .47217 .40433 L .47204 .404 L 0 .768 0 r
F
P
p
.002 w
.47187 .40407 m .47217 .40433 L p
.47201 .40401 L 0 .768 0 r
F P
s
P
p
.002 w
.47182 .40406 m .47228 .40446 L p
.47202 .40399 L 0 .893 0 r
F P
s
P
p
.4597 .40064 m .47705 .4022 L .48389 .39975 L 0 .547 0 r
F
P
p
.4597 .40064 m .48485 .39971 L .48597 .39934 L 0 .547 0 r
F
P
p
.4597 .40064 m .48603 .39934 L .49041 .39788 L 0 .547 0 r
F
P
p
.4597 .40064 m .48173 .39858 L .48217 .39834 L 0 .547 0 r
F
P
p
.002 w
.46949 .39865 m .47166 .40354 L .4766 .40613 L p
0 .544 0 r
F P
s
P
p
.46817 .39246 m .46931 .39404 L .47139 .39396 L 0 .75 0 r
F
P
p
.002 w
.46817 .39246 m .46766 .39503 L .47097 .39634 L p
0 .75 0 r
F P
s
P
p
.47516 .39428 m .46824 .38977 L .46542 .39189 L 0 .464 0 r
F
P
p
.002 w
.47179 .38711 m .47353 .38658 L p
.47219 .38681 L 0 .734 0 r
F P
s
P
p
.002 w
.4755 .3908 m .47137 .38586 L p
.47391 .39151 L 0 .464 0 r
F P
s
P
p
.002 w
.47516 .39428 m .47538 .39204 L p
.47391 .39151 L 0 .464 0 r
F P
s
P
p
.002 w
.47538 .39204 m .4755 .3908 L p
.47391 .39151 L 0 .464 0 r
F P
s
P
p
.47516 .39428 m .47391 .39151 L .4719 .39066 L 0 .464 0 r
F
P
p
.47391 .39151 m .47137 .38586 L .4719 .39066 L 0 .464 0 r
F
P
p
.47516 .39428 m .46976 .38975 L .46941 .39025 L 0 .464 0 r
F
P
p
.47516 .39428 m .47132 .39001 L .46887 .38901 L 0 .464 0 r
F
P
p
.47516 .39428 m .46831 .38947 L .46664 .38873 L 0 .464 0 r
F
P
p
.49704 .39505 m .49588 .39409 L .49454 .39541 L 0 .472 0 r
F
P
p
.002 w
.49355 .39406 m .49454 .39541 L p
.49588 .39409 L 0 .472 0 r
F P
s
P
p
.49868 .39527 m .49748 .39541 L .49952 .40231 L 0 .472 0 r
F
P
p
.002 w
.49477 .39574 m .49669 .3984 L p
.49748 .39541 L 0 .472 0 r
F P
s
P
p
.002 w
.49669 .3984 m .49952 .40231 L p
.49748 .39541 L 0 .472 0 r
F P
s
P
p
.49663 .3958 m .49439 .39547 L .49736 .39586 L 0 .613 0 r
F
P
p
.49748 .39541 m .49704 .39505 L .49528 .39559 L 0 .472 0 r
F
P
p
.49566 .39563 m .49528 .39559 L .49477 .39574 L 0 .472 0 r
F
P
p
.49748 .39541 m .49528 .39559 L .49566 .39563 L 0 .472 0 r
F
P
p
.4936 .39559 m .49404 .3955 L .49663 .3958 L 0 .613 0 r
F
P
p
.49404 .3955 m .49425 .39546 L .49663 .3958 L 0 .613 0 r
F
P
p
.47602 .39802 m .49142 .39555 L .47971 .39757 L 0 .547 0 r
F
P
p
.48323 .39658 m .48953 .39549 L .49142 .39555 L 0 .547 0 r
F
P
p
.002 w
.47799 .39833 m .49409 .39544 L p
.47516 .39428 L 0 .613 0 r
F P
s
P
p
.002 w
.49409 .39544 m .49425 .39546 L p
.47516 .39428 L 0 .613 0 r
F P
s
P
p
.47516 .39428 m .49425 .39546 L .4936 .39559 L 0 .613 0 r
F
P
p
.4977 .39459 m .497 .39411 L .49748 .39541 L 0 .472 0 r
F
P
p
.497 .39411 m .49019 .3894 L .49588 .39409 L 0 .472 0 r
F
P
p
.497 .39411 m .49588 .39409 L .49748 .39541 L 0 .472 0 r
F
P
p
.002 w
.50034 .39607 m .49864 .39411 L p
.49782 .39412 L 0 .613 0 r
F P
s
P
p
.002 w
.49864 .39411 m .49842 .39412 L p
.49811 .39412 L 0 .613 0 r
F P
s
P
p
.002 w
.51225 .39259 m .5023 .39413 L p
.49962 .39452 L 0 .547 0 r
F P
s
P
p
.49955 .39425 m .50416 .39297 L .50893 .39274 L 0 .547 0 r
F
P
p
.49955 .39425 m .50893 .39274 L .50783 .39322 L 0 .547 0 r
F
P
p
.49955 .39425 m .50783 .39322 L .50766 .39329 L 0 .547 0 r
F
P
p
.49866 .39526 m .49965 .39238 L .4977 .39459 L 0 .472 0 r
F
P
p
.50003 .3962 m .49988 .39467 L .49866 .39526 L 0 .472 0 r
F
P
p
.49988 .39467 m .49965 .39238 L .49866 .39526 L 0 .472 0 r
F
P
p
.47516 .39428 m .49736 .39586 L .49782 .39412 L 0 .613 0 r
F
P
p
.002 w
.49824 .39413 m .49176 .39432 L p
.49798 .39412 L 0 .613 0 r
F P
s
P
p
.47516 .39428 m .49782 .39412 L .49176 .39432 L 0 .613 0 r
F
P
p
.49782 .39412 m .49798 .39412 L .49176 .39432 L 0 .613 0 r
F
P
p
.002 w
.49019 .3894 m .49355 .39406 L p
.49588 .39409 L 0 .472 0 r
F P
s
P
p
.002 w
.501 .39678 m .50331 .39617 L p
.50207 .3963 L 0 .547 0 r
F P
s
P
p
.002 w
.50331 .39617 m .50874 .39474 L p
.50498 .39519 L 0 .547 0 r
F P
s
P
p
.51379 .39795 m .50703 .39612 L .51369 .3981 L 0 .627 0 r
F
P
p
.50703 .39612 m .50688 .39624 L .51369 .3981 L 0 .627 0 r
F
P
p
.51369 .3981 m .50688 .39624 L .50668 .3964 L 0 .627 0 r
F
P
p
.002 w
.51431 .397 m .49965 .39238 L p
.50003 .3962 L 0 .472 0 r
F P
s
P
p
.002 w
.52174 .3745 m .50973 .37695 L p
.49742 .3786 L 0 .72 0 r
F P
s
P
p
.002 w
.50973 .37695 m .50072 .37879 L p
.49742 .3786 L 0 .72 0 r
F P
s
P
p
.002 w
.52918 .34714 m .52322 .34663 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.50833 .34587 m .50787 .34864 L .5108 .35033 L p
0 .632 0 r
F P
s
P
p
.002 w
.52322 .34663 m .51618 .34617 L .50833 .34587 L p
0 .632 0 r
F P
s
P
p
.002 w
.50595 .35908 m .50533 .36143 L .50812 .36269 L p
0 .497 0 r
F P
s
P
p
.002 w
.52058 .359 m .51366 .35897 L .50595 .35908 L p
0 .497 0 r
F P
s
P
p
.002 w
.50932 .39014 m .53479 .38369 L p
.51906 .38546 L 0 .651 0 r
F P
s
P
p
.49335 .38816 m .49334 .38818 L .49335 .38816 L 0 .612 0 r
F
P
p
.49334 .38818 m .49244 .39014 L .49334 .38818 L 0 .612 0 r
F
P
p
.49334 .38818 m .49334 .38818 L .49335 .38816 L 0 .612 0 r
F
P
p
.49244 .39014 m .49249 .39011 L .49355 .3878 L 0 .612 0 r
F
P
p
.50926 .35768 m .51066 .35754 L .51205 .35615 L 0 .857 0 r
F
P
p
.51066 .35754 m .54463 .3543 L .51285 .3561 L 0 .857 0 r
F
P
p
.51066 .35754 m .51285 .3561 L .51205 .35615 L 0 .857 0 r
F
P
p
.50807 .35625 m .50679 .35903 L .51205 .35615 L 0 .612 0 r
F
P
p
.002 w
.50033 .36662 m .49827 .3602 L p
.491 .3779 L 0 .519 0 r
F P
s
P
p
.50926 .35768 m .49933 .36418 L .54463 .3543 L 0 .857 0 r
F
P
p
.002 w
.4985 .36475 m .54463 .3543 L p
.49933 .36418 L 0 .857 0 r
F P
s
P
p
.50677 .35905 m .50678 .35903 L .50807 .35625 L 0 .612 0 r
F
P
p
.002 w
.56158 .3537 m .55832 .35025 L p
.51761 .35485 L 0 .857 0 r
F P
s
P
p
.50805 .35625 m .50807 .35625 L .50811 .35616 L 0 .612 0 r
F
P
p
.5081 .35616 m .50811 .35616 L .5084 .35553 L 0 .612 0 r
F
P
p
.50805 .35625 m .50811 .35616 L .5081 .35616 L 0 .612 0 r
F
P
p
.50805 .35625 m .5084 .35553 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.54463 .3543 m .56158 .3537 L p
.51515 .35607 L 0 .857 0 r
F P
s
P
p
.50384 .36544 m .51513 .35607 L .51438 .35609 L 0 .612 0 r
F
P
p
.51513 .35607 m .54463 .3543 L .51515 .35607 L 0 .857 0 r
F
P
p
.51205 .35615 m .51285 .3561 L .51513 .35607 L 0 .857 0 r
F
P
p
.51285 .3561 m .54463 .3543 L .51513 .35607 L 0 .857 0 r
F
P
p
.002 w
.51899 .37975 m .51709 .37715 L p
.50606 .37635 L 0 .654 0 r
F P
s
P
p
.50437 .37623 m .507 .373 L .50769 .37051 L 0 .612 0 r
F
P
p
.50453 .37624 m .507 .373 L .50437 .37623 L 0 .612 0 r
F
P
p
.002 w
.50197 .37995 m .5124 .37852 L p
.50388 .37717 L 0 .654 0 r
F P
s
P
p
.50388 .37717 m .50431 .37723 L .5043 .37725 L 0 .654 0 r
F
P
p
.50431 .37723 m .5124 .37852 L .5043 .37725 L 0 .654 0 r
F
P
p
.5043 .37725 m .5124 .37852 L .50573 .37755 L 0 .654 0 r
F
P
p
.5043 .37725 m .507 .373 L .50441 .3764 L 0 .612 0 r
F
P
p
.50388 .37717 m .50441 .3764 L .50383 .37716 L 0 .612 0 r
F
P
p
.5043 .37725 m .50441 .3764 L .50388 .37717 L 0 .612 0 r
F
P
p
.49673 .38798 m .50932 .39014 L .51906 .38546 L 0 .651 0 r
F
P
p
.49394 .38966 m .50932 .39014 L .49673 .38798 L 0 .651 0 r
F
P
p
.51513 .35607 m .51629 .35473 L .51587 .35477 L 0 .612 0 r
F
P
p
.51514 .35607 m .51513 .35607 L .51515 .35607 L 0 .857 0 r
F
P
p
.51515 .35607 m .51579 .35604 L .51578 .35605 L 0 .857 0 r
F
P
p
.51579 .35604 m .56158 .3537 L .51578 .35605 L 0 .857 0 r
F
P
p
.51578 .35605 m .56158 .3537 L .51605 .35605 L 0 .857 0 r
F
P
p
.51577 .35606 m .5167 .35469 L .51513 .35607 L 0 .612 0 r
F
P
p
.5167 .35469 m .51629 .35473 L .51513 .35607 L 0 .612 0 r
F
P
p
.51647 .35543 m .51807 .35267 L .51577 .35606 L 0 .612 0 r
F
P
p
.51722 .35473 m .55832 .35025 L .51734 .35462 L 0 .857 0 r
F
P
p
.51734 .35462 m .51799 .35455 L .51927 .35443 L 0 .857 0 r
F
P
p
.51703 .35491 m .55832 .35025 L .51722 .35473 L 0 .857 0 r
F
P
p
.002 w
.51794 .35407 m .51807 .35267 L p
.51647 .35543 L 0 .612 0 r
F P
s
P
p
.50384 .36544 m .5154 .35518 L .51488 .3552 L 0 .612 0 r
F
P
p
.5154 .35518 m .51587 .35477 L .51488 .3552 L 0 .612 0 r
F
P
p
.51488 .3552 m .51587 .35477 L .51527 .35483 L 0 .612 0 r
F
P
p
.51438 .35609 m .51513 .35607 L .51587 .35477 L 0 .612 0 r
F
P
p
.50384 .36544 m .51645 .35373 L .51373 .35523 L 0 .612 0 r
F
P
p
.51437 .35521 m .51725 .35512 L .51761 .35485 L 0 .857 0 r
F
P
p
.51725 .35512 m .56158 .3537 L .51761 .35485 L 0 .857 0 r
F
P
p
.50677 .35905 m .50807 .35625 L .50805 .35625 L 0 .612 0 r
F
P
p
.51205 .35615 m .50384 .36544 L .51285 .35613 L 0 .612 0 r
F
P
p
.51273 .35619 m .51205 .35615 L .51513 .35607 L 0 .857 0 r
F
P
p
.50798 .35625 m .50667 .35911 L .508 .35625 L 0 .612 0 r
F
P
p
.51274 .35619 m .51513 .35607 L .51514 .35607 L 0 .857 0 r
F
P
p
.50667 .35911 m .50676 .35905 L .50805 .35625 L 0 .612 0 r
F
P
p
.50667 .35911 m .50805 .35625 L .50804 .35625 L 0 .612 0 r
F
P
p
.508 .35625 m .50839 .35553 L .50833 .35553 L 0 .612 0 r
F
P
p
.50667 .35911 m .50804 .35625 L .508 .35625 L 0 .612 0 r
F
P
p
.50804 .35625 m .50839 .35553 L .508 .35625 L 0 .612 0 r
F
P
p
.50384 .36544 m .51444 .35728 L .51513 .35607 L 0 .612 0 r
F
P
p
.51515 .35607 m .51605 .35605 L .51337 .35618 L 0 .857 0 r
F
P
p
.50679 .35903 m .49933 .36418 L .50926 .35768 L 0 .857 0 r
F
P
p
.50679 .35903 m .50384 .36544 L .51205 .35615 L 0 .612 0 r
F
P
p
.50926 .35768 m .51205 .35615 L .51087 .35622 L 0 .857 0 r
F
P
p
.50676 .35905 m .50677 .35905 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.51414 .33866 m .50752 .32534 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.002 w
.50833 .34587 m .51254 .34332 L .51414 .33866 L p
0 .444 0 r
F P
s
P
p
.002 w
.51676 .34111 m .51492 .33859 L p
.51175 .33976 L 0 .906 0 r
F P
s
P
p
.51066 .34017 m .51156 .3403 L .51175 .33976 L 0 .906 0 r
F
P
p
.002 w
.50752 .32534 m .50457 .32295 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.002 w
.50844 .33979 m .50749 .34039 L .51008 .34004 L p
0 .906 0 r
F P
s
P
p
.002 w
.51066 .34017 m .50844 .33979 L p
.50898 .33988 L 0 .906 0 r
F P
s
P
p
.50898 .33988 m .51676 .34111 L .51156 .3403 L 0 .906 0 r
F
P
p
.50898 .33988 m .51156 .3403 L .51066 .34017 L 0 .906 0 r
F
P
p
.50384 .36544 m .50384 .36544 L .50679 .35903 L 0 .612 0 r
F
P
p
.50678 .35903 m .50679 .35903 L .51513 .34089 L 0 .612 0 r
F
P
p
.50384 .36544 m .50679 .35903 L .50678 .35903 L 0 .612 0 r
F
P
p
.5084 .35553 m .51513 .34089 L .51513 .34089 L 0 .612 0 r
F
P
p
.51703 .35491 m .51722 .35473 L .51457 .35502 L 0 .857 0 r
F
P
p
.50678 .35903 m .5084 .35553 L .5084 .35553 L 0 .612 0 r
F
P
p
.50384 .36544 m .50678 .35903 L .50678 .35903 L 0 .612 0 r
F
P
p
.50678 .35903 m .5084 .35553 L .50678 .35903 L 0 .612 0 r
F
P
p
.50384 .36544 m .5084 .35553 L .50384 .36544 L 0 .612 0 r
F
P
p
.50676 .35905 m .50839 .35553 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.50595 .35908 m .50376 .35583 L .49706 .35192 L p
0 .394 0 r
F P
s
P
p
.002 w
.48441 .33197 m .50103 .32985 L p
.48162 .32719 L 0 .772 0 r
F P
s
P
p
.002 w
.48162 .32719 m .48129 .32738 L p
.48441 .33197 L 0 .772 0 r
F P
s
P
p
.002 w
.48129 .32738 m .48093 .32999 L .48441 .33197 L p
0 .772 0 r
F P
s
P
p
.002 w
.4935 .36854 m .48786 .33079 L .47894 .33224 L p
0 .427 0 r
F P
s
P
p
.002 w
.50256 .34867 m .48742 .36792 L p
.4978 .3628 L 0 .612 0 r
F P
s
P
p
.51722 .35473 m .51734 .35462 L .51468 .35491 L 0 .857 0 r
F
P
p
.002 w
.49987 .33918 m .50307 .34367 L .50833 .34587 L p
0 .444 0 r
F P
s
P
p
.002 w
.50272 .32551 m .49987 .33918 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.002 w
.50457 .32295 m .50272 .32551 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.51504 .34088 m .50256 .34867 L .49355 .37543 L 0 .612 0 r
F
P
p
.51504 .34088 m .49355 .37543 L .50371 .36556 L 0 .612 0 r
F
P
p
.50804 .35625 m .50805 .35625 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.51008 .34004 m .51676 .34111 L p
.50898 .33988 L 0 .906 0 r
F P
s
P
p
.51514 .34086 m .51676 .34111 L .51522 .34069 L 0 .906 0 r
F
P
p
.51514 .34086 m .51522 .34069 L .51175 .33976 L 0 .906 0 r
F
P
p
.51156 .3403 m .51514 .34086 L .51175 .33976 L 0 .906 0 r
F
P
p
.002 w
.51608 .33884 m .51597 .33885 L p
.50798 .35625 L 0 .612 0 r
F P
s
P
p
.50798 .35625 m .508 .35625 L .51608 .33884 L 0 .612 0 r
F
P
p
.51373 .35523 m .51645 .35373 L .51826 .35055 L 0 .612 0 r
F
P
p
.51608 .33884 m .50807 .35625 L .51826 .35055 L 0 .612 0 r
F
P
p
.50807 .35625 m .51285 .35613 L .51826 .35055 L 0 .612 0 r
F
P
p
.51459 .355 m .51468 .35491 L .50015 .35645 L 0 .857 0 r
F
P
p
.51722 .35473 m .51468 .35491 L .51459 .355 L 0 .857 0 r
F
P
p
.50371 .36556 m .49355 .37543 L .49354 .37546 L 0 .612 0 r
F
P
p
.49673 .38798 m .53479 .38369 L .49869 .38788 L 0 .651 0 r
F
P
p
.49705 .38797 m .49869 .38788 L .49829 .38793 L 0 .651 0 r
F
P
p
.49673 .38798 m .49869 .38788 L .49705 .38797 L 0 .651 0 r
F
P
p
.50384 .36544 m .49339 .38816 L .51444 .35728 L 0 .612 0 r
F
P
p
.49662 .38799 m .49394 .38966 L .49673 .38798 L 0 .651 0 r
F
P
p
.49339 .38816 m .49249 .3901 L .49662 .38799 L 0 .612 0 r
F
P
p
.47447 .40266 m .47447 .40266 L .47448 .40267 L 0 .893 0 r
F
P
p
.002 w
.47527 .40287 m .47526 .40282 L p
.47526 .40287 L 0 .396 0 r
F P
s
P
p
.47371 .40204 m .47452 .40263 L .4753 .4022 L 0 .547 0 r
F
P
p
.47457 .4032 m .47441 .4027 L .47396 .40295 L 0 .396 0 r
F
P
p
.002 w
.47516 .39428 m .47467 .39694 L .47799 .39833 L p
0 .613 0 r
F P
s
P
p
.002 w
.49176 .39432 m .48388 .39425 L .47516 .39428 L p
0 .613 0 r
F P
s
P
p
.002 w
.47625 .39385 m .47147 .40073 L p
.4766 .40613 L 0 .544 0 r
F P
s
P
p
.47598 .38459 m .47598 .38437 L .47579 .38479 L 0 .544 0 r
F
P
p
.002 w
.46995 .39765 m .46949 .39865 L p
.47073 .39994 L 0 .544 0 r
F P
s
P
p
.47132 .39001 m .4669 .38511 L .46887 .38901 L 0 .464 0 r
F
P
p
.46978 .38359 m .48102 .38185 L .47236 .38319 L 0 .72 0 r
F
P
p
.002 w
.4931 .36917 m .4935 .36854 L p
.49283 .36932 L 0 .427 0 r
F P
s
P
p
.48102 .38185 m .48354 .38146 L .48157 .38176 L 0 .72 0 r
F
P
p
.48102 .38185 m .48157 .38176 L .46973 .3836 L 0 .72 0 r
F
P
p
.46968 .3836 m .46973 .3836 L .46837 .38381 L 0 .72 0 r
F
P
p
.48102 .38185 m .46973 .3836 L .46968 .3836 L 0 .72 0 r
F
P
p
.47702 .4022 m .47665 .40233 L .47705 .4022 L 0 .547 0 r
F
P
p
.4766 .40613 m .47832 .38859 L .47598 .38437 L 0 .544 0 r
F
P
p
.48389 .39975 m .47705 .4022 L .48485 .39971 L 0 .547 0 r
F
P
p
.002 w
.48132 .38452 m .48104 .3842 L p
.4766 .40613 L 0 .544 0 r
F P
s
P
p
.4766 .40613 m .48104 .3842 L .47832 .38859 L 0 .544 0 r
F
P
p
.002 w
.47524 .38274 m .46837 .38381 L p
.48354 .38146 L 0 .72 0 r
F P
s
P
p
.002 w
.48686 .38094 m .47524 .38274 L p
.48354 .38146 L 0 .72 0 r
F P
s
P
p
.49264 .36638 m .47612 .37845 L .4935 .36854 L 0 .427 0 r
F
P
p
.48217 .39834 m .49418 .39742 L .49468 .39706 L 0 .547 0 r
F
P
p
.48173 .39858 m .49418 .39742 L .48217 .39834 L 0 .547 0 r
F
P
p
.4766 .40613 m .48335 .40069 L .48271 .39558 L 0 .544 0 r
F
P
p
.48339 .39003 m .48362 .38923 L .48013 .39019 L 0 .519 0 r
F
P
p
.47827 .39849 m .48271 .39558 L .48132 .38452 L 0 .544 0 r
F
P
p
.4766 .40613 m .48271 .39558 L .47827 .39849 L 0 .544 0 r
F
P
p
.002 w
.48192 .38667 m .48132 .38452 L p
.48335 .40069 L 0 .544 0 r
F P
s
P
p
.002 w
.48485 .39452 m .48525 .39456 L p
.48521 .39434 L 0 .651 0 r
F P
s
P
p
.002 w
.48525 .39456 m .48978 .39509 L p
.48785 .39305 L 0 .651 0 r
F P
s
P
p
.48784 .39304 m .48758 .39319 L .48785 .39305 L 0 .651 0 r
F
P
p
.48758 .39319 m .48525 .39456 L .48785 .39305 L 0 .651 0 r
F
P
p
.47967 .41562 m .48459 .41519 L .48513 .41487 L 0 .8 0 r
F
P
p
.47957 .41563 m .47966 .41562 L .47967 .41562 L 0 .8 0 r
F
P
p
.47966 .41562 m .48459 .41519 L .47967 .41562 L 0 .8 0 r
F
P
p
.002 w
.48978 .39509 m .50932 .39014 L p
.49394 .38966 L 0 .651 0 r
F P
s
P
p
.49322 .38964 m .49276 .39037 L .49394 .38966 L 0 .651 0 r
F
P
p
.49276 .39037 m .48978 .39509 L .49394 .38966 L 0 .651 0 r
F
P
p
.49721 .38769 m .50871 .3681 L .50835 .36804 L 0 .612 0 r
F
P
p
.49766 .38742 m .5084 .36882 L .49721 .38769 L 0 .612 0 r
F
P
p
.5084 .36882 m .51577 .35606 L .50829 .36882 L 0 .612 0 r
F
P
p
.5084 .36882 m .50829 .36882 L .49721 .38769 L 0 .612 0 r
F
P
p
.48243 .41003 m .48442 .40976 L .48517 .40966 L 0 .56 0 r
F
P
p
.48142 .41036 m .48943 .40928 L .48206 .41012 L 0 .56 0 r
F
P
p
.48129 .4129 m .48362 .41235 L .48341 .41253 L 0 .47 0 r
F
P
p
.48024 .41302 m .48362 .41235 L .48129 .4129 L 0 .47 0 r
F
P
p
.4831 .40993 m .49627 .40792 L .48517 .40966 L 0 .56 0 r
F
P
p
.48412 .4095 m .48471 .40938 L .48554 .40927 L 0 .56 0 r
F
P
p
.48412 .4095 m .48554 .40927 L .50104 .40719 L 0 .56 0 r
F
P
p
.48676 .40872 m .48488 .40428 L .48673 .40872 L 0 .646 0 r
F
P
p
.48471 .40938 m .48509 .40931 L .48814 .40891 L 0 .56 0 r
F
P
p
.48471 .40938 m .48814 .40891 L .50104 .40719 L 0 .56 0 r
F
P
p
.48488 .40428 m .48649 .40874 L .48649 .40874 L 0 .646 0 r
F
P
p
.48208 .41385 m .48613 .41312 L .48634 .413 L 0 .47 0 r
F
P
p
.002 w
.48293 .41345 m .48292 .4138 L p
.483 .41345 L 0 .646 0 r
F P
s
P
p
.48208 .41385 m .48634 .413 L .48314 .41349 L 0 .47 0 r
F
P
p
.49177 .40481 m .48802 .40317 L .4874 .40425 L 0 .74 0 r
F
P
p
.4925 .40381 m .48802 .40317 L .49177 .40481 L 0 .74 0 r
F
P
p
.002 w
.49899 .40758 m .48517 .40966 L p
.49627 .40792 L 0 .56 0 r
F P
s
P
p
.50365 .40695 m .50039 .40904 L .50277 .40869 L 0 .74 0 r
F
P
p
.49435 .40808 m .49945 .40724 L .50104 .40719 L 0 .56 0 r
F
P
p
.49261 .40823 m .49945 .40724 L .49435 .40808 L 0 .56 0 r
F
P
p
.49737 .40714 m .50078 .40676 L .50136 .40643 L 0 .56 0 r
F
P
p
.49626 .40734 m .50136 .40643 L .50162 .40659 L 0 .56 0 r
F
P
p
.49177 .40481 m .49334 .40748 L .4964 .40708 L 0 .74 0 r
F
P
p
.49843 .40808 m .49587 .40971 L .49917 .40844 L 0 .74 0 r
F
P
p
.49627 .40792 m .49937 .40753 L .49899 .40758 L 0 .56 0 r
F
P
p
.49261 .40823 m .49626 .40734 L .49945 .40724 L 0 .56 0 r
F
P
p
.49983 .40583 m .49177 .40481 L .49674 .40725 L 0 .74 0 r
F
P
p
.49626 .40734 m .50162 .40659 L .50104 .40719 L 0 .56 0 r
F
P
p
.002 w
.48313 .40693 m .48306 .40918 L p
.48447 .40635 L 0 .646 0 r
F P
s
P
p
.48447 .40635 m .48306 .40918 L .48374 .40909 L 0 .646 0 r
F
P
p
.002 w
.48322 .40403 m .48313 .40693 L p
.48447 .40635 L 0 .646 0 r
F P
s
P
p
.48447 .40635 m .48453 .40346 L .48349 .40452 L 0 .646 0 r
F
P
p
.4853 .40558 m .48453 .40346 L .48447 .40635 L 0 .646 0 r
F
P
p
.4822 .40982 m .4825 .40978 L .47883 .41053 L 0 .56 0 r
F
P
p
.4822 .40982 m .47883 .41053 L .47882 .41052 L 0 .56 0 r
F
P
p
.4827 .40974 m .47916 .41046 L .47916 .41046 L 0 .56 0 r
F
P
p
.4823 .40982 m .48325 .40967 L .47884 .41053 L 0 .56 0 r
F
P
p
.4823 .40982 m .47884 .41053 L .47883 .41053 L 0 .56 0 r
F
P
p
.4827 .40974 m .48373 .40957 L .48325 .40967 L 0 .56 0 r
F
P
p
.4827 .40974 m .48325 .40967 L .4823 .40982 L 0 .56 0 r
F
P
p
.48172 .40991 m .4822 .40982 L .48202 .40986 L 0 .56 0 r
F
P
p
.4822 .40982 m .4827 .40974 L .4825 .40978 L 0 .56 0 r
F
P
p
.4827 .40974 m .48471 .40938 L .48373 .40957 L 0 .56 0 r
F
P
p
.48509 .40931 m .49261 .40823 L .49435 .40808 L 0 .56 0 r
F
P
p
.48509 .40931 m .48998 .40845 L .49261 .40823 L 0 .56 0 r
F
P
p
.002 w
.47563 .4099 m .4776 .40957 L .47894 .40846 L p
0 .388 0 r
F P
s
P
p
.002 w
.47959 .41051 m .49567 .40774 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.49567 .40774 m .50197 .40856 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.50197 .40856 m .50019 .40643 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.50019 .40643 m .49328 .40654 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.49328 .40654 m .48536 .4063 L .4766 .40613 L p
0 .792 0 r
F P
s
P
p
.48238 .41399 m .51577 .35606 L .48227 .41406 L 0 .612 0 r
F
P
p
.49339 .38816 m .49705 .38797 L .51444 .35728 L 0 .612 0 r
F
P
p
.49739 .38796 m .5161 .35605 L .51577 .35606 L 0 .612 0 r
F
P
p
.49756 .38795 m .5161 .35605 L .49739 .38796 L 0 .612 0 r
F
P
p
.50769 .37051 m .51777 .35603 L .5161 .35605 L 0 .612 0 r
F
P
p
.507 .373 m .51777 .35603 L .50769 .37051 L 0 .612 0 r
F
P
p
.49934 .3864 m .51777 .35603 L .49798 .38723 L 0 .612 0 r
F
P
p
.49888 .38717 m .49949 .3871 L .51777 .35603 L 0 .612 0 r
F
P
p
.002 w
.51709 .37715 m .5117 .37675 L p
.50606 .37635 L 0 .654 0 r
F P
s
P
p
.002 w
.5124 .37852 m .51899 .37975 L p
.50573 .37755 L 0 .654 0 r
F P
s
P
p
.50573 .37755 m .51899 .37975 L .50606 .37635 L 0 .654 0 r
F
P
p
.002 w
.51668 .36812 m .51674 .36745 L p
.51611 .36817 L 0 .612 0 r
F P
s
P
p
.51661 .36762 m .51764 .36923 L .55256 .36698 L 0 .842 0 r
F
P
p
.002 w
.52061 .37384 m .53089 .37163 L p
.51817 .37005 L 0 .842 0 r
F P
s
P
p
.002 w
.51621 .37337 m .51668 .36812 L p
.50034 .38613 L 0 .612 0 r
F P
s
P
p
.50034 .38613 m .51668 .36812 L .51611 .36817 L 0 .612 0 r
F
P
p
.002 w
.51465 .37204 m .51888 .37332 L p
.51754 .36997 L 0 .842 0 r
F P
s
P
p
.002 w
.51661 .36762 m .51569 .36969 L p
.51753 .36994 L 0 .842 0 r
F P
s
P
p
.002 w
.53692 .37034 m .55256 .36698 L p
.51764 .36923 L 0 .842 0 r
F P
s
P
p
.51661 .36762 m .51888 .37332 L .51984 .37265 L 0 .842 0 r
F
P
p
.49949 .3871 m .51674 .36745 L .51646 .36747 L 0 .612 0 r
F
P
p
.49949 .3871 m .51677 .36711 L .51136 .36693 L 0 .612 0 r
F
P
p
.002 w
.52454 .36955 m .51632 .36902 L .50795 .36867 L p
0 .648 0 r
F P
s
P
p
.002 w
.50795 .36867 m .50716 .36863 L p
.50805 .36868 L 0 .648 0 r
F P
s
P
p
.50805 .36868 m .52454 .36955 L .50795 .36867 L 0 .648 0 r
F
P
p
.51753 .36994 m .51567 .36974 L .51754 .36997 L 0 .842 0 r
F
P
p
.002 w
.51569 .36969 m .51567 .36974 L p
.51753 .36994 L 0 .842 0 r
F P
s
P
p
.002 w
.51567 .36974 m .51465 .37204 L p
.51754 .36997 L 0 .842 0 r
F P
s
P
p
.002 w
.51011 .37379 m .52671 .37136 L p
.50716 .36863 L 0 .648 0 r
F P
s
P
p
.50847 .36882 m .52781 .37154 L .53048 .37202 L 0 .648 0 r
F
P
p
.50716 .36863 m .50888 .36888 L .50847 .36882 L 0 .648 0 r
F
P
p
.50888 .36888 m .52781 .37154 L .50847 .36882 L 0 .648 0 r
F
P
p
.002 w
.52671 .37136 m .52781 .37154 L p
.51016 .36906 L 0 .648 0 r
F P
s
P
p
.50716 .36863 m .51039 .36909 L .51016 .36906 L 0 .648 0 r
F
P
p
.51039 .36909 m .52671 .37136 L .51016 .36906 L 0 .648 0 r
F
P
p
.51764 .36923 m .51817 .37005 L .53692 .37034 L 0 .842 0 r
F
P
p
.002 w
.53089 .37163 m .53692 .37034 L p
.51817 .37005 L 0 .842 0 r
F P
s
P
p
.50882 .36872 m .53124 .36995 L .52454 .36955 L 0 .648 0 r
F
P
p
.50716 .36863 m .51014 .3688 L .50882 .36872 L 0 .648 0 r
F
P
p
.51014 .3688 m .53124 .36995 L .50882 .36872 L 0 .648 0 r
F
P
p
.002 w
.55256 .36698 m .56459 .36709 L p
.52833 .36749 L 0 .842 0 r
F P
s
P
p
.51661 .36762 m .52678 .36744 L .52833 .36749 L 0 .842 0 r
F
P
p
.52678 .36744 m .55256 .36698 L .52833 .36749 L 0 .842 0 r
F
P
p
.002 w
.56459 .36709 m .56293 .36516 L p
.51661 .36762 L 0 .842 0 r
F P
s
P
p
.002 w
.56293 .36516 m .56209 .36418 L p
.51661 .36762 L 0 .842 0 r
F P
s
P
p
.51661 .36762 m .52905 .36668 L .53742 .36616 L 0 .842 0 r
F
P
p
.002 w
.5342 .36629 m .51661 .36762 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.002 w
.56209 .36418 m .54972 .3653 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.52905 .36668 m .56209 .36418 L .53742 .36616 L 0 .842 0 r
F
P
p
.002 w
.54972 .3653 m .5399 .36593 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.002 w
.5399 .36593 m .5342 .36629 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.49949 .3871 m .50243 .38469 L .50034 .38613 L 0 .612 0 r
F
P
p
.50243 .38469 m .51621 .37337 L .50034 .38613 L 0 .612 0 r
F
P
p
.002 w
.51888 .37332 m .52061 .37384 L p
.51984 .37265 L 0 .842 0 r
F P
s
P
p
.002 w
.51674 .36745 m .51677 .36711 L p
.51646 .36747 L 0 .612 0 r
F P
s
P
p
.002 w
.51677 .36711 m .51777 .35603 L p
.51136 .36693 L 0 .612 0 r
F P
s
P
p
.002 w
.53148 .36996 m .53136 .36996 L p
.53124 .36995 L 0 .648 0 r
F P
s
P
p
.002 w
.53136 .36996 m .52454 .36955 L p
.53124 .36995 L 0 .648 0 r
F P
s
P
p
.002 w
.52781 .37154 m .53327 .37243 L p
.53048 .37202 L 0 .648 0 r
F P
s
P
p
.50835 .36804 m .51577 .35606 L .51444 .35728 L 0 .612 0 r
F
P
p
.50871 .3681 m .51577 .35606 L .50835 .36804 L 0 .612 0 r
F
P
p
.48227 .41406 m .49766 .38742 L .49721 .38769 L 0 .612 0 r
F
P
p
.002 w
.5453 .41319 m .54192 .41143 L p
.53583 .41412 L 0 .472 0 r
F P
s
P
p
.50456 .41261 m .52221 .41002 L .53363 .40905 L 0 .8 0 r
F
P
p
.53274 .40663 m .53387 .40722 L .53595 .4061 L 0 .8 0 r
F
P
p
.5314 .40899 m .52979 .39413 L .52977 .40909 L 0 .553 0 r
F
P
p
.52977 .40909 m .52903 .40715 L .52973 .40909 L 0 .553 0 r
F
P
p
.53324 .40888 m .52979 .39413 L .53161 .40898 L 0 .553 0 r
F
P
p
.50644 .41104 m .53387 .40722 L .53274 .40663 L 0 .8 0 r
F
P
p
.52883 .40915 m .52921 .4091 L .52977 .40909 L 0 .8 0 r
F
P
p
.52883 .40915 m .52977 .40909 L .53363 .40905 L 0 .8 0 r
F
P
p
.52977 .40909 m .5317 .40897 L .53363 .40905 L 0 .8 0 r
F
P
p
.50644 .41104 m .52956 .40954 L .53387 .40722 L 0 .8 0 r
F
P
p
.52956 .40954 m .53363 .40905 L .53595 .4061 L 0 .8 0 r
F
P
p
.53644 .40601 m .53795 .40652 L .53894 .40559 L 0 .8 0 r
F
P
p
.51082 .41058 m .53894 .40559 L .52354 .40921 L 0 .8 0 r
F
P
p
.52179 .40942 m .52354 .40921 L .52339 .40925 L 0 .8 0 r
F
P
p
.51082 .41058 m .52354 .40921 L .52179 .40942 L 0 .8 0 r
F
P
p
.50212 .41268 m .52221 .41002 L .50456 .41261 L 0 .8 0 r
F
P
p
.48006 .41561 m .52221 .41002 L .48008 .41561 L 0 .8 0 r
F
P
p
.47922 .41575 m .4794 .41574 L .47942 .41565 L 0 .8 0 r
F
P
p
.49829 .38793 m .53479 .38369 L .4985 .38792 L 0 .651 0 r
F
P
p
.48243 .41396 m .49887 .38717 L .49795 .38727 L 0 .612 0 r
F
P
p
.49043 .41098 m .49094 .41093 L .48341 .41253 L 0 .47 0 r
F
P
p
.48273 .41378 m .49934 .3864 L .48243 .41396 L 0 .612 0 r
F
P
p
.51889 .38554 m .53479 .38369 L .51813 .38591 L 0 .651 0 r
F
P
p
.002 w
.53479 .38369 m .55119 .38252 L p
.51813 .38591 L 0 .651 0 r
F P
s
P
p
.002 w
.55119 .38252 m .54808 .37982 L p
.49949 .3871 L 0 .651 0 r
F P
s
P
p
.47949 .41573 m .48459 .41519 L .47965 .41563 L 0 .8 0 r
F
P
p
.47968 .41563 m .47979 .41561 L .47993 .41562 L 0 .8 0 r
F
P
p
.47979 .41561 m .52221 .41002 L .48006 .41561 L 0 .8 0 r
F
P
p
.47979 .41561 m .48006 .41561 L .47993 .41562 L 0 .8 0 r
F
P
p
.48008 .41561 m .50212 .41268 L .50456 .41261 L 0 .8 0 r
F
P
p
.47955 .41564 m .47965 .41563 L .47957 .41563 L 0 .8 0 r
F
P
p
.47965 .41563 m .48459 .41519 L .47966 .41562 L 0 .8 0 r
F
P
p
.47965 .41563 m .47966 .41562 L .47957 .41563 L 0 .8 0 r
F
P
p
.50059 .39682 m .501 .39678 L .50169 .39634 L 0 .547 0 r
F
P
p
.002 w
.50017 .397 m .501 .39678 L p
.50059 .39682 L 0 .547 0 r
F P
s
P
p
.51228 .40468 m .51408 .39785 L .50003 .3962 L 0 .472 0 r
F
P
p
.51408 .39785 m .51431 .397 L .50003 .3962 L 0 .472 0 r
F
P
p
.50048 .40291 m .49868 .39527 L .49952 .40231 L 0 .472 0 r
F
P
p
.50493 .39959 m .49868 .39527 L .50048 .40291 L 0 .472 0 r
F
P
p
.50766 .39329 m .50893 .39274 L .51225 .39259 L 0 .547 0 r
F
P
p
.50416 .39297 m .51888 .39043 L .51523 .39162 L 0 .547 0 r
F
P
p
.50416 .39297 m .51523 .39162 L .51225 .39259 L 0 .547 0 r
F
P
p
.5026 .40525 m .4925 .40381 L .50208 .40594 L 0 .74 0 r
F
P
p
.50323 .40619 m .4925 .40381 L .50295 .40623 L 0 .74 0 r
F
P
p
.4912 .4087 m .51495 .38739 L .51302 .38745 L 0 .612 0 r
F
P
p
.48694 .41431 m .4898 .41403 L .50644 .41104 L 0 .8 0 r
F
P
p
.47942 .41565 m .4788 .41568 L .47678 .41701 L 0 .612 0 r
F
P
p
.47645 .41717 m .47549 .42049 L .47751 .41666 L 0 .8 0 r
F
P
p
.47751 .41666 m .47678 .41701 L .47657 .41715 L 0 .612 0 r
F
P
p
.47942 .41565 m .47678 .41701 L .47751 .41666 L 0 .612 0 r
F
P
p
.47751 .41666 m .47549 .42049 L .47934 .41833 L 0 .8 0 r
F
P
p
.47771 .41573 m .47719 .41579 L .47657 .41715 L 0 .612 0 r
F
P
p
.48758 .39319 m .4978 .3628 L .48554 .39418 L 0 .612 0 r
F
P
p
.48339 .39003 m .48656 .3887 L .48362 .38923 L 0 .519 0 r
F
P
p
.48554 .39418 m .4978 .3628 L .47115 .40119 L 0 .612 0 r
F
P
p
.49842 .37611 m .49354 .37546 L .48758 .39319 L 0 .612 0 r
F
P
p
.49842 .37611 m .48758 .39319 L .48758 .39319 L 0 .612 0 r
F
P
p
.49842 .37611 m .48757 .3932 L .49089 .39111 L 0 .612 0 r
F
P
p
.48436 .38937 m .48525 .39456 L .48784 .39304 L 0 .651 0 r
F
P
p
.002 w
.48123 .415 m .47842 .41222 L p
.48025 .41503 L 0 .645 0 r
F P
s
P
p
.002 w
.47563 .4099 m .47717 .40951 L .47785 .4084 L p
0 .508 0 r
F P
s
P
p
.002 w
.4766 .40613 m .4762 .40895 L .47959 .41051 L p
0 .792 0 r
F P
s
P
p
.002 w
.4766 .40613 m .48218 .40382 L .48357 .40175 L p
0 .544 0 r
F P
s
P
p
.48758 .39319 m .48323 .4001 L .48358 .4018 L 0 .612 0 r
F
P
p
.47951 .41061 m .48371 .41139 L .47965 .41065 L 0 .795 0 r
F
P
p
.48758 .39319 m .47711 .41576 L .47721 .41576 L 0 .612 0 r
F
P
p
.47949 .41543 m .48025 .41503 L .47919 .41547 L 0 .645 0 r
F
P
p
.48133 .4102 m .48243 .41003 L .48377 .40987 L 0 .56 0 r
F
P
p
.48008 .41054 m .48357 .41105 L .48022 .41057 L 0 .607 0 r
F
P
p
.002 w
.48357 .41105 m .48118 .41074 L p
.48049 .41063 L 0 .607 0 r
F P
s
P
p
.48022 .41057 m .48357 .41105 L .48049 .41063 L 0 .607 0 r
F
P
p
.002 w
.48371 .41139 m .48128 .41097 L p
.47984 .41069 L 0 .795 0 r
F P
s
P
p
.47965 .41065 m .48371 .41139 L .47984 .41069 L 0 .795 0 r
F
P
p
.002 w
.47941 .41312 m .47898 .41282 L p
.47933 .41313 L 0 .511 0 r
F P
s
P
p
.48597 .39934 m .48485 .39971 L .48603 .39934 L 0 .547 0 r
F
P
p
.002 w
.48644 .40355 m .48407 .4024 L p
.48488 .40428 L 0 .646 0 r
F P
s
P
p
.002 w
.48407 .4024 m .48322 .40403 L p
.48349 .40452 L 0 .646 0 r
F P
s
P
p
.48453 .40346 m .48407 .4024 L .48349 .40452 L 0 .646 0 r
F
P
p
.48015 .41527 m .48758 .39319 L .47721 .41576 L 0 .612 0 r
F
P
p
.002 w
.48357 .40175 m .48536 .39907 L p
.48335 .40069 L 0 .544 0 r
F P
s
P
p
.4766 .40613 m .48357 .40175 L .48335 .40069 L 0 .544 0 r
F
P
p
.48758 .39319 m .48554 .39418 L .48323 .4001 L 0 .612 0 r
F
P
p
.48358 .4018 m .48323 .4001 L .47711 .41576 L 0 .612 0 r
F
P
p
.47721 .41576 m .47711 .41576 L .47657 .41715 L 0 .612 0 r
F
P
p
.47973 .41561 m .49494 .41354 L .49598 .41344 L 0 .8 0 r
F
P
p
.47973 .41561 m .49494 .41354 L .47973 .41561 L 0 .8 0 r
F
P
p
.47942 .41565 m .47955 .41564 L .47957 .41563 L 0 .8 0 r
F
P
p
.47942 .41565 m .47967 .41562 L .47948 .41565 L 0 .8 0 r
F
P
p
.47967 .41562 m .49494 .41354 L .47973 .41561 L 0 .8 0 r
F
P
p
.47967 .41562 m .47973 .41561 L .47948 .41565 L 0 .8 0 r
F
P
p
.48542 .41487 m .4853 .41487 L .4855 .41486 L 0 .8 0 r
F
P
p
.48523 .41488 m .4853 .41487 L .48542 .41487 L 0 .8 0 r
F
P
p
.48031 .41542 m .48631 .41484 L .48694 .41431 L 0 .8 0 r
F
P
p
.47948 .41565 m .47973 .41561 L .47973 .41561 L 0 .8 0 r
F
P
p
.4788 .41568 m .47762 .41584 L .47657 .41715 L 0 .612 0 r
F
P
p
.002 w
.45742 .38994 m .46623 .39349 L .47516 .39428 L p
0 .464 0 r
F P
s
P
p
.45907 .38525 m .45492 .40018 L .46316 .39129 L 0 .676 0 r
F
P
p
.46976 .38975 m .46396 .3849 L .46941 .39025 L 0 .464 0 r
F
P
p
.4669 .38511 m .46656 .38503 L .46887 .38901 L 0 .464 0 r
F
P
p
.4617 .3849 m .46316 .39129 L .47012 .38378 L 0 .676 0 r
F
P
p
.45907 .38525 m .46316 .39129 L .4617 .3849 L 0 .676 0 r
F
P
p
.45492 .40018 m .45507 .40023 L .46318 .39137 L 0 .676 0 r
F
P
p
.45492 .40018 m .46318 .39137 L .46317 .39134 L 0 .676 0 r
F
P
p
.45492 .40018 m .46462 .38979 L .46461 .38973 L 0 .676 0 r
F
P
p
.45492 .40018 m .45484 .40049 L .45507 .40023 L 0 .676 0 r
F
P
p
.45851 .38534 m .45491 .40018 L .45907 .38525 L 0 .676 0 r
F
P
p
.45491 .40018 m .45484 .40049 L .45492 .40018 L 0 .676 0 r
F
P
p
.45491 .40018 m .45492 .40018 L .45907 .38525 L 0 .676 0 r
F
P
p
.45521 .40028 m .46132 .40077 L .4641 .3954 L 0 .676 0 r
F
P
p
.45484 .40049 m .4641 .3954 L .46318 .39137 L 0 .676 0 r
F
P
p
.002 w
.45455 .38612 m .45479 .38644 L p
.4555 .38604 L 0 .464 0 r
F P
s
P
p
.45323 .38652 m .4546 .3866 L .454 .38619 L 0 .72 0 r
F
P
p
.4543 .38599 m .45232 .40043 L .4585 .38534 L 0 .676 0 r
F
P
p
.45407 .3812 m .45376 .38126 L .45227 .38642 L 0 .676 0 r
F
P
p
.45407 .3812 m .45227 .38642 L .45233 .38642 L 0 .676 0 r
F
P
p
.45277 .38639 m .45407 .3812 L .45233 .38642 L 0 .676 0 r
F
P
p
.45216 .38639 m .45602 .37344 L .45463 .37403 L 0 .676 0 r
F
P
p
.45223 .38635 m .45602 .37344 L .45216 .38639 L 0 .676 0 r
F
P
p
.45212 .38692 m .45602 .37344 L .45204 .38699 L 0 .676 0 r
F
P
p
.44978 .39826 m .45232 .40043 L .45292 .39606 L 0 .676 0 r
F
P
p
.45325 .38606 m .45586 .38589 L .45662 .38549 L 0 .72 0 r
F
P
p
.45428 .38589 m .45425 .38589 L .45907 .38525 L 0 .72 0 r
F
P
p
.45325 .38606 m .45425 .38589 L .45713 .38555 L 0 .72 0 r
F
P
p
.45066 .39578 m .45292 .39606 L .45442 .38509 L 0 .676 0 r
F
P
p
.44978 .39826 m .45292 .39606 L .45066 .39578 L 0 .676 0 r
F
P
p
.45071 .38728 m .45298 .38732 L .45132 .38698 L 0 .72 0 r
F
P
p
.45298 .38732 m .45327 .38719 L .45132 .38698 L 0 .72 0 r
F
P
p
.45041 .39575 m .45442 .38509 L .45287 .38598 L 0 .676 0 r
F
P
p
.44978 .39826 m .45066 .39578 L .45041 .39575 L 0 .676 0 r
F
P
p
.45066 .39578 m .45442 .38509 L .45041 .39575 L 0 .676 0 r
F
P
p
.47868 .39035 m .48183 .38581 L .47727 .38332 L 0 .612 0 r
F
P
p
.48183 .38581 m .48117 .37941 L .47727 .38332 L 0 .612 0 r
F
P
p
.002 w
.48104 .3842 m .47898 .38188 L p
.47832 .38859 L 0 .544 0 r
F P
s
P
p
.47115 .40119 m .47868 .39035 L .47704 .39067 L 0 .612 0 r
F
P
p
.47093 .40053 m .47704 .39067 L .46817 .3924 L 0 .612 0 r
F
P
p
.47115 .40119 m .47704 .39067 L .47093 .40053 L 0 .612 0 r
F
P
p
.47832 .38859 m .47728 .3834 L .47598 .38437 L 0 .544 0 r
F
P
p
.002 w
.47857 .38222 m .47726 .38331 L p
.47896 .38216 L 0 .544 0 r
F P
s
P
p
.002 w
.47726 .38331 m .47598 .38437 L p
.47728 .3834 L 0 .544 0 r
F P
s
P
p
.47896 .38216 m .47726 .38331 L .47728 .3834 L 0 .544 0 r
F
P
p
.002 w
.48742 .36792 m .47687 .38134 L p
.4978 .3628 L 0 .612 0 r
F P
s
P
p
.47353 .38658 m .47189 .38649 L .47202 .38652 L 0 .734 0 r
F
P
p
.002 w
.47687 .38134 m .46817 .3924 L p
.47727 .38332 L 0 .612 0 r
F P
s
P
p
.4978 .3628 m .47687 .38134 L .47727 .38332 L 0 .612 0 r
F
P
p
.47868 .39035 m .47727 .38332 L .46817 .3924 L 0 .612 0 r
F
P
p
.47832 .38859 m .47896 .38216 L .47728 .3834 L 0 .544 0 r
F
P
p
.002 w
.46817 .3924 m .46814 .39814 L p
.47022 .39845 L 0 .612 0 r
F P
s
P
p
.47545 .37459 m .46158 .40078 L .48138 .39211 L 0 .676 0 r
F
P
p
.47563 .4099 m .47624 .40998 L .47692 .41009 L 0 .607 0 r
F
P
p
.002 w
.47764 .41018 m .47563 .4099 L p
.47692 .41009 L 0 .607 0 r
F P
s
P
p
.47615 .41002 m .47614 .40999 L .47609 .41001 L 0 .396 0 r
F
P
p
.47614 .40999 m .47607 .40999 L .47609 .41001 L 0 .396 0 r
F
P
p
.002 w
.47858 .41042 m .47802 .41032 L p
.47861 .41046 L 0 .795 0 r
F P
s
P
p
.47563 .4099 m .47628 .41002 L .47708 .41017 L 0 .795 0 r
F
P
p
.002 w
.47802 .41032 m .47563 .4099 L p
.47708 .41017 L 0 .795 0 r
F P
s
P
p
.47772 .41062 m .4788 .41049 L .47861 .41046 L 0 .56 0 r
F
P
p
.47794 .41058 m .4786 .41046 L .47783 .41073 L 0 .56 0 r
F
P
p
.4786 .41046 m .47875 .41046 L .47783 .41073 L 0 .56 0 r
F
P
p
.47882 .41052 m .47883 .41053 L .47762 .41077 L 0 .56 0 r
F
P
p
.47916 .41046 m .47783 .41073 L .47783 .41073 L 0 .56 0 r
F
P
p
.47916 .41046 m .47783 .41073 L .47916 .41046 L 0 .56 0 r
F
P
p
.47883 .41053 m .47884 .41053 L .47783 .41073 L 0 .56 0 r
F
P
p
.47783 .41073 m .47783 .41073 L .47762 .41077 L 0 .56 0 r
F
P
p
.47789 .41074 m .47798 .41067 L .47772 .41062 L 0 .56 0 r
F
P
p
.47794 .41058 m .47783 .41073 L .47762 .41077 L 0 .56 0 r
F
P
p
.47609 .41026 m .47609 .41002 L .47591 .40996 L 0 .396 0 r
F
P
p
.47612 .41015 m .47609 .41002 L .47609 .41026 L 0 .396 0 r
F
P
p
.47563 .4099 m .47603 .41056 L .47614 .41002 L 0 .607 0 r
F
P
p
.47634 .41089 m .47577 .40992 L .47629 .4109 L 0 .396 0 r
F
P
p
.47616 .41036 m .47612 .41015 L .47609 .41026 L 0 .396 0 r
F
P
p
.47617 .41019 m .47609 .41002 L .47616 .41036 L 0 .396 0 r
F
P
p
.47563 .4099 m .47612 .41074 L .47618 .41005 L 0 .795 0 r
F
P
p
.47563 .4099 m .47623 .41007 L .47631 .4101 L 0 .795 0 r
F
P
p
.47591 .40996 m .4759 .40995 L .47591 .40996 L 0 .396 0 r
F
P
p
.47563 .4099 m .47614 .41002 L .47625 .41005 L 0 .607 0 r
F
P
p
.47563 .4099 m .47625 .41005 L .47624 .40998 L 0 .607 0 r
F
P
p
.47563 .4099 m .47618 .41005 L .47623 .41007 L 0 .795 0 r
F
P
p
.47563 .4099 m .47631 .4101 L .47628 .41002 L 0 .795 0 r
F
P
p
.47789 .41074 m .47842 .41077 L .47798 .41067 L 0 .56 0 r
F
P
p
.47611 .41581 m .48357 .39871 L .47115 .40119 L 0 .612 0 r
F
P
p
.47657 .41715 m .47711 .41576 L .47611 .41581 L 0 .612 0 r
F
P
p
.002 w
.47877 .41046 m .47858 .41042 L p
.47861 .41046 L 0 .795 0 r
F P
s
P
p
.4786 .41046 m .47896 .4104 L .47875 .41046 L 0 .56 0 r
F
P
p
.47711 .41576 m .48514 .3952 L .47611 .41581 L 0 .612 0 r
F
P
p
.48514 .3952 m .48554 .39418 L .4851 .3952 L 0 .612 0 r
F
P
p
.48514 .3952 m .4851 .3952 L .47611 .41581 L 0 .612 0 r
F
P
p
.47581 .41491 m .47022 .39845 L .47361 .41246 L 0 .612 0 r
F
P
p
.47581 .41491 m .47361 .41246 L .47494 .41792 L 0 .612 0 r
F
P
p
.47656 .41712 m .47581 .41491 L .47494 .41792 L 0 .612 0 r
F
P
p
.4597 .40064 m .46555 .40546 L .47107 .40233 L 0 .547 0 r
F
P
p
.002 w
.46809 .41003 m .47494 .41792 L p
.47022 .39845 L 0 .612 0 r
F P
s
P
p
.002 w
.46814 .39814 m .46809 .41003 L p
.47022 .39845 L 0 .612 0 r
F P
s
P
p
.46658 .40624 m .47679 .41601 L .46608 .40405 L 0 .642 0 r
F
P
p
.4667 .40676 m .46671 .4068 L .47679 .41601 L 0 .642 0 r
F
P
p
.002 w
.44901 .42452 m .46845 .41304 L p
.46671 .4068 L 0 .676 0 r
F P
s
P
p
.002 w
.46857 .41358 m .47679 .41601 L p
.46818 .41175 L 0 .642 0 r
F P
s
P
p
.002 w
.46845 .41304 m .46855 .41298 L p
.46818 .41175 L 0 .676 0 r
F P
s
P
p
.46845 .41304 m .46818 .41175 L .46671 .4068 L 0 .676 0 r
F
P
p
.002 w
.46806 .41343 m .46857 .41358 L p
.46779 .41155 L 0 .642 0 r
F P
s
P
p
.46818 .41175 m .46779 .41155 L .46857 .41358 L 0 .642 0 r
F
P
p
.46671 .4068 m .46779 .41155 L .46818 .41175 L 0 .642 0 r
F
P
p
.46671 .4068 m .46818 .41175 L .47679 .41601 L 0 .642 0 r
F
P
p
.46707 .40103 m .47679 .41601 L .46794 .40107 L 0 .642 0 r
F
P
p
.46608 .40405 m .47012 .40856 L .46685 .40431 L 0 .642 0 r
F
P
p
.47012 .40856 m .46695 .40435 L .46685 .40431 L 0 .642 0 r
F
P
p
.46786 .40466 m .47679 .41601 L .46707 .40103 L 0 .642 0 r
F
P
p
.4667 .40676 m .47679 .41601 L .46658 .40624 L 0 .642 0 r
F
P
p
.47012 .40856 m .47156 .40936 L .46786 .40466 L 0 .642 0 r
F
P
p
.47012 .40856 m .46786 .40466 L .46695 .40435 L 0 .642 0 r
F
P
p
.48357 .39871 m .48554 .39418 L .47653 .39857 L 0 .612 0 r
F
P
p
.48357 .39871 m .47653 .39857 L .47115 .40119 L 0 .612 0 r
F
P
p
.002 w
.47557 .40178 m .48138 .39211 L p
.47225 .40126 L 0 .676 0 r
F P
s
P
p
.46794 .40107 m .47679 .41601 L .4769 .40146 L 0 .642 0 r
F
P
p
.47012 .40856 m .47679 .41601 L .47156 .40936 L 0 .642 0 r
F
P
p
.002 w
.469 .41272 m .47557 .40178 L p
.46671 .4068 L 0 .676 0 r
F P
s
P
p
.46671 .4068 m .47557 .40178 L .47225 .40126 L 0 .676 0 r
F
P
p
.002 w
.46855 .41298 m .469 .41272 L p
.46671 .4068 L 0 .676 0 r
F P
s
P
p
.46502 .40576 m .46502 .40575 L .46501 .40575 L 0 .469 0 r
F
P
p
.46158 .40078 m .44901 .42452 L .46706 .40645 L 0 .676 0 r
F
P
p
.46629 .40099 m .46706 .40645 L .47225 .40126 L 0 .676 0 r
F
P
p
.46158 .40078 m .46706 .40645 L .46629 .40099 L 0 .676 0 r
F
P
p
.45484 .40049 m .44901 .42452 L .46132 .40077 L 0 .676 0 r
F
P
p
.45232 .40043 m .44901 .42452 L .45495 .40001 L 0 .676 0 r
F
P
p
.47488 .37459 m .44901 .42452 L .47545 .37459 L 0 .676 0 r
F
P
p
.44978 .39826 m .44901 .42452 L .45232 .40043 L 0 .676 0 r
F
P
p
.002 w
.44696 .38993 m .44705 .38995 L p
.44825 .3894 L 0 .734 0 r
F P
s
P
p
.44744 .38886 m .44512 .3907 L .44784 .38957 L 0 .72 0 r
F
P
p
.4489 .38913 m .44825 .3894 L .44705 .38995 L 0 .734 0 r
F
P
p
.44479 .39018 m .44901 .42452 L .4501 .38758 L 0 .676 0 r
F
P
p
.002 w
.45349 .40912 m .46806 .41343 L p
.44009 .39785 L 0 .642 0 r
F P
s
P
p
.46779 .41155 m .44009 .39785 L .46806 .41343 L 0 .642 0 r
F
P
p
.002 w
.43267 .39417 m .43796 .39797 L p
.44009 .39785 L 0 .642 0 r
F P
s
P
p
.002 w
.43796 .39797 m .45349 .40912 L p
.44009 .39785 L 0 .642 0 r
F P
s
P
p
.46158 .40078 m .47225 .40126 L .48138 .39211 L 0 .676 0 r
F
P
p
.45705 .38559 m .46707 .40103 L .45864 .38538 L 0 .642 0 r
F
P
p
.46542 .39189 m .46508 .39146 L .46468 .39171 L 0 .464 0 r
F
P
p
.46318 .39137 m .4641 .3954 L .47012 .38378 L 0 .676 0 r
F
P
p
.46707 .40103 m .46794 .40107 L .45864 .38538 L 0 .642 0 r
F
P
p
.46608 .40405 m .46685 .40431 L .46129 .39709 L 0 .642 0 r
F
P
p
.45201 .38627 m .45282 .38639 L .45325 .38606 L 0 .72 0 r
F
P
p
.45142 .38637 m .45238 .38638 L .45201 .38627 L 0 .72 0 r
F
P
p
.45238 .38638 m .45282 .38639 L .45201 .38627 L 0 .72 0 r
F
P
p
.45095 .38643 m .4514 .38637 L .45164 .38615 L 0 .642 0 r
F
P
p
.4515 .38609 m .45164 .38615 L .45221 .38564 L 0 .642 0 r
F
P
p
.45095 .38643 m .45164 .38615 L .4515 .38609 L 0 .642 0 r
F
P
p
.002 w
.45164 .38615 m .45179 .38621 L p
.45116 .38601 L 0 .664 0 r
F P
s
P
p
.45281 .38666 m .45207 .38634 L .45335 .38688 L 0 .664 0 r
F
P
p
.45207 .38634 m .45197 .3863 L .45207 .38634 L 0 .664 0 r
F
P
p
.45277 .38639 m .45233 .38642 L .45189 .38774 L 0 .676 0 r
F
P
p
.45207 .38634 m .45207 .38634 L .45335 .38688 L 0 .664 0 r
F
P
p
.002 w
.45198 .3863 m .45335 .38688 L p
.45197 .3863 L 0 .664 0 r
F P
s
P
p
.002 w
.44999 .39227 m .45004 .39231 L p
.45002 .39226 L 0 .427 0 r
F P
s
P
p
.45132 .38698 m .45164 .38699 L .45169 .38697 L 0 .72 0 r
F
P
p
.4501 .38758 m .44978 .39826 L .45216 .38639 L 0 .676 0 r
F
P
p
.4506 .38665 m .45169 .38666 L .45205 .38645 L 0 .72 0 r
F
P
p
.45063 .38663 m .45209 .38643 L .45115 .3866 L 0 .72 0 r
F
P
p
.45209 .38643 m .4524 .38642 L .45115 .3866 L 0 .72 0 r
F
P
p
.45115 .3866 m .4524 .38642 L .45282 .38639 L 0 .72 0 r
F
P
p
.45115 .3866 m .45282 .38639 L .45142 .38637 L 0 .72 0 r
F
P
p
.45233 .38642 m .45227 .38642 L .45189 .38774 L 0 .676 0 r
F
P
p
.45221 .3886 m .45277 .38639 L .45189 .38774 L 0 .676 0 r
F
P
p
.45204 .38699 m .45223 .38635 L .45216 .38639 L 0 .676 0 r
F
P
p
.45189 .38774 m .45212 .38692 L .45204 .38699 L 0 .676 0 r
F
P
p
.44978 .39826 m .45221 .3886 L .45189 .38774 L 0 .676 0 r
F
P
p
.44758 .38807 m .44461 .38009 L .44455 .38392 L 0 .642 0 r
F
P
p
.44671 .38845 m .4468 .38701 L .44581 .38715 L 0 .642 0 r
F
P
p
.44648 .3872 m .45071 .38728 L .45132 .38698 L 0 .72 0 r
F
P
p
.45076 .38695 m .45709 .39401 L .45258 .38626 L 0 .642 0 r
F
P
p
.4524 .38629 m .45258 .38626 L .45255 .38622 L 0 .642 0 r
F
P
p
.45076 .38695 m .45258 .38626 L .4524 .38629 L 0 .642 0 r
F
P
p
.45431 .38592 m .4543 .38599 L .45851 .38533 L 0 .676 0 r
F
P
p
.45442 .38509 m .45431 .38592 L .45911 .38286 L 0 .676 0 r
F
P
p
.45431 .38592 m .45851 .38533 L .45911 .38286 L 0 .676 0 r
F
P
p
.45442 .38509 m .45911 .38286 L .46121 .37416 L 0 .676 0 r
F
P
p
.002 w
.47344 .3532 m .46333 .35005 L p
.47783 .35608 L 0 .691 0 r
F P
s
P
p
.44334 .34773 m .47766 .35611 L .46333 .35005 L 0 .691 0 r
F
P
p
.47766 .35611 m .47783 .35608 L .46333 .35005 L 0 .691 0 r
F
P
p
.002 w
.44334 .34773 m .44122 .34922 L p
.47769 .35615 L 0 .691 0 r
F P
s
P
p
.47769 .35615 m .47766 .35611 L .44334 .34773 L 0 .691 0 r
F
P
p
.002 w
.44122 .34922 m .439 .34931 L p
.47765 .35615 L 0 .691 0 r
F P
s
P
p
.47765 .35615 m .47769 .35615 L .44122 .34922 L 0 .691 0 r
F
P
p
.47767 .35617 m .47765 .35615 L .439 .34931 L 0 .691 0 r
F
P
p
.45858 .37354 m .46121 .37416 L .4671 .34989 L 0 .676 0 r
F
P
p
.45442 .38509 m .46121 .37416 L .45858 .37354 L 0 .676 0 r
F
P
p
.45602 .38572 m .45419 .38597 L .45713 .38555 L 0 .72 0 r
F
P
p
.4519 .38629 m .45325 .38606 L .45677 .3856 L 0 .72 0 r
F
P
p
.4519 .38629 m .45677 .3856 L .45713 .38555 L 0 .72 0 r
F
P
p
.45407 .3812 m .45602 .37344 L .45376 .38126 L 0 .676 0 r
F
P
p
.45287 .38598 m .45442 .38509 L .45602 .37344 L 0 .676 0 r
F
P
p
.45045 .37558 m .45026 .38194 L .4541 .37671 L 0 .676 0 r
F
P
p
.45026 .38194 m .45316 .38138 L .4541 .37671 L 0 .676 0 r
F
P
p
.45108 .35417 m .45045 .37558 L .45425 .3654 L 0 .676 0 r
F
P
p
.45045 .37558 m .4541 .37671 L .45879 .35327 L 0 .676 0 r
F
P
p
.4557 .38577 m .45704 .38557 L .44755 .37095 L 0 .642 0 r
F
P
p
.002 w
.45975 .38514 m .4585 .38534 L p
.45713 .38555 L 0 .72 0 r
F P
s
P
p
.45666 .38562 m .45713 .38555 L .4585 .38534 L 0 .72 0 r
F
P
p
.45705 .38559 m .45864 .38538 L .45861 .38532 L 0 .642 0 r
F
P
p
.45911 .38286 m .45851 .38533 L .47488 .37459 L 0 .676 0 r
F
P
p
.45704 .38557 m .45861 .38532 L .44574 .36361 L 0 .642 0 r
F
P
p
.45705 .38559 m .45861 .38532 L .45704 .38557 L 0 .642 0 r
F
P
p
.45539 .38582 m .44755 .37095 L .44665 .37074 L 0 .642 0 r
F
P
p
.46197 .39718 m .4557 .38577 L .45539 .38582 L 0 .642 0 r
F
P
p
.4557 .38577 m .44755 .37095 L .45539 .38582 L 0 .642 0 r
F
P
p
.455 .38588 m .45419 .38597 L .45602 .38572 L 0 .72 0 r
F
P
p
.45327 .38613 m .45201 .38627 L .455 .38588 L 0 .72 0 r
F
P
p
.45112 .38699 m .45169 .38666 L .4506 .38665 L 0 .72 0 r
F
P
p
.45053 .38669 m .4514 .38637 L .45095 .38643 L 0 .642 0 r
F
P
p
.45053 .38669 m .45095 .38643 L .45041 .3865 L 0 .642 0 r
F
P
p
.45048 .38664 m .45053 .38669 L .4505 .38664 L 0 .642 0 r
F
P
p
.44648 .3872 m .4506 .38665 L .45063 .38663 L 0 .72 0 r
F
P
p
.4506 .38665 m .45205 .38645 L .45063 .38663 L 0 .72 0 r
F
P
p
.44995 .38575 m .44995 .38574 L .44921 .38454 L 0 .642 0 r
F
P
p
.45048 .38664 m .44921 .38454 L .4492 .38454 L 0 .642 0 r
F
P
p
.002 w
.44992 .38499 m .45048 .38495 L p
.44991 .38478 L 0 .851 0 r
F P
s
P
p
.002 w
.45048 .38495 m .45058 .38498 L p
.44996 .3848 L 0 .851 0 r
F P
s
P
p
.44991 .38478 m .45048 .38495 L .44996 .3848 L 0 .851 0 r
F
P
p
.002 w
.45058 .38498 m .45286 .38573 L p
.45249 .38561 L 0 .851 0 r
F P
s
P
p
.45115 .38521 m .45058 .38498 L .45249 .38561 L 0 .851 0 r
F
P
p
.45041 .3865 m .45085 .38511 L .44921 .38454 L 0 .642 0 r
F
P
p
.44996 .3848 m .45058 .38498 L .45115 .38521 L 0 .851 0 r
F
P
p
.002 w
.44635 .37667 m .44536 .37516 L p
.4436 .37467 L 0 .545 0 r
F P
s
P
p
.44427 .37585 m .44635 .37667 L .4436 .37467 L 0 .545 0 r
F
P
p
.45019 .38416 m .45009 .38254 L .44234 .37247 L 0 .642 0 r
F
P
p
.44351 .37452 m .44234 .37247 L .43983 .36921 L 0 .642 0 r
F
P
p
.45019 .38416 m .44234 .37247 L .44351 .37452 L 0 .642 0 r
F
P
p
.44921 .38454 m .45085 .38511 L .43983 .36921 L 0 .642 0 r
F
P
p
.44623 .37967 m .44623 .37967 L .44312 .37459 L 0 .642 0 r
F
P
p
.44623 .37967 m .44312 .37459 L .44312 .37459 L 0 .642 0 r
F
P
p
.43612 .37261 m .44285 .37523 L .44427 .37585 L 0 .545 0 r
F
P
p
.43612 .37261 m .44427 .37585 L .4436 .37467 L 0 .545 0 r
F
P
p
.45107 .38502 m .45009 .38254 L .45072 .38492 L 0 .642 0 r
F
P
p
.4492 .38454 m .44921 .38454 L .44623 .37967 L 0 .642 0 r
F
P
p
.45048 .38664 m .44623 .37967 L .44623 .37967 L 0 .642 0 r
F
P
p
.44463 .38011 m .45048 .38664 L .44623 .37967 L 0 .642 0 r
F
P
p
.44665 .37074 m .44755 .37095 L .44023 .35968 L 0 .642 0 r
F
P
p
.43612 .37261 m .4436 .37467 L .44249 .37433 L 0 .545 0 r
F
P
p
.002 w
.452 .3845 m .45139 .38438 L p
.45078 .38427 L 0 .851 0 r
F P
s
P
p
.002 w
.45286 .38573 m .452 .3845 L p
.45078 .38427 L 0 .851 0 r
F P
s
P
p
.45115 .38521 m .45286 .38573 L .45078 .38427 L 0 .851 0 r
F
P
p
.45239 .38553 m .45266 .38536 L .44365 .37391 L 0 .642 0 r
F
P
p
.45239 .38553 m .44365 .37391 L .44342 .37387 L 0 .642 0 r
F
P
p
.002 w
.44452 .37492 m .44249 .37433 L p
.4436 .37467 L 0 .545 0 r
F P
s
P
p
.44259 .37373 m .4426 .37373 L .43983 .36921 L 0 .642 0 r
F
P
p
.002 w
.44366 .37391 m .4422 .37364 L p
.4436 .3739 L 0 .522 0 r
F P
s
P
p
.44148 .37354 m .44241 .3737 L .44358 .37389 L 0 .522 0 r
F
P
p
.44241 .3737 m .4436 .3739 L .44358 .37389 L 0 .522 0 r
F
P
p
.44342 .37387 m .44365 .37391 L .43462 .36244 L 0 .642 0 r
F
P
p
.43612 .37261 m .44148 .37354 L .4422 .37364 L 0 .522 0 r
F
P
p
.44148 .37354 m .44358 .37389 L .4422 .37364 L 0 .522 0 r
F
P
p
.43991 .36916 m .44665 .37074 L .44023 .35968 L 0 .642 0 r
F
P
p
.002 w
.43462 .36244 m .42917 .36286 L p
.43702 .37161 L 0 .642 0 r
F P
s
P
p
.43702 .37161 m .43983 .36921 L .43462 .36244 L 0 .642 0 r
F
P
p
.002 w
.43612 .37261 m .43621 .37402 L .4376 .37501 L p
0 .522 0 r
F P
s
P
p
.002 w
.43635 .37436 m .43789 .3757 L p
.43617 .37271 L 0 .545 0 r
F P
s
P
p
.002 w
.43612 .37261 m .43614 .37279 L p
.43617 .37271 L 0 .545 0 r
F P
s
P
p
.002 w
.43614 .37279 m .43635 .37436 L p
.43617 .37271 L 0 .545 0 r
F P
s
P
p
.002 w
.43047 .3666 m .42848 .36754 L p
.43527 .37496 L 0 .589 0 r
F P
s
P
p
.002 w
.44471 .38533 m .44992 .38499 L p
.44337 .38288 L 0 .851 0 r
F P
s
P
p
.44342 .38286 m .45078 .38427 L .44929 .38398 L 0 .851 0 r
F
P
p
.44331 .38284 m .45078 .38427 L .44342 .38286 L 0 .851 0 r
F
P
p
.002 w
.45237 .38537 m .45219 .38532 L p
.452 .38526 L 0 .664 0 r
F P
s
P
p
.452 .38526 m .45223 .38567 L .45237 .38537 L 0 .664 0 r
F
P
p
.45146 .38598 m .4522 .38562 L .45009 .38254 L 0 .642 0 r
F
P
p
.4522 .38562 m .45239 .38553 L .4514 .38425 L 0 .642 0 r
F
P
p
.4522 .38562 m .4514 .38425 L .45009 .38254 L 0 .642 0 r
F
P
p
.45072 .38492 m .45054 .38422 L .45019 .38416 L 0 .642 0 r
F
P
p
.45146 .38598 m .45107 .38502 L .45072 .38492 L 0 .642 0 r
F
P
p
.44323 .38283 m .44992 .38499 L .44991 .38478 L 0 .851 0 r
F
P
p
.44306 .3828 m .44326 .38306 L .44329 .38284 L 0 .589 0 r
F
P
p
.002 w
.44323 .38323 m .44324 .38339 L p
.44328 .38296 L 0 .851 0 r
F P
s
P
p
.002 w
.44324 .38339 m .44331 .38428 L p
.44329 .38332 L 0 .851 0 r
F P
s
P
p
.44324 .38339 m .44329 .38332 L .44328 .38296 L 0 .851 0 r
F
P
p
.45484 .40049 m .45594 .40054 L .45521 .40028 L 0 .676 0 r
F
P
p
.45594 .40054 m .46132 .40077 L .45521 .40028 L 0 .676 0 r
F
P
p
.44479 .39018 m .44815 .38853 L .44532 .38983 L 0 .676 0 r
F
P
p
.38825 .33832 m .413 .37247 L .42272 .36669 L 0 .507 0 r
F
P
p
.002 w
.42209 .3659 m .43267 .39417 L p
.4331 .39438 L 0 .642 0 r
F P
s
P
p
.4471 .38828 m .44456 .39017 L .44744 .38886 L 0 .72 0 r
F
P
p
.002 w
.44527 .38908 m .44456 .39017 L p
.4471 .38828 L 0 .72 0 r
F P
s
P
p
.44528 .38907 m .4331 .39438 L .46779 .41155 L 0 .642 0 r
F
P
p
.42209 .3659 m .4331 .39438 L .44528 .38907 L 0 .642 0 r
F
P
p
.42209 .3659 m .46779 .41155 L .4667 .40676 L 0 .642 0 r
F
P
p
.447 .3881 m .44578 .3883 L .4471 .38828 L 0 .72 0 r
F
P
p
.44637 .38755 m .44604 .38797 L .44671 .38759 L 0 .72 0 r
F
P
p
.4464 .38736 m .44624 .38761 L .44655 .38732 L 0 .72 0 r
F
P
p
.002 w
.44647 .38723 m .44637 .38739 L p
.44649 .38722 L 0 .72 0 r
F P
s
P
p
.002 w
.44637 .38739 m .44527 .38908 L p
.44639 .38738 L 0 .72 0 r
F P
s
P
p
.44637 .38739 m .44639 .38738 L .44649 .38722 L 0 .72 0 r
F
P
p
.44602 .38795 m .44578 .3883 L .44605 .38795 L 0 .72 0 r
F
P
p
.44604 .38797 m .44578 .3883 L .447 .3881 L 0 .72 0 r
F
P
p
.44578 .3883 m .44527 .38908 L .44665 .38848 L 0 .72 0 r
F
P
p
.44578 .3883 m .44665 .38848 L .4471 .38828 L 0 .72 0 r
F
P
p
.44671 .38845 m .44673 .38847 L .44758 .38807 L 0 .642 0 r
F
P
p
.002 w
.44183 .3889 m .44742 .38832 L p
.44533 .38787 L 0 .886 0 r
F P
s
P
p
.44036 .38681 m .44183 .3889 L .44533 .38787 L 0 .886 0 r
F
P
p
.44673 .38847 m .4667 .40676 L .44758 .38807 L 0 .642 0 r
F
P
p
.002 w
.44192 .38939 m .44772 .38904 L p
.44428 .388 L 0 .891 0 r
F P
s
P
p
.002 w
.44172 .38891 m .44183 .3889 L p
.44036 .38681 L 0 .886 0 r
F P
s
P
p
.44036 .38681 m .44157 .3888 L .44428 .388 L 0 .891 0 r
F
P
p
.44157 .3888 m .44192 .38939 L .44428 .388 L 0 .891 0 r
F
P
p
.4667 .40676 m .46658 .40624 L .44758 .38807 L 0 .642 0 r
F
P
p
.44963 .38726 m .44966 .38736 L .44986 .38726 L 0 .72 0 r
F
P
p
.44933 .38725 m .4494 .3874 L .44963 .38726 L 0 .72 0 r
F
P
p
.44998 .38704 m .45112 .38699 L .4506 .38665 L 0 .72 0 r
F
P
p
.44758 .38807 m .45631 .39642 L .45059 .38676 L 0 .642 0 r
F
P
p
.44717 .38775 m .44758 .38807 L .44821 .38723 L 0 .72 0 r
F
P
p
.44758 .38807 m .44857 .38761 L .44821 .38723 L 0 .72 0 r
F
P
p
.44758 .38807 m .45059 .38676 L .45053 .38669 L 0 .642 0 r
F
P
p
.44648 .3872 m .4471 .38828 L .44758 .38807 L 0 .72 0 r
F
P
p
.44591 .3875 m .44846 .38843 L .44894 .38787 L 0 .886 0 r
F
P
p
.002 w
.44972 .3889 m .44953 .38865 L p
.44846 .38843 L 0 .886 0 r
F P
s
P
p
.002 w
.44953 .38865 m .44894 .38787 L p
.44846 .38843 L 0 .886 0 r
F P
s
P
p
.44624 .38761 m .44602 .38795 L .44635 .38757 L 0 .72 0 r
F
P
p
.44602 .38795 m .44605 .38795 L .44635 .38757 L 0 .72 0 r
F
P
p
.44671 .38759 m .44604 .38797 L .447 .3881 L 0 .72 0 r
F
P
p
.002 w
.44742 .38832 m .44972 .3889 L p
.44481 .3878 L 0 .886 0 r
F P
s
P
p
.44533 .38787 m .44742 .38832 L .44481 .3878 L 0 .886 0 r
F
P
p
.44481 .3878 m .44972 .3889 L .44591 .3875 L 0 .886 0 r
F
P
p
.002 w
.44924 .38859 m .4465 .38804 L p
.44402 .38754 L 0 .891 0 r
F P
s
P
p
.44036 .38681 m .44533 .38787 L .44481 .3878 L 0 .886 0 r
F
P
p
.44036 .38681 m .44481 .3878 L .44591 .3875 L 0 .886 0 r
F
P
p
.44036 .38681 m .4448 .3877 L .44402 .38754 L 0 .891 0 r
F
P
p
.4448 .3877 m .44924 .38859 L .44402 .38754 L 0 .891 0 r
F
P
p
.44624 .38761 m .44635 .38757 L .44655 .38732 L 0 .72 0 r
F
P
p
.002 w
.44894 .38787 m .4463 .38756 L p
.44469 .38736 L 0 .886 0 r
F P
s
P
p
.44036 .38681 m .44591 .3875 L .44469 .38736 L 0 .886 0 r
F
P
p
.44591 .3875 m .44894 .38787 L .44469 .38736 L 0 .886 0 r
F
P
p
.44655 .38732 m .44637 .38755 L .44671 .38759 L 0 .72 0 r
F
P
p
.44649 .38722 m .4464 .38736 L .44655 .38732 L 0 .72 0 r
F
P
p
.002 w
.44772 .38904 m .45013 .38985 L p
.44397 .38793 L 0 .891 0 r
F P
s
P
p
.44036 .38681 m .44428 .388 L .44397 .38793 L 0 .891 0 r
F
P
p
.44428 .388 m .44772 .38904 L .44397 .38793 L 0 .891 0 r
F
P
p
.002 w
.45013 .38985 m .44924 .38859 L p
.4448 .3877 L 0 .891 0 r
F P
s
P
p
.44036 .38681 m .44397 .38793 L .4448 .3877 L 0 .891 0 r
F
P
p
.44397 .38793 m .45013 .38985 L .4448 .3877 L 0 .891 0 r
F
P
p
.002 w
.44648 .3872 m .44647 .38723 L p
.44649 .38722 L 0 .72 0 r
F P
s
P
p
.002 w
.42653 .36776 m .4148 .37262 L p
.4421 .38518 L 0 .589 0 r
F P
s
P
p
.002 w
.44331 .38428 m .44471 .38533 L p
.44328 .38296 L 0 .851 0 r
F P
s
P
p
.45041 .3865 m .45146 .38598 L .45085 .38511 L 0 .642 0 r
F
P
p
.45048 .38664 m .4505 .38664 L .44995 .38574 L 0 .642 0 r
F
P
p
.45048 .38664 m .44995 .38574 L .44995 .38575 L 0 .642 0 r
F
P
p
.002 w
.44496 .38591 m .45085 .38582 L p
.44357 .38297 L 0 .664 0 r
F P
s
P
p
.44326 .38306 m .44328 .38296 L .44329 .38284 L 0 .589 0 r
F
P
p
.44328 .38296 m .4433 .383 L .44329 .38285 L 0 .851 0 r
F
P
p
.44305 .38345 m .44318 .38359 L .44327 .38306 L 0 .589 0 r
F
P
p
.002 w
.44327 .38335 m .44343 .38457 L p
.44327 .38333 L 0 .664 0 r
F P
s
P
p
.002 w
.44346 .3846 m .44496 .38591 L p
.44333 .38306 L 0 .664 0 r
F P
s
P
p
.44327 .38306 m .44334 .38316 L .44329 .38284 L 0 .589 0 r
F
P
p
.44326 .38306 m .44327 .38306 L .44328 .38296 L 0 .589 0 r
F
P
p
.002 w
.4432 .38282 m .44323 .38323 L p
.44328 .38296 L 0 .851 0 r
F P
s
P
p
.4432 .38282 m .44346 .3846 L .44333 .38306 L 0 .664 0 r
F
P
p
.4433 .383 m .44471 .38533 L .44337 .38288 L 0 .851 0 r
F
P
p
.4435 .38335 m .44496 .38591 L .44357 .38297 L 0 .664 0 r
F
P
p
.44318 .38359 m .44648 .3872 L .44334 .38316 L 0 .589 0 r
F
P
p
.44318 .38359 m .44334 .38316 L .44327 .38306 L 0 .589 0 r
F
P
p
.002 w
.44343 .38457 m .44346 .3846 L p
.44327 .38333 L 0 .664 0 r
F P
s
P
p
.002 w
.4432 .38282 m .44327 .38335 L p
.44327 .38333 L 0 .664 0 r
F P
s
P
p
.44334 .38316 m .44335 .38316 L .44334 .38311 L 0 .589 0 r
F
P
p
.44334 .38316 m .44334 .38311 L .44329 .38284 L 0 .589 0 r
F
P
p
.44329 .38285 m .4433 .383 L .44337 .38288 L 0 .851 0 r
F
P
p
.44333 .38306 m .4435 .38335 L .44331 .38287 L 0 .664 0 r
F
P
p
.44335 .38316 m .44648 .3872 L .44331 .38286 L 0 .589 0 r
F
P
p
.44335 .38316 m .44331 .38286 L .44329 .38284 L 0 .589 0 r
F
P
p
.44331 .38287 m .4435 .38335 L .44357 .38297 L 0 .664 0 r
F
P
p
.4432 .38282 m .44328 .38296 L .44329 .38285 L 0 .851 0 r
F
P
p
.4432 .38282 m .44333 .38306 L .44331 .38287 L 0 .664 0 r
F
P
p
.4421 .38518 m .44306 .38563 L .44299 .38379 L 0 .589 0 r
F
P
p
.44306 .38563 m .44648 .3872 L .44335 .38414 L 0 .589 0 r
F
P
p
.44306 .38563 m .44335 .38414 L .44299 .38379 L 0 .589 0 r
F
P
p
.4421 .38518 m .44299 .38379 L .42653 .36776 L 0 .589 0 r
F
P
p
.4432 .38282 m .44323 .38283 L .44323 .38283 L 0 .851 0 r
F
P
p
.44323 .38283 m .44992 .38499 L .44323 .38283 L 0 .851 0 r
F
P
p
.44331 .38286 m .44996 .3848 L .45115 .38521 L 0 .851 0 r
F
P
p
.44329 .38285 m .44996 .3848 L .44331 .38286 L 0 .851 0 r
F
P
p
.44323 .38283 m .44991 .38478 L .44996 .3848 L 0 .851 0 r
F
P
p
.4432 .38282 m .44323 .38283 L .44323 .38283 L 0 .851 0 r
F
P
p
.44323 .38283 m .44991 .38478 L .44323 .38283 L 0 .851 0 r
F
P
p
.44331 .38284 m .44628 .38374 L .44626 .38341 L 0 .851 0 r
F
P
p
.44628 .38374 m .45115 .38521 L .44626 .38341 L 0 .851 0 r
F
P
p
.44626 .38341 m .45115 .38521 L .45078 .38427 L 0 .851 0 r
F
P
p
.44331 .38286 m .45115 .38521 L .44331 .38284 L 0 .851 0 r
F
P
p
.44348 .3829 m .452 .38526 L .44954 .38456 L 0 .664 0 r
F
P
p
.44332 .38286 m .452 .38526 L .44348 .3829 L 0 .664 0 r
F
P
p
.44755 .37095 m .45704 .38557 L .44574 .36361 L 0 .642 0 r
F
P
p
.45704 .38557 m .45704 .38557 L .44574 .36361 L 0 .642 0 r
F
P
p
.45095 .38643 m .45239 .38553 L .45041 .3865 L 0 .642 0 r
F
P
p
.45149 .38636 m .45201 .38627 L .45197 .3863 L 0 .72 0 r
F
P
p
.45197 .3863 m .45201 .38627 L .45327 .38613 L 0 .72 0 r
F
P
p
.45149 .38636 m .4519 .38629 L .45201 .38627 L 0 .72 0 r
F
P
p
.45142 .38637 m .4519 .38629 L .45149 .38636 L 0 .72 0 r
F
P
p
.002 w
.45179 .38621 m .45198 .3863 L p
.45197 .3863 L 0 .664 0 r
F P
s
P
p
.45142 .38637 m .45255 .38622 L .45223 .38566 L 0 .642 0 r
F
P
p
.45076 .38695 m .45223 .38566 L .45221 .38564 L 0 .642 0 r
F
P
p
.45116 .38601 m .45179 .38621 L .45197 .3863 L 0 .664 0 r
F
P
p
.45195 .38632 m .45197 .3863 L .45281 .38666 L 0 .664 0 r
F
P
p
.45116 .38601 m .45197 .3863 L .45195 .38632 L 0 .664 0 r
F
P
p
.44648 .3872 m .44998 .38704 L .4506 .38665 L 0 .72 0 r
F
P
p
.44648 .3872 m .45063 .38663 L .45115 .3866 L 0 .72 0 r
F
P
p
.44648 .3872 m .45115 .3866 L .45137 .38641 L 0 .72 0 r
F
P
p
.45037 .38655 m .45138 .3864 L .45142 .38637 L 0 .72 0 r
F
P
p
.44648 .3872 m .45037 .38655 L .45194 .38632 L 0 .72 0 r
F
P
p
.45063 .38663 m .45205 .38645 L .45209 .38643 L 0 .72 0 r
F
P
p
.45076 .38695 m .45255 .38622 L .45142 .38637 L 0 .642 0 r
F
P
p
.002 w
.45335 .38688 m .45289 .38617 L p
.45255 .38622 L 0 .664 0 r
F P
s
P
p
.45195 .38632 m .45281 .38666 L .45255 .38622 L 0 .664 0 r
F
P
p
.45281 .38666 m .45335 .38688 L .45255 .38622 L 0 .664 0 r
F
P
p
.4526 .38622 m .45262 .38625 L .45281 .38619 L 0 .642 0 r
F
P
p
.45262 .38625 m .45967 .39689 L .45283 .38622 L 0 .642 0 r
F
P
p
.45262 .38625 m .45283 .38622 L .45281 .38619 L 0 .642 0 r
F
P
p
.45053 .38669 m .45076 .38695 L .4514 .38637 L 0 .642 0 r
F
P
p
.45709 .39401 m .45967 .39689 L .45262 .38625 L 0 .642 0 r
F
P
p
.002 w
.45289 .38617 m .45237 .38537 L p
.45195 .38632 L 0 .664 0 r
F P
s
P
p
.45258 .38626 m .45262 .38625 L .45221 .38564 L 0 .642 0 r
F
P
p
.45709 .39401 m .45262 .38625 L .45258 .38626 L 0 .642 0 r
F
P
p
.455 .38588 m .45539 .38582 L .44991 .37637 L 0 .642 0 r
F
P
p
.455 .38588 m .45562 .38579 L .45451 .38596 L 0 .72 0 r
F
P
p
.4609 .39705 m .46129 .39709 L .45289 .38618 L 0 .642 0 r
F
P
p
.4609 .39705 m .45289 .38618 L .45287 .38618 L 0 .642 0 r
F
P
p
.45332 .3861 m .4519 .38629 L .45416 .38597 L 0 .72 0 r
F
P
p
.45967 .39689 m .4609 .39705 L .45287 .38618 L 0 .642 0 r
F
P
p
.45281 .38619 m .45287 .38618 L .45239 .38553 L 0 .642 0 r
F
P
p
.45967 .39689 m .45287 .38618 L .45281 .38619 L 0 .642 0 r
F
P
p
.46685 .40431 m .45266 .38536 L .45239 .38553 L 0 .642 0 r
F
P
p
.46695 .40435 m .45266 .38536 L .46685 .40431 L 0 .642 0 r
F
P
p
.46695 .40435 m .46786 .40466 L .45266 .38536 L 0 .642 0 r
F
P
p
.45327 .38613 m .46197 .39718 L .45539 .38583 L 0 .642 0 r
F
P
p
.44648 .3872 m .45327 .38613 L .45404 .38603 L 0 .72 0 r
F
P
p
.45404 .38603 m .45403 .38603 L .45179 .38638 L 0 .72 0 r
F
P
p
.45404 .38603 m .45327 .38613 L .455 .38588 L 0 .72 0 r
F
P
p
.45426 .386 m .45403 .38603 L .45404 .38603 L 0 .72 0 r
F
P
p
.45426 .386 m .45451 .38596 L .45403 .38603 L 0 .72 0 r
F
P
p
.455 .38588 m .45451 .38596 L .45426 .386 L 0 .72 0 r
F
P
p
.45188 .38637 m .45404 .38603 L .45179 .38638 L 0 .72 0 r
F
P
p
.45404 .38603 m .455 .38588 L .45426 .386 L 0 .72 0 r
F
P
p
.45404 .38603 m .45426 .386 L .45179 .38638 L 0 .72 0 r
F
P
p
.45247 .38626 m .45251 .38624 L .45327 .38613 L 0 .72 0 r
F
P
p
.45191 .38634 m .45251 .38624 L .45247 .38626 L 0 .72 0 r
F
P
p
.45191 .38634 m .45194 .38632 L .45251 .38624 L 0 .72 0 r
F
P
p
.44648 .3872 m .45194 .38632 L .45191 .38634 L 0 .72 0 r
F
P
p
.002 w
.45085 .38582 m .45164 .38615 L p
.44332 .38287 L 0 .664 0 r
F P
s
P
p
.4432 .38282 m .44331 .38287 L .44332 .38287 L 0 .664 0 r
F
P
p
.44331 .38287 m .45085 .38582 L .44332 .38287 L 0 .664 0 r
F
P
p
.44333 .38288 m .45164 .38615 L .45116 .38601 L 0 .664 0 r
F
P
p
.4432 .38282 m .44332 .38287 L .44333 .38288 L 0 .664 0 r
F
P
p
.44332 .38287 m .45164 .38615 L .44333 .38288 L 0 .664 0 r
F
P
p
.44336 .38294 m .44648 .3872 L .44334 .38288 L 0 .589 0 r
F
P
p
.44333 .38288 m .45195 .38632 L .44333 .38286 L 0 .664 0 r
F
P
p
.44333 .38288 m .44334 .38288 L .44333 .38286 L 0 .589 0 r
F
P
p
.44336 .38294 m .44334 .38288 L .44333 .38288 L 0 .589 0 r
F
P
p
.44333 .38286 m .45195 .38632 L .45223 .38567 L 0 .664 0 r
F
P
p
.44333 .38286 m .44334 .38288 L .446 .38378 L 0 .589 0 r
F
P
p
.44334 .38288 m .44648 .3872 L .44604 .38406 L 0 .589 0 r
F
P
p
.44334 .38288 m .44604 .38406 L .446 .38378 L 0 .589 0 r
F
P
p
.4432 .38282 m .44333 .38288 L .44333 .38286 L 0 .664 0 r
F
P
p
.4433 .38285 m .44336 .38294 L .44333 .38286 L 0 .589 0 r
F
P
p
.4432 .38282 m .44329 .38285 L .44331 .38286 L 0 .851 0 r
F
P
p
.44332 .38286 m .45223 .38567 L .452 .38526 L 0 .664 0 r
F
P
p
.4433 .38285 m .44333 .38286 L .44333 .38286 L 0 .589 0 r
F
P
p
.44329 .38284 m .4433 .38285 L .44331 .38285 L 0 .589 0 r
F
P
p
.44329 .38284 m .44331 .38285 L .44331 .38284 L 0 .589 0 r
F
P
p
.4432 .38282 m .44331 .38286 L .44331 .38284 L 0 .851 0 r
F
P
p
.4432 .38282 m .44333 .38286 L .44332 .38286 L 0 .664 0 r
F
P
p
.44333 .38286 m .45223 .38567 L .44332 .38286 L 0 .664 0 r
F
P
p
.44333 .38286 m .446 .38378 L .44597 .38357 L 0 .589 0 r
F
P
p
.44333 .38286 m .446 .38378 L .44333 .38286 L 0 .589 0 r
F
P
p
.46317 .39134 m .46318 .39137 L .46462 .38979 L 0 .676 0 r
F
P
p
.46461 .38973 m .46462 .38979 L .47012 .38378 L 0 .676 0 r
F
P
p
.002 w
.4671 .34989 m .45879 .35327 L p
.45609 .37296 L 0 .676 0 r
F P
s
P
p
.45609 .37296 m .45858 .37354 L .4671 .34989 L 0 .676 0 r
F
P
p
.45463 .37403 m .45602 .37344 L .45879 .35327 L 0 .676 0 r
F
P
p
.45911 .38286 m .47488 .37459 L .47402 .37459 L 0 .676 0 r
F
P
p
.4671 .34989 m .45911 .38286 L .47523 .37392 L 0 .676 0 r
F
P
p
.44574 .36361 m .46794 .40107 L .47702 .38594 L 0 .642 0 r
F
P
p
.44023 .35968 m .44755 .37095 L .44574 .36361 L 0 .642 0 r
F
P
p
.44442 .37489 m .45327 .38613 L .44991 .37637 L 0 .642 0 r
F
P
p
.44365 .37391 m .449 .37481 L .44665 .37074 L 0 .642 0 r
F
P
p
.002 w
.44954 .38456 m .44649 .38367 L .44337 .38287 L p
0 .664 0 r
F P
s
P
p
.002 w
.44337 .38287 m .4432 .38282 L p
.4433 .38285 L 0 .664 0 r
F P
s
P
p
.4433 .38285 m .4433 .38285 L .44343 .38289 L 0 .589 0 r
F
P
p
.44348 .3829 m .44954 .38456 L .44355 .38292 L 0 .664 0 r
F
P
p
.44348 .3829 m .44343 .38289 L .44597 .38357 L 0 .589 0 r
F
P
p
.4433 .38285 m .44343 .38289 L .44348 .3829 L 0 .589 0 r
F
P
p
.4433 .38285 m .44597 .38357 L .44594 .38334 L 0 .589 0 r
F
P
p
.4433 .38285 m .44348 .3829 L .44337 .38287 L 0 .664 0 r
F
P
p
.44348 .3829 m .44355 .38292 L .44337 .38287 L 0 .664 0 r
F
P
p
.44306 .3828 m .44342 .38286 L .44328 .36443 L 0 .589 0 r
F
P
p
.44342 .38286 m .44594 .38334 L .44593 .38324 L 0 .589 0 r
F
P
p
.44342 .38286 m .44593 .38324 L .44328 .36443 L 0 .589 0 r
F
P
p
.002 w
.44929 .38398 m .44637 .38338 L .44352 .38288 L p
0 .851 0 r
F P
s
P
p
.002 w
.44352 .38288 m .44331 .38284 L p
.44345 .38287 L 0 .851 0 r
F P
s
P
p
.44345 .38287 m .44929 .38398 L .44352 .38288 L 0 .851 0 r
F
P
p
.002 w
.44331 .38284 m .4432 .38282 L p
.44327 .38284 L 0 .851 0 r
F P
s
P
p
.44342 .38286 m .44331 .38285 L .44594 .38334 L 0 .589 0 r
F
P
p
.44331 .38284 m .44331 .38285 L .44342 .38286 L 0 .589 0 r
F
P
p
.44331 .38285 m .44331 .38285 L .44342 .38286 L 0 .589 0 r
F
P
p
.44327 .38284 m .44342 .38286 L .44331 .38284 L 0 .851 0 r
F
P
p
.44342 .38286 m .44929 .38398 L .44345 .38287 L 0 .851 0 r
F
P
p
.44342 .38286 m .44345 .38287 L .44331 .38284 L 0 .851 0 r
F
P
p
.44526 .36614 m .44626 .38329 L .45123 .37131 L 0 .589 0 r
F
P
p
.44626 .38329 m .44627 .38355 L .44637 .3833 L 0 .589 0 r
F
P
p
.44626 .38329 m .44637 .3833 L .45123 .37131 L 0 .589 0 r
F
P
p
.44627 .38355 m .44629 .38387 L .4464 .38358 L 0 .589 0 r
F
P
p
.44627 .38355 m .4464 .38358 L .45123 .37131 L 0 .589 0 r
F
P
p
.002 w
.44648 .3872 m .44737 .38424 L p
.44629 .38387 L 0 .589 0 r
F P
s
P
p
.002 w
.44737 .38424 m .45123 .37131 L p
.44629 .38387 L 0 .589 0 r
F P
s
P
p
.44328 .36443 m .44445 .37278 L .44526 .36614 L 0 .589 0 r
F
P
p
.44445 .37278 m .44648 .3872 L .44526 .36614 L 0 .589 0 r
F
P
p
.4432 .38282 m .44332 .38286 L .44348 .3829 L 0 .664 0 r
F
P
p
.43527 .37496 m .44305 .38345 L .43585 .37352 L 0 .589 0 r
F
P
p
.44305 .38345 m .44327 .38306 L .43585 .37352 L 0 .589 0 r
F
P
p
.43527 .37496 m .43585 .37352 L .43047 .3666 L 0 .589 0 r
F
P
p
.002 w
.44249 .37433 m .43943 .37344 L .43612 .37261 L p
0 .545 0 r
F P
s
P
p
.002 w
.4422 .37364 m .43928 .3731 L .43612 .37261 L p
0 .522 0 r
F P
s
P
p
.43548 .37227 m .43568 .37253 L .43565 .37246 L 0 .589 0 r
F
P
p
.43047 .3666 m .43544 .37225 L .43548 .37227 L 0 .589 0 r
F
P
p
.43544 .37225 m .43568 .37253 L .43548 .37227 L 0 .589 0 r
F
P
p
.43047 .3666 m .43461 .37193 L .43552 .37234 L 0 .589 0 r
F
P
p
.43565 .37246 m .43612 .37261 L .43561 .37238 L 0 .345 0 r
F
P
p
.43563 .37242 m .43568 .37249 L .43567 .37246 L 0 .589 0 r
F
P
p
.43047 .3666 m .43565 .37246 L .43563 .37242 L 0 .589 0 r
F
P
p
.43565 .37246 m .43568 .37249 L .43563 .37242 L 0 .589 0 r
F
P
p
.43461 .37193 m .43566 .37328 L .43552 .37234 L 0 .589 0 r
F
P
p
.002 w
.43359 .37236 m .43568 .37256 L p
.43541 .37248 L 0 .351 0 r
F P
s
P
p
.42751 .36872 m .43493 .37595 L .43038 .37002 L 0 .589 0 r
F
P
p
.43493 .37595 m .4348 .37505 L .43068 .37016 L 0 .589 0 r
F
P
p
.43038 .37002 m .43068 .37016 L .42848 .36754 L 0 .589 0 r
F
P
p
.43493 .37595 m .43068 .37016 L .43038 .37002 L 0 .589 0 r
F
P
p
.43843 .37935 m .43699 .37683 L .43586 .3756 L 0 .589 0 r
F
P
p
.4348 .37505 m .4347 .37433 L .42848 .36754 L 0 .589 0 r
F
P
p
.428 .37 m .43531 .37246 L .43565 .37246 L 0 .345 0 r
F
P
p
.43552 .37234 m .43566 .37328 L .43568 .37253 L 0 .589 0 r
F
P
p
.43568 .37253 m .43548 .37249 L .43568 .37256 L 0 .351 0 r
F
P
p
.43437 .37208 m .43438 .37214 L .43568 .37256 L 0 .351 0 r
F
P
p
.43531 .37246 m .43571 .3726 L .43568 .37253 L 0 .345 0 r
F
P
p
.43531 .37246 m .43568 .37253 L .43565 .37246 L 0 .345 0 r
F
P
p
.43568 .37248 m .43437 .37208 L .43548 .37249 L 0 .351 0 r
F
P
p
.43565 .37246 m .43568 .37253 L .43612 .37261 L 0 .345 0 r
F
P
p
.002 w
.43568 .37256 m .43612 .37261 L p
.43568 .37253 L 0 .351 0 r
F P
s
P
p
.43568 .37253 m .43571 .3726 L .43612 .37261 L 0 .345 0 r
F
P
p
.43612 .37261 m .43568 .37248 L .43568 .37253 L 0 .351 0 r
F
P
p
.43565 .37246 m .43568 .37253 L .43568 .37249 L 0 .589 0 r
F
P
p
.43567 .37246 m .43568 .37249 L .43568 .37248 L 0 .589 0 r
F
P
p
.43568 .37248 m .43548 .37249 L .43568 .37253 L 0 .351 0 r
F
P
p
.43437 .37208 m .43152 .37122 L .43438 .37214 L 0 .351 0 r
F
P
p
.43648 .37704 m .43586 .3756 L .4347 .37433 L 0 .589 0 r
F
P
p
.43648 .37704 m .4347 .37433 L .4348 .37505 L 0 .589 0 r
F
P
p
.43843 .37935 m .43586 .3756 L .43648 .37704 L 0 .589 0 r
F
P
p
.002 w
.43013 .37245 m .4331 .37299 L .43465 .37279 L p
0 .345 0 r
F P
s
P
p
.43561 .37238 m .43612 .37261 L .43567 .37241 L 0 .345 0 r
F
P
p
.43565 .37224 m .43567 .37241 L .43612 .37261 L 0 .351 0 r
F
P
p
.43567 .37241 m .43568 .37248 L .43612 .37261 L 0 .351 0 r
F
P
p
.43567 .37241 m .43612 .37261 L .43571 .37243 L 0 .345 0 r
F
P
p
.43567 .37234 m .43612 .37261 L .436 .37248 L 0 .345 0 r
F
P
p
.002 w
.43573 .37266 m .43612 .37261 L p
.43571 .3726 L 0 .345 0 r
F P
s
P
p
.43568 .37248 m .44306 .3828 L .43925 .37377 L 0 .589 0 r
F
P
p
.43565 .37224 m .43612 .37261 L .43564 .3721 L 0 .351 0 r
F
P
p
.002 w
.43488 .36585 m .43047 .3666 L p
.43455 .3712 L 0 .589 0 r
F P
s
P
p
.43565 .37246 m .43564 .37244 L .43135 .37051 L 0 .345 0 r
F
P
p
.43564 .37244 m .43561 .37238 L .43135 .37051 L 0 .345 0 r
F
P
p
.43135 .37051 m .43561 .37238 L .42881 .36936 L 0 .345 0 r
F
P
p
.002 w
.42881 .36936 m .428 .37 L p
.43565 .37246 L 0 .345 0 r
F P
s
P
p
.002 w
.43135 .37049 m .43152 .37122 L p
.43553 .37234 L 0 .351 0 r
F P
s
P
p
.43528 .37224 m .43571 .37243 L .43444 .37186 L 0 .345 0 r
F
P
p
.43561 .37238 m .43567 .37241 L .43528 .37224 L 0 .345 0 r
F
P
p
.43455 .3712 m .43568 .37248 L .43566 .37233 L 0 .589 0 r
F
P
p
.43086 .36843 m .43568 .37248 L .43565 .37224 L 0 .351 0 r
F
P
p
.43567 .37241 m .43571 .37243 L .43528 .37224 L 0 .345 0 r
F
P
p
.43553 .37234 m .43152 .37122 L .43568 .37248 L 0 .351 0 r
F
P
p
.43405 .37169 m .43561 .37238 L .43436 .37183 L 0 .345 0 r
F
P
p
.002 w
.43086 .36843 m .43135 .37049 L p
.43553 .37234 L 0 .351 0 r
F P
s
P
p
.43436 .37183 m .43444 .37186 L .42939 .36963 L 0 .345 0 r
F
P
p
.43561 .37238 m .43444 .37186 L .43436 .37183 L 0 .345 0 r
F
P
p
.002 w
.42939 .36963 m .42881 .36936 L p
.43405 .37169 L 0 .345 0 r
F P
s
P
p
.43405 .37169 m .43436 .37183 L .42939 .36963 L 0 .345 0 r
F
P
p
.42751 .36872 m .43038 .37002 L .42848 .36754 L 0 .589 0 r
F
P
p
.43488 .36585 m .43567 .37237 L .4357 .37155 L 0 .589 0 r
F
P
p
.43567 .37237 m .43568 .37238 L .4357 .37155 L 0 .589 0 r
F
P
p
.43455 .3712 m .43562 .37194 L .43488 .36585 L 0 .589 0 r
F
P
p
.43569 .37207 m .43925 .37377 L .43584 .36569 L 0 .589 0 r
F
P
p
.43575 .37203 m .43612 .37261 L .43619 .37233 L 0 .351 0 r
F
P
p
.43569 .37214 m .4366 .37256 L .43569 .37207 L 0 .589 0 r
F
P
p
.4366 .37256 m .43925 .37377 L .43569 .37207 L 0 .589 0 r
F
P
p
.002 w
.43701 .37189 m .43665 .37051 L p
.43619 .37233 L 0 .351 0 r
F P
s
P
p
.002 w
.43612 .37261 m .43635 .37242 L p
.43619 .37233 L 0 .351 0 r
F P
s
P
p
.002 w
.43635 .37242 m .43701 .37189 L p
.43619 .37233 L 0 .351 0 r
F P
s
P
p
.002 w
.43293 .3676 m .43228 .36812 L p
.43577 .3722 L 0 .351 0 r
F P
s
P
p
.43577 .3722 m .43612 .37261 L .43575 .37203 L 0 .351 0 r
F
P
p
.43577 .3722 m .43575 .37203 L .43293 .3676 L 0 .351 0 r
F
P
p
.002 w
.4362 .3721 m .43478 .3711 L p
.436 .37248 L 0 .345 0 r
F P
s
P
p
.002 w
.43612 .37261 m .43613 .37252 L p
.436 .37248 L 0 .345 0 r
F P
s
P
p
.43628 .37259 m .43925 .37377 L .43569 .37214 L 0 .589 0 r
F
P
p
.002 w
.43613 .37252 m .4362 .3721 L p
.436 .37248 L 0 .345 0 r
F P
s
P
p
.43567 .37237 m .43568 .37248 L .43568 .37238 L 0 .589 0 r
F
P
p
.002 w
.43584 .36569 m .43513 .36581 L p
.4357 .37155 L 0 .589 0 r
F P
s
P
p
.002 w
.43513 .36581 m .43488 .36585 L p
.4357 .37155 L 0 .589 0 r
F P
s
P
p
.002 w
.42999 .36901 m .42939 .36963 L p
.43571 .37243 L 0 .345 0 r
F P
s
P
p
.43571 .37243 m .43612 .37261 L .43567 .37234 L 0 .345 0 r
F
P
p
.43571 .37243 m .43567 .37234 L .42999 .36901 L 0 .345 0 r
F
P
p
.4354 .37179 m .43566 .37233 L .43562 .37194 L 0 .589 0 r
F
P
p
.43455 .3712 m .43566 .37233 L .4354 .37179 L 0 .589 0 r
F
P
p
.43293 .3676 m .43575 .37203 L .43665 .37051 L 0 .351 0 r
F
P
p
.43575 .37203 m .43619 .37233 L .43665 .37051 L 0 .351 0 r
F
P
p
.002 w
.43228 .36812 m .43167 .36791 L p
.43564 .3721 L 0 .351 0 r
F P
s
P
p
.43564 .3721 m .43612 .37261 L .43577 .3722 L 0 .351 0 r
F
P
p
.43564 .3721 m .43577 .3722 L .43228 .36812 L 0 .351 0 r
F
P
p
.43568 .37235 m .43628 .37259 L .43569 .37214 L 0 .589 0 r
F
P
p
.43568 .37248 m .43925 .37377 L .43568 .37235 L 0 .589 0 r
F
P
p
.43566 .37328 m .4358 .37346 L .43568 .37248 L 0 .589 0 r
F
P
p
.4358 .37346 m .44306 .3828 L .43568 .37248 L 0 .589 0 r
F
P
p
.002 w
.43465 .37279 m .43573 .37266 L p
.43457 .37261 L 0 .345 0 r
F P
s
P
p
.43457 .37261 m .43013 .37245 L .43465 .37279 L 0 .345 0 r
F
P
p
.002 w
.42848 .36754 m .42653 .36776 L p
.42751 .36872 L 0 .589 0 r
F P
s
P
p
.43493 .37595 m .43843 .37935 L .4348 .37505 L 0 .589 0 r
F
P
p
.002 w
.428 .37 m .42916 .37134 L p
.4344 .37229 L 0 .345 0 r
F P
s
P
p
.002 w
.43152 .37122 m .433 .37204 L p
.4344 .37229 L 0 .351 0 r
F P
s
P
p
.4343 .37212 m .4344 .37229 L .43531 .37246 L 0 .345 0 r
F
P
p
.43541 .37248 m .43438 .37214 L .4344 .37229 L 0 .351 0 r
F
P
p
.428 .37 m .4344 .37229 L .4343 .37212 L 0 .345 0 r
F
P
p
.43438 .37214 m .43152 .37122 L .4344 .37229 L 0 .351 0 r
F
P
p
.43843 .37935 m .43936 .38026 L .44113 .38136 L 0 .589 0 r
F
P
p
.44181 .38265 m .44187 .38271 L .44239 .38273 L 0 .589 0 r
F
P
p
.44187 .38271 m .44241 .38275 L .44239 .38273 L 0 .589 0 r
F
P
p
.44181 .38265 m .44239 .38273 L .44163 .3819 L 0 .589 0 r
F
P
p
.002 w
.4148 .37262 m .41007 .3745 L p
.44648 .3872 L 0 .589 0 r
F P
s
P
p
.002 w
.41007 .3745 m .41693 .37899 L p
.44648 .3872 L 0 .589 0 r
F P
s
P
p
.44288 .38279 m .44262 .38275 L .43364 .38172 L 0 .489 0 r
F
P
p
.43363 .38172 m .43364 .38172 L .4318 .38151 L 0 .489 0 r
F
P
p
.44288 .38279 m .43364 .38172 L .43363 .38172 L 0 .489 0 r
F
P
p
.002 w
.436 .37977 m .43577 .38045 L p
.4367 .38174 L 0 .602 0 r
F P
s
P
p
.43275 .38162 m .4318 .38151 L .43179 .38151 L 0 .489 0 r
F
P
p
.44288 .38279 m .43277 .38162 L .43275 .38162 L 0 .489 0 r
F
P
p
.43277 .38162 m .4318 .38151 L .43275 .38162 L 0 .489 0 r
F
P
p
.43936 .38026 m .44181 .38265 L .44163 .3819 L 0 .589 0 r
F
P
p
.002 w
.43796 .38188 m .43907 .3823 L p
.4425 .38273 L 0 .574 0 r
F P
s
P
p
.002 w
.43844 .38215 m .43592 .38189 L p
.44262 .38275 L 0 .489 0 r
F P
s
P
p
.002 w
.43592 .38189 m .43137 .38143 L p
.44262 .38275 L 0 .489 0 r
F P
s
P
p
.002 w
.43137 .38143 m .42881 .38117 L p
.431 .38142 L 0 .489 0 r
F P
s
P
p
.44262 .38275 m .43137 .38143 L .431 .38142 L 0 .489 0 r
F
P
p
.002 w
.44139 .3846 m .44066 .38379 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.44187 .38271 m .44337 .38417 L .44241 .38275 L 0 .589 0 r
F
P
p
.44337 .38417 m .44321 .38362 L .44241 .38275 L 0 .589 0 r
F
P
p
.002 w
.42784 .38196 m .43555 .38451 L p
.44297 .38287 L 0 .489 0 r
F P
s
P
p
.43403 .38231 m .43377 .3824 L .43305 .38225 L 0 .489 0 r
F
P
p
.44288 .38281 m .42784 .38196 L .44297 .38287 L 0 .489 0 r
F
P
p
.44288 .38281 m .43449 .38243 L .43403 .38231 L 0 .489 0 r
F
P
p
.43449 .38243 m .43377 .3824 L .43403 .38231 L 0 .489 0 r
F
P
p
.44292 .38281 m .43378 .3824 L .44288 .38281 L 0 .489 0 r
F
P
p
.43378 .3824 m .43378 .3824 L .44288 .38281 L 0 .489 0 r
F
P
p
.43249 .38234 m .43249 .38234 L .43313 .38237 L 0 .489 0 r
F
P
p
.43314 .38237 m .43313 .38237 L .44288 .38281 L 0 .489 0 r
F
P
p
.43249 .38234 m .43313 .38237 L .43314 .38237 L 0 .489 0 r
F
P
p
.43378 .3824 m .43249 .38234 L .43378 .3824 L 0 .489 0 r
F
P
p
.43249 .38234 m .42581 .38204 L .43249 .38234 L 0 .489 0 r
F
P
p
.002 w
.42581 .38204 m .42784 .38196 L p
.43305 .38225 L 0 .489 0 r
F P
s
P
p
.43377 .3824 m .42581 .38204 L .43305 .38225 L 0 .489 0 r
F
P
p
.4432 .38282 m .44288 .38281 L .44297 .38287 L 0 .489 0 r
F
P
p
.4432 .38282 m .44292 .38281 L .44288 .38281 L 0 .489 0 r
F
P
p
.002 w
.42881 .38117 m .42581 .38204 L p
.4432 .38282 L 0 .489 0 r
F P
s
P
p
.43576 .38325 m .43361 .38127 L .43343 .38145 L 0 .589 0 r
F
P
p
.002 w
.43555 .38451 m .43975 .38408 L .443 .3829 L p
0 .489 0 r
F P
s
P
p
.44297 .38287 m .43555 .38451 L .443 .3829 L 0 .489 0 r
F
P
p
.002 w
.43577 .38045 m .43605 .38344 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.44036 .38681 m .43584 .38328 L .43576 .38325 L 0 .589 0 r
F
P
p
.002 w
.43343 .38145 m .43436 .38362 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.002 w
.43616 .38458 m .43621 .38513 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.002 w
.43621 .38513 m .43801 .38641 L .44036 .38681 L p
0 .602 0 r
F P
s
P
p
.002 w
.43436 .38362 m .43532 .38586 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.002 w
.43605 .38344 m .43616 .38458 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.44036 .38681 m .4362 .3834 L .43584 .38328 L 0 .589 0 r
F
P
p
.4362 .3834 m .43361 .38127 L .43576 .38325 L 0 .589 0 r
F
P
p
.44296 .38278 m .43796 .38188 L .44297 .38282 L 0 .574 0 r
F
P
p
.44301 .3828 m .43844 .38215 L .44288 .38279 L 0 .489 0 r
F
P
p
.002 w
.4432 .38282 m .44168 .38252 L .43844 .38215 L p
0 .489 0 r
F P
s
P
p
.43936 .38026 m .44163 .3819 L .44113 .38136 L 0 .589 0 r
F
P
p
.43819 .37894 m .44113 .38136 L .43699 .37683 L 0 .589 0 r
F
P
p
.002 w
.44328 .36443 m .43584 .36569 L p
.44306 .3828 L 0 .589 0 r
F P
s
P
p
.002 w
.43573 .37746 m .43796 .38188 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.43888 .38343 m .43899 .38192 L .43821 .38189 L 0 .602 0 r
F
P
p
.44036 .38681 m .43944 .38354 L .43888 .38343 L 0 .602 0 r
F
P
p
.43944 .38354 m .43899 .38192 L .43888 .38343 L 0 .602 0 r
F
P
p
.44036 .38681 m .44066 .38379 L .43944 .38354 L 0 .602 0 r
F
P
p
.002 w
.43751 .38028 m .436 .37977 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.002 w
.4403 .38494 m .43857 .38368 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.43785 .38333 m .43722 .38174 L .4367 .38174 L 0 .602 0 r
F
P
p
.43828 .38344 m .43722 .38174 L .43785 .38333 L 0 .602 0 r
F
P
p
.002 w
.43857 .38368 m .43565 .38155 L p
.43731 .3834 L 0 .589 0 r
F P
s
P
p
.44036 .38681 m .43828 .38344 L .43785 .38333 L 0 .602 0 r
F
P
p
.44036 .38681 m .43857 .38368 L .43731 .3834 L 0 .589 0 r
F
P
p
.002 w
.43907 .3823 m .43909 .3823 L p
.43909 .3823 L 0 .574 0 r
F P
s
P
p
.002 w
.43909 .3823 m .44045 .38281 L p
.43909 .3823 L 0 .574 0 r
F P
s
P
p
.4425 .38273 m .43909 .3823 L .44045 .38281 L 0 .574 0 r
F
P
p
.002 w
.44066 .38379 m .43899 .38192 L p
.43944 .38354 L 0 .602 0 r
F P
s
P
p
.002 w
.43565 .38155 m .4351 .38114 L p
.43547 .38154 L 0 .589 0 r
F P
s
P
p
.44036 .38681 m .43565 .38155 L .43547 .38154 L 0 .589 0 r
F
P
p
.002 w
.43899 .38192 m .43751 .38028 L p
.43821 .38189 L 0 .602 0 r
F P
s
P
p
.43722 .38174 m .436 .37977 L .4367 .38174 L 0 .602 0 r
F
P
p
.002 w
.43322 .38096 m .43337 .3813 L p
.43361 .38127 L 0 .589 0 r
F P
s
P
p
.002 w
.43337 .3813 m .43343 .38145 L p
.43361 .38127 L 0 .589 0 r
F P
s
P
p
.43179 .38151 m .4318 .38151 L .42881 .38117 L 0 .489 0 r
F
P
p
.002 w
.44045 .38281 m .44297 .38282 L p
.4425 .38273 L 0 .574 0 r
F P
s
P
p
.4432 .38282 m .44296 .38278 L .44296 .38279 L 0 .574 0 r
F
P
p
.4432 .38282 m .44301 .3828 L .44296 .38279 L 0 .489 0 r
F
P
p
.4432 .38282 m .44296 .38279 L .44288 .38279 L 0 .489 0 r
F
P
p
.002 w
.44297 .38282 m .4432 .38282 L p
.44296 .38279 L 0 .574 0 r
F P
s
P
p
.44337 .38417 m .44648 .3872 L .44321 .38362 L 0 .589 0 r
F
P
p
.002 w
.443 .3829 m .4432 .38282 L p
.44297 .38287 L 0 .489 0 r
F P
s
P
p
.43843 .37935 m .44113 .38136 L .43819 .37894 L 0 .589 0 r
F
P
p
.002 w
.433 .37204 m .43359 .37236 L p
.43541 .37248 L 0 .351 0 r
F P
s
P
p
.43531 .37246 m .43013 .37245 L .43571 .3726 L 0 .345 0 r
F
P
p
.002 w
.42916 .37134 m .43013 .37245 L p
.43531 .37246 L 0 .345 0 r
F P
s
P
p
.002 w
.43167 .36791 m .43086 .36843 L p
.43565 .37224 L 0 .351 0 r
F P
s
P
p
.43565 .37224 m .43564 .3721 L .43167 .36791 L 0 .351 0 r
F
P
p
.42999 .36901 m .43567 .37234 L .43478 .3711 L 0 .345 0 r
F
P
p
.43567 .37234 m .436 .37248 L .43478 .3711 L 0 .345 0 r
F
P
p
.43571 .3726 m .43013 .37245 L .43573 .37266 L 0 .345 0 r
F
P
p
.4432 .38282 m .44331 .38284 L .44342 .38286 L 0 .851 0 r
F
P
p
.45054 .38422 m .45009 .38254 L .45019 .38416 L 0 .642 0 r
F
P
p
.002 w
.45139 .38438 m .44929 .38398 L p
.45078 .38427 L 0 .851 0 r
F P
s
P
p
.002 w
.45219 .38532 m .44954 .38456 L p
.452 .38526 L 0 .664 0 r
F P
s
P
p
.45037 .38655 m .45149 .38636 L .45194 .38632 L 0 .72 0 r
F
P
p
.45149 .38636 m .45197 .3863 L .45194 .38632 L 0 .72 0 r
F
P
p
.45194 .38632 m .45197 .3863 L .45327 .38613 L 0 .72 0 r
F
P
p
.45221 .38564 m .4526 .38622 L .45239 .38553 L 0 .642 0 r
F
P
p
.4526 .38622 m .45281 .38619 L .45239 .38553 L 0 .642 0 r
F
P
p
.455 .38588 m .45332 .3861 L .45419 .38597 L 0 .72 0 r
F
P
p
.45332 .3861 m .45416 .38597 L .45419 .38597 L 0 .72 0 r
F
P
p
.45327 .38613 m .455 .38588 L .44991 .37637 L 0 .642 0 r
F
P
p
.455 .38588 m .45539 .38583 L .45539 .38582 L 0 .642 0 r
F
P
p
.455 .38588 m .45713 .38555 L .45562 .38579 L 0 .72 0 r
F
P
p
.45451 .38596 m .45562 .38579 L .45572 .38577 L 0 .72 0 r
F
P
p
.45562 .38579 m .45621 .38569 L .45611 .38571 L 0 .72 0 r
F
P
p
.45562 .38579 m .45611 .38571 L .45572 .38577 L 0 .72 0 r
F
P
p
.45621 .38569 m .45713 .38555 L .45666 .38562 L 0 .72 0 r
F
P
p
.45621 .38569 m .45666 .38562 L .45572 .38577 L 0 .72 0 r
F
P
p
.002 w
.4585 .38534 m .45572 .38577 L p
.45656 .38564 L 0 .72 0 r
F P
s
P
p
.45656 .38564 m .45666 .38562 L .45704 .38557 L 0 .72 0 r
F
P
p
.45656 .38564 m .45704 .38557 L .4585 .38534 L 0 .72 0 r
F
P
p
.46197 .39718 m .46041 .39077 L .45704 .38557 L 0 .642 0 r
F
P
p
.46197 .39718 m .45704 .38557 L .4557 .38577 L 0 .642 0 r
F
P
p
.45704 .38557 m .45705 .38559 L .45704 .38557 L 0 .642 0 r
F
P
p
.002 w
.45572 .38577 m .45179 .38638 L p
.45451 .38596 L 0 .72 0 r
F P
s
P
p
.002 w
.45179 .38638 m .44648 .3872 L p
.45188 .38637 L 0 .72 0 r
F P
s
P
p
.45037 .38655 m .45142 .38637 L .45149 .38636 L 0 .72 0 r
F
P
p
.45287 .38618 m .45289 .38618 L .45239 .38553 L 0 .642 0 r
F
P
p
.46608 .40405 m .46129 .39709 L .4609 .39705 L 0 .642 0 r
F
P
p
.45967 .39689 m .46608 .40405 L .4609 .39705 L 0 .642 0 r
F
P
p
.45818 .39821 m .46658 .40624 L .46089 .39826 L 0 .642 0 r
F
P
p
.46658 .40624 m .46608 .40405 L .46089 .39826 L 0 .642 0 r
F
P
p
.46197 .39718 m .46786 .40466 L .46041 .39077 L 0 .642 0 r
F
P
p
.46786 .40466 m .46707 .40103 L .46041 .39077 L 0 .642 0 r
F
P
p
.45631 .39642 m .45818 .39821 L .45968 .39691 L 0 .642 0 r
F
P
p
.45818 .39821 m .46089 .39826 L .45968 .39691 L 0 .642 0 r
F
P
p
.47679 .41601 m .47922 .41575 L .47942 .41565 L 0 .8 0 r
F
P
p
.47679 .41601 m .47942 .41565 L .47948 .41565 L 0 .8 0 r
F
P
p
.47949 .41573 m .47965 .41563 L .47955 .41564 L 0 .8 0 r
F
P
p
.4794 .41574 m .47955 .41564 L .47942 .41565 L 0 .8 0 r
F
P
p
.47956 .41564 m .47968 .41563 L .4799 .41563 L 0 .8 0 r
F
P
p
.47968 .41563 m .47993 .41562 L .4799 .41563 L 0 .8 0 r
F
P
p
.48014 .41545 m .48008 .41561 L .48031 .41542 L 0 .8 0 r
F
P
p
.47968 .41563 m .48523 .41488 L .48542 .41487 L 0 .8 0 r
F
P
p
.47966 .41563 m .48523 .41488 L .47968 .41563 L 0 .8 0 r
F
P
p
.47913 .4157 m .47948 .41565 L .47919 .41569 L 0 .8 0 r
F
P
p
.47948 .41565 m .48523 .41488 L .47954 .41564 L 0 .8 0 r
F
P
p
.4794 .41574 m .47949 .41573 L .47955 .41564 L 0 .8 0 r
F
P
p
.47949 .41573 m .48347 .41584 L .48453 .4152 L 0 .8 0 r
F
P
p
.48468 .41504 m .48631 .41484 L .48473 .41499 L 0 .8 0 r
F
P
p
.48468 .41504 m .48473 .41499 L .48031 .41542 L 0 .8 0 r
F
P
p
.48008 .41561 m .48468 .41504 L .48031 .41542 L 0 .8 0 r
F
P
p
.002 w
.48718 .41456 m .48402 .415 L p
.4836 .41504 L 0 .8 0 r
F P
s
P
p
.48249 .4152 m .4836 .41504 L .48402 .415 L 0 .8 0 r
F
P
p
.49494 .41354 m .49712 .41324 L .49598 .41344 L 0 .8 0 r
F
P
p
.49598 .41344 m .49712 .41324 L .49761 .41322 L 0 .8 0 r
F
P
p
.4898 .41403 m .50456 .41261 L .50576 .41161 L 0 .8 0 r
F
P
p
.48631 .41484 m .50456 .41261 L .48694 .41431 L 0 .8 0 r
F
P
p
.4836 .41504 m .49393 .41357 L .48718 .41456 L 0 .8 0 r
F
P
p
.4898 .41403 m .50576 .41161 L .50644 .41104 L 0 .8 0 r
F
P
p
.48249 .4152 m .48694 .41431 L .49393 .41357 L 0 .8 0 r
F
P
p
.48031 .41542 m .48694 .41431 L .48273 .41515 L 0 .8 0 r
F
P
p
.48157 .41529 m .48273 .41515 L .48249 .4152 L 0 .8 0 r
F
P
p
.48031 .41542 m .48273 .41515 L .48157 .41529 L 0 .8 0 r
F
P
p
.48214 .41413 m .48149 .4153 L .48217 .41411 L 0 .612 0 r
F
P
p
.48149 .4153 m .48133 .41558 L .48149 .4153 L 0 .612 0 r
F
P
p
.48149 .4153 m .48149 .4153 L .48217 .41411 L 0 .612 0 r
F
P
p
.48325 .41315 m .48762 .41231 L .48768 .4123 L 0 .629 0 r
F
P
p
.48924 .41102 m .48981 .40914 L .48882 .41107 L 0 .646 0 r
F
P
p
.4875 .41155 m .48749 .41155 L .4875 .41158 L 0 .646 0 r
F
P
p
.4875 .41155 m .4875 .41158 L .48751 .41158 L 0 .646 0 r
F
P
p
.48697 .41008 m .48749 .41155 L .4875 .41155 L 0 .646 0 r
F
P
p
.48777 .40963 m .48772 .40965 L .48804 .4112 L 0 .646 0 r
F
P
p
.48777 .40963 m .48804 .4112 L .48806 .4112 L 0 .646 0 r
F
P
p
.48421 .4155 m .4912 .4087 L .48165 .41557 L 0 .612 0 r
F
P
p
.4985 .38792 m .51889 .38554 L .51813 .38591 L 0 .651 0 r
F
P
p
.4985 .38792 m .55119 .38252 L .49949 .3871 L 0 .651 0 r
F
P
p
.4912 .4087 m .51513 .3854 L .48542 .41217 L 0 .612 0 r
F
P
p
.48306 .41442 m .483 .41445 L .48307 .41442 L 0 .47 0 r
F
P
p
.4912 .4087 m .48542 .41217 L .48165 .41557 L 0 .612 0 r
F
P
p
.47889 .41579 m .47938 .41579 L .47949 .41573 L 0 .8 0 r
F
P
p
.47938 .41579 m .48347 .41584 L .47949 .41573 L 0 .8 0 r
F
P
p
.47679 .41601 m .47855 .41596 L .47889 .41579 L 0 .8 0 r
F
P
p
.47855 .41596 m .48347 .41584 L .47889 .41579 L 0 .8 0 r
F
P
p
.49662 .38799 m .48214 .41413 L .49705 .38797 L 0 .612 0 r
F
P
p
.48214 .41413 m .48217 .41411 L .49705 .38797 L 0 .612 0 r
F
P
p
.47855 .41596 m .47934 .41833 L .48347 .41584 L 0 .8 0 r
F
P
p
.47679 .41601 m .47739 .41655 L .47855 .41596 L 0 .8 0 r
F
P
p
.47739 .41655 m .47934 .41833 L .47855 .41596 L 0 .8 0 r
F
P
p
.49338 .38965 m .49394 .38966 L .49662 .38799 L 0 .651 0 r
F
P
p
.48784 .39304 m .48978 .39509 L .49322 .38964 L 0 .651 0 r
F
P
p
.48243 .41003 m .4831 .40993 L .48442 .40976 L 0 .56 0 r
F
P
p
.49041 .39788 m .48603 .39934 L .49068 .39786 L 0 .547 0 r
F
P
p
.49068 .39786 m .48979 .39815 L .49073 .39785 L 0 .547 0 r
F
P
p
.48802 .40317 m .48654 .40295 L .4874 .40425 L 0 .74 0 r
F
P
p
.49249 .3901 m .48123 .41459 L .49662 .38799 L 0 .612 0 r
F
P
p
.47371 .42148 m .48396 .42072 L .48037 .42079 L 0 .645 0 r
F
P
p
.47347 .42162 m .48396 .42072 L .47371 .42148 L 0 .645 0 r
F
P
p
.48412 .42096 m .48396 .42072 L .47395 .42158 L 0 .645 0 r
F
P
p
.48412 .42096 m .47395 .42158 L .47376 .42169 L 0 .645 0 r
F
P
p
.46708 .42216 m .48037 .42079 L .46723 .42207 L 0 .645 0 r
F
P
p
.48087 .41538 m .47805 .4215 L .48149 .4153 L 0 .612 0 r
F
P
p
.4799 .41563 m .48015 .41527 L .47942 .41565 L 0 .612 0 r
F
P
p
.4799 .41563 m .47994 .41562 L .48006 .41551 L 0 .8 0 r
F
P
p
.4799 .41563 m .48006 .41561 L .48008 .41561 L 0 .8 0 r
F
P
p
.47994 .41562 m .48008 .41561 L .48014 .41545 L 0 .8 0 r
F
P
p
.48003 .41562 m .48006 .41551 L .4799 .41563 L 0 .612 0 r
F
P
p
.48006 .41551 m .48015 .41527 L .4799 .41563 L 0 .612 0 r
F
P
p
.47948 .41565 m .47942 .41565 L .4794 .41566 L 0 .612 0 r
F
P
p
.47948 .41565 m .4794 .41566 L .47657 .41715 L 0 .612 0 r
F
P
p
.48003 .41562 m .47948 .41565 L .47657 .41715 L 0 .612 0 r
F
P
p
.47948 .41565 m .47954 .41564 L .47919 .41569 L 0 .8 0 r
F
P
p
.47919 .41569 m .47966 .41563 L .47968 .41563 L 0 .8 0 r
F
P
p
.47679 .41601 m .47913 .4157 L .47919 .41569 L 0 .8 0 r
F
P
p
.48933 .39691 m .48011 .41545 L .48128 .41446 L 0 .612 0 r
F
P
p
.48011 .41545 m .48009 .41549 L .48014 .41545 L 0 .612 0 r
F
P
p
.48011 .41545 m .48014 .41545 L .48128 .41446 L 0 .612 0 r
F
P
p
.47679 .41601 m .47956 .41564 L .4799 .41563 L 0 .8 0 r
F
P
p
.47679 .41601 m .4799 .41563 L .48014 .41545 L 0 .8 0 r
F
P
p
.48121 .4146 m .48084 .41541 L .48123 .41459 L 0 .612 0 r
F
P
p
.48084 .41541 m .48075 .41561 L .48084 .41541 L 0 .612 0 r
F
P
p
.48084 .41541 m .48084 .41541 L .48123 .41459 L 0 .612 0 r
F
P
p
.002 w
.48402 .415 m .48327 .41511 L p
.48249 .4152 L 0 .8 0 r
F P
s
P
p
.48075 .41561 m .48076 .41561 L .48123 .41459 L 0 .612 0 r
F
P
p
.48133 .41558 m .48141 .41557 L .48157 .41529 L 0 .612 0 r
F
P
p
.48149 .4153 m .48157 .41529 L .49705 .38797 L 0 .612 0 r
F
P
p
.48133 .41558 m .48157 .41529 L .48149 .4153 L 0 .612 0 r
F
P
p
.48016 .41544 m .48077 .41537 L .48157 .41529 L 0 .8 0 r
F
P
p
.48165 .41557 m .48273 .41378 L .4815 .41557 L 0 .612 0 r
F
P
p
.48163 .41528 m .49756 .38795 L .49739 .38796 L 0 .612 0 r
F
P
p
.48147 .41557 m .48163 .41528 L .48163 .41528 L 0 .612 0 r
F
P
p
.48163 .41528 m .49756 .38795 L .48163 .41528 L 0 .612 0 r
F
P
p
.4815 .41557 m .49756 .38795 L .48147 .41557 L 0 .612 0 r
F
P
p
.48133 .41532 m .48157 .41529 L .48249 .4152 L 0 .8 0 r
F
P
p
.48016 .41544 m .48157 .41529 L .48133 .41532 L 0 .8 0 r
F
P
p
.48086 .41538 m .48003 .41562 L .48075 .41561 L 0 .612 0 r
F
P
p
.48087 .41538 m .48016 .41544 L .48133 .41532 L 0 .8 0 r
F
P
p
.48014 .41545 m .48016 .41544 L .48087 .41538 L 0 .8 0 r
F
P
p
.48016 .41544 m .48031 .41542 L .48077 .41537 L 0 .8 0 r
F
P
p
.48128 .41446 m .48022 .41544 L .48086 .41538 L 0 .612 0 r
F
P
p
.48022 .41544 m .48003 .41562 L .48086 .41538 L 0 .612 0 r
F
P
p
.47975 .41551 m .48014 .41545 L .48087 .41538 L 0 .8 0 r
F
P
p
.48009 .41549 m .48003 .41562 L .48128 .41446 L 0 .612 0 r
F
P
p
.4815 .41557 m .48273 .41378 L .48243 .41396 L 0 .612 0 r
F
P
p
.48141 .41557 m .48238 .41399 L .48227 .41406 L 0 .612 0 r
F
P
p
.48147 .41557 m .48238 .41399 L .48141 .41557 L 0 .612 0 r
F
P
p
.002 w
.48327 .41511 m .47679 .41601 L p
.48203 .41526 L 0 .8 0 r
F P
s
P
p
.48203 .41526 m .48249 .4152 L .48327 .41511 L 0 .8 0 r
F
P
p
.48015 .41527 m .47721 .41576 L .47942 .41565 L 0 .612 0 r
F
P
p
.47679 .41601 m .47975 .41551 L .4813 .41533 L 0 .8 0 r
F
P
p
.48199 .41526 m .51513 .3854 L .48182 .41528 L 0 .612 0 r
F
P
p
.48203 .41526 m .4813 .41533 L .48249 .4152 L 0 .8 0 r
F
P
p
.4799 .41563 m .48006 .41551 L .48014 .41545 L 0 .8 0 r
F
P
p
.47679 .41601 m .4813 .41533 L .48203 .41526 L 0 .8 0 r
F
P
p
.47975 .41551 m .48133 .41532 L .48249 .4152 L 0 .8 0 r
F
P
p
.48123 .41459 m .48087 .41538 L .48214 .41413 L 0 .612 0 r
F
P
p
.48087 .41538 m .48149 .4153 L .48214 .41413 L 0 .612 0 r
F
P
p
.48123 .41459 m .48214 .41413 L .49662 .38799 L 0 .612 0 r
F
P
p
.47805 .4215 m .48003 .41562 L .47657 .41715 L 0 .612 0 r
F
P
p
.48075 .41561 m .47805 .4215 L .48076 .41561 L 0 .612 0 r
F
P
p
.48133 .41558 m .47805 .4215 L .48141 .41557 L 0 .612 0 r
F
P
p
.4987 .38746 m .509 .38607 L .49888 .38717 L 0 .612 0 r
F
P
p
.50587 .38649 m .50748 .38623 L .509 .38607 L 0 .651 0 r
F
P
p
.50587 .38649 m .509 .38607 L .51033 .38588 L 0 .651 0 r
F
P
p
.002 w
.54808 .37982 m .53067 .38316 L p
.509 .38607 L 0 .651 0 r
F P
s
P
p
.002 w
.53067 .38316 m .51321 .3855 L p
.509 .38607 L 0 .651 0 r
F P
s
P
p
.49949 .3871 m .54808 .37982 L .50748 .38623 L 0 .651 0 r
F
P
p
.50748 .38623 m .54808 .37982 L .509 .38607 L 0 .651 0 r
F
P
p
.002 w
.51513 .3854 m .51621 .37337 L p
.49949 .3871 L 0 .612 0 r
F P
s
P
p
.002 w
.51321 .3855 m .51033 .38588 L p
.509 .38607 L 0 .651 0 r
F P
s
P
p
.48317 .41306 m .51513 .3854 L .509 .38607 L 0 .612 0 r
F
P
p
.002 w
.49842 .39412 m .49824 .39413 L p
.49811 .39412 L 0 .613 0 r
F P
s
P
p
.49811 .39412 m .49824 .39413 L .49798 .39412 L 0 .613 0 r
F
P
p
.49782 .39412 m .49811 .39412 L .49798 .39412 L 0 .613 0 r
F
P
p
.4977 .39459 m .498 .39425 L .49782 .39412 L 0 .613 0 r
F
P
p
.49736 .39586 m .498 .39425 L .4977 .39459 L 0 .613 0 r
F
P
p
.49868 .39527 m .4977 .39459 L .49748 .39541 L 0 .472 0 r
F
P
p
.48317 .41306 m .509 .38607 L .4987 .38746 L 0 .612 0 r
F
P
p
.48182 .41528 m .4969 .40176 L .48317 .41306 L 0 .612 0 r
F
P
p
.4969 .40176 m .51513 .3854 L .48317 .41306 L 0 .612 0 r
F
P
p
.48165 .41557 m .48199 .41526 L .48182 .41528 L 0 .612 0 r
F
P
p
.48347 .41584 m .49844 .41547 L .48453 .4152 L 0 .8 0 r
F
P
p
.002 w
.48589 .41961 m .48261 .41637 L p
.48399 .42077 L 0 .645 0 r
F P
s
P
p
.48399 .42077 m .48261 .41637 L .48154 .417 L 0 .645 0 r
F
P
p
.47805 .4215 m .48421 .4155 L .48165 .41557 L 0 .612 0 r
F
P
p
.51262 .40491 m .50493 .39959 L .50816 .40774 L 0 .472 0 r
F
P
p
.5071 .40827 m .50737 .40814 L .51059 .40781 L 0 .47 0 r
F
P
p
.49948 .40928 m .50737 .40814 L .5071 .40827 L 0 .47 0 r
F
P
p
.49948 .40928 m .50458 .40842 L .50737 .40814 L 0 .47 0 r
F
P
p
.50458 .40842 m .51077 .4075 L .51059 .40781 L 0 .47 0 r
F
P
p
.50374 .4069 m .5028 .40868 L .50307 .40864 L 0 .74 0 r
F
P
p
.4977 .41005 m .49948 .40928 L .51059 .40781 L 0 .47 0 r
F
P
p
.002 w
.50457 .40897 m .49694 .41026 L p
.51757 .4066 L 0 .47 0 r
F P
s
P
p
.49474 .41056 m .51757 .4066 L .49694 .41026 L 0 .47 0 r
F
P
p
.002 w
.51951 .4063 m .50457 .40897 L p
.51757 .4066 L 0 .47 0 r
F P
s
P
p
.002 w
.49952 .40231 m .50556 .40904 L p
.50816 .40774 L 0 .472 0 r
F P
s
P
p
.49164 .41087 m .493 .41059 L .49474 .41056 L 0 .47 0 r
F
P
p
.49204 .4107 m .493 .41059 L .49164 .41087 L 0 .47 0 r
F
P
p
.49204 .4107 m .49164 .41087 L .49094 .41093 L 0 .47 0 r
F
P
p
.49536 .41 m .493 .41059 L .49204 .4107 L 0 .47 0 r
F
P
p
.49043 .41098 m .49157 .41075 L .49094 .41093 L 0 .47 0 r
F
P
p
.49157 .41075 m .49536 .41 L .49204 .4107 L 0 .47 0 r
F
P
p
.49157 .41075 m .49204 .4107 L .49094 .41093 L 0 .47 0 r
F
P
p
.49101 .41082 m .4916 .41012 L .4904 .41089 L 0 .646 0 r
F
P
p
.48768 .4123 m .4891 .41209 L .49202 .41181 L 0 .629 0 r
F
P
p
.48762 .41231 m .48841 .41216 L .48768 .4123 L 0 .629 0 r
F
P
p
.48866 .41173 m .4882 .41209 L .48949 .4116 L 0 .47 0 r
F
P
p
.002 w
.50874 .39474 m .51112 .39411 L p
.50922 .39435 L 0 .547 0 r
F P
s
P
p
.48823 .41208 m .48822 .41208 L .48825 .41222 L 0 .646 0 r
F
P
p
.48835 .4122 m .48832 .41205 L .48825 .41222 L 0 .646 0 r
F
P
p
.48832 .41205 m .48823 .41208 L .48825 .41222 L 0 .646 0 r
F
P
p
.002 w
.50367 .41544 m .50989 .41584 L p
.50635 .41575 L 0 .959 0 r
F P
s
P
p
.48455 .41549 m .48756 .41368 L .48662 .41358 L 0 .612 0 r
F
P
p
.002 w
.49912 .4129 m .48718 .41456 L p
.49393 .41357 L 0 .8 0 r
F P
s
P
p
.48694 .41431 m .50007 .41211 L .49393 .41357 L 0 .8 0 r
F
P
p
.50456 .41261 m .52956 .40954 L .50644 .41104 L 0 .8 0 r
F
P
p
.50517 .41125 m .50644 .41104 L .50952 .41081 L 0 .8 0 r
F
P
p
.50644 .41104 m .53894 .40559 L .51082 .41058 L 0 .8 0 r
F
P
p
.50644 .41104 m .51082 .41058 L .50952 .41081 L 0 .8 0 r
F
P
p
.52896 .40866 m .5216 .40954 L .52314 .41219 L 0 .472 0 r
F
P
p
.002 w
.54232 .40798 m .53919 .40555 L p
.53894 .40559 L 0 .8 0 r
F P
s
P
p
.002 w
.53906 .40558 m .52197 .40958 L p
.53894 .40559 L 0 .8 0 r
F P
s
P
p
.52569 .40724 m .52379 .39347 L .52004 .39579 L 0 .553 0 r
F
P
p
.52903 .40715 m .52379 .39347 L .52569 .40724 L 0 .553 0 r
F
P
p
.52896 .40866 m .51982 .39988 L .5189 .40065 L 0 .472 0 r
F
P
p
.53583 .41412 m .52961 .40859 L .52896 .40866 L 0 .472 0 r
F
P
p
.52961 .40859 m .51982 .39988 L .52896 .40866 L 0 .472 0 r
F
P
p
.51556 .4124 m .51473 .41027 L .51254 .4105 L 0 .472 0 r
F
P
p
.51556 .4124 m .51254 .4105 L .5122 .41255 L 0 .472 0 r
F
P
p
.51254 .4105 m .51185 .41058 L .5122 .41255 L 0 .472 0 r
F
P
p
.51964 .40977 m .51473 .41027 L .51556 .4124 L 0 .472 0 r
F
P
p
.50517 .41125 m .50952 .41081 L .50879 .41094 L 0 .8 0 r
F
P
p
.50578 .41129 m .50879 .41094 L .50654 .41134 L 0 .8 0 r
F
P
p
.50517 .41125 m .50879 .41094 L .50578 .41129 L 0 .8 0 r
F
P
p
.002 w
.50556 .40904 m .5074 .4111 L p
.50816 .40774 L 0 .472 0 r
F P
s
P
p
.002 w
.5074 .4111 m .50839 .4122 L p
.50833 .41099 L 0 .472 0 r
F P
s
P
p
.50816 .40774 m .5074 .4111 L .50833 .41099 L 0 .472 0 r
F
P
p
.51174 .40999 m .50816 .40774 L .50833 .41099 L 0 .472 0 r
F
P
p
.51064 .41072 m .50833 .41099 L .50839 .4122 L 0 .472 0 r
F
P
p
.50879 .41094 m .50952 .41081 L .51234 .41052 L 0 .8 0 r
F
P
p
.51234 .41052 m .51827 .40991 L .51905 .40984 L 0 .8 0 r
F
P
p
.50952 .41081 m .51254 .4105 L .51234 .41052 L 0 .8 0 r
F
P
p
.51254 .4105 m .51827 .40991 L .51234 .41052 L 0 .8 0 r
F
P
p
.002 w
.50839 .4122 m .50884 .4127 L p
.51101 .41068 L 0 .472 0 r
F P
s
P
p
.52314 .41219 m .51964 .40977 L .51556 .4124 L 0 .472 0 r
F
P
p
.52314 .41219 m .5216 .40954 L .51964 .40977 L 0 .472 0 r
F
P
p
.51526 .41018 m .52339 .40925 L .52197 .40958 L 0 .8 0 r
F
P
p
.51082 .41058 m .52179 .40942 L .51526 .41018 L 0 .8 0 r
F
P
p
.52179 .40942 m .52339 .40925 L .51526 .41018 L 0 .8 0 r
F
P
p
.51185 .41058 m .50884 .4127 L .5122 .41255 L 0 .472 0 r
F
P
p
.50952 .41081 m .51082 .41058 L .51827 .40991 L 0 .8 0 r
F
P
p
.51174 .40999 m .51101 .41068 L .51185 .41058 L 0 .472 0 r
F
P
p
.51101 .41068 m .50884 .4127 L .51185 .41058 L 0 .472 0 r
F
P
p
.51174 .40999 m .51064 .41072 L .51101 .41068 L 0 .472 0 r
F
P
p
.51064 .41072 m .50839 .4122 L .51101 .41068 L 0 .472 0 r
F
P
p
.51174 .40999 m .50833 .41099 L .51064 .41072 L 0 .472 0 r
F
P
p
.50654 .41134 m .50879 .41094 L .51905 .40984 L 0 .8 0 r
F
P
p
.50879 .41094 m .51234 .41052 L .51905 .40984 L 0 .8 0 r
F
P
p
.51206 .40731 m .51382 .40709 L .51059 .40781 L 0 .47 0 r
F
P
p
.51964 .40977 m .51262 .40491 L .51473 .41027 L 0 .472 0 r
F
P
p
.51254 .4105 m .51262 .40491 L .50816 .40774 L 0 .472 0 r
F
P
p
.51473 .41027 m .51262 .40491 L .51254 .4105 L 0 .472 0 r
F
P
p
.50007 .41211 m .50517 .41125 L .50654 .41134 L 0 .8 0 r
F
P
p
.50007 .41211 m .50654 .41134 L .49393 .41357 L 0 .8 0 r
F
P
p
.53281 .41171 m .52896 .40866 L .52314 .41219 L 0 .472 0 r
F
P
p
.52896 .40866 m .51431 .397 L .5216 .40954 L 0 .472 0 r
F
P
p
.49536 .41 m .49561 .41006 L .493 .41059 L 0 .47 0 r
F
P
p
.493 .41059 m .49948 .40928 L .4977 .41005 L 0 .47 0 r
F
P
p
.002 w
.49792 .4109 m .49288 .41169 L p
.49251 .41174 L 0 .629 0 r
F P
s
P
p
.49215 .41179 m .49248 .41129 L .49101 .41191 L 0 .646 0 r
F
P
p
.49224 .41178 m .49792 .4109 L .49251 .41174 L 0 .629 0 r
F
P
p
.002 w
.49278 .41171 m .49248 .41129 L p
.49215 .41179 L 0 .646 0 r
F P
s
P
p
.49536 .41 m .49936 .40919 L .49561 .41006 L 0 .47 0 r
F
P
p
.49587 .40971 m .49648 .40962 L .49917 .40844 L 0 .74 0 r
F
P
p
.49074 .41201 m .49792 .4109 L .49075 .41201 L 0 .629 0 r
F
P
p
.48725 .41543 m .48914 .41417 L .48455 .41549 L 0 .612 0 r
F
P
p
.48914 .41417 m .51402 .39774 L .48674 .41418 L 0 .612 0 r
F
P
p
.48914 .41417 m .48674 .41418 L .48455 .41549 L 0 .612 0 r
F
P
p
.49844 .41547 m .50499 .41411 L .50643 .41291 L 0 .8 0 r
F
P
p
.002 w
.50676 .41374 m .50143 .41523 L p
.50623 .41385 L 0 .839 0 r
F P
s
P
p
.49393 .41357 m .50654 .41134 L .52197 .40958 L 0 .8 0 r
F
P
p
.49393 .41357 m .52197 .40958 L .49912 .4129 L 0 .8 0 r
F
P
p
.48396 .42072 m .48233 .41822 L .47928 .42082 L 0 .645 0 r
F
P
p
.49916 .4093 m .49903 .40937 L .49561 .41006 L 0 .47 0 r
F
P
p
.50032 .40905 m .49903 .40937 L .49916 .4093 L 0 .47 0 r
F
P
p
.50032 .40905 m .50135 .4089 L .49903 .40937 L 0 .47 0 r
F
P
p
.49948 .40928 m .50135 .4089 L .50458 .40842 L 0 .47 0 r
F
P
p
.49415 .41117 m .4972 .41077 L .49479 .41138 L 0 .629 0 r
F
P
p
.49395 .4111 m .4972 .41077 L .49415 .41117 L 0 .629 0 r
F
P
p
.50136 .40643 m .50183 .40637 L .50162 .40659 L 0 .56 0 r
F
P
p
.49936 .40919 m .50032 .40905 L .49561 .41006 L 0 .47 0 r
F
P
p
.50216 .40991 m .49676 .41083 L .50251 .41008 L 0 .74 0 r
F
P
p
.002 w
.4983 .41351 m .51402 .39774 L p
.50017 .40689 L 0 .612 0 r
F P
s
P
p
.49964 .41799 m .50283 .41764 L .49058 .4198 L 0 .807 0 r
F
P
p
.002 w
.50591 .41778 m .50194 .41834 L p
.50846 .4174 L 0 .807 0 r
F P
s
P
p
.5208 .41569 m .52121 .41564 L .52079 .41568 L 0 .472 0 r
F
P
p
.51508 .4163 m .51294 .41668 L .51483 .41644 L 0 .472 0 r
F
P
p
.49058 .4198 m .50283 .41764 L .52145 .41561 L 0 .807 0 r
F
P
p
.50087 .41949 m .50997 .41915 L .51448 .41664 L 0 .478 0 r
F
P
p
.50319 .42077 m .50607 .42006 L .50418 .4206 L 0 .478 0 r
F
P
p
.49841 .42161 m .51323 .41902 L .50087 .41949 L 0 .478 0 r
F
P
p
.50577 .41846 m .50674 .41832 L .50666 .41991 L 0 .478 0 r
F
P
p
.002 w
.51734 .41684 m .50666 .41991 L p
.50675 .41826 L 0 .478 0 r
F P
s
P
p
.002 w
.47805 .4215 m .49132 .41626 L p
.48714 .4155 L 0 .612 0 r
F P
s
P
p
.47805 .4215 m .48714 .4155 L .48455 .41549 L 0 .612 0 r
F
P
p
.48714 .4155 m .48725 .41543 L .48682 .41544 L 0 .612 0 r
F
P
p
.48714 .4155 m .48682 .41544 L .48455 .41549 L 0 .612 0 r
F
P
p
.4845 .41522 m .48516 .41493 L .48476 .41497 L 0 .612 0 r
F
P
p
.47805 .4215 m .48482 .41524 L .4845 .41522 L 0 .612 0 r
F
P
p
.48482 .41524 m .48516 .41493 L .4845 .41522 L 0 .612 0 r
F
P
p
.002 w
.49132 .41626 m .49797 .41364 L p
.48714 .4155 L 0 .612 0 r
F P
s
P
p
.47805 .4215 m .48165 .41557 L .4815 .41557 L 0 .612 0 r
F
P
p
.47805 .4215 m .48147 .41557 L .48141 .41557 L 0 .612 0 r
F
P
p
.47805 .4215 m .4815 .41557 L .48147 .41557 L 0 .612 0 r
F
P
p
.48547 .4203 m .49964 .41799 L .49066 .41978 L 0 .807 0 r
F
P
p
.48622 .42022 m .48589 .41961 L .48463 .42038 L 0 .645 0 r
F
P
p
.47805 .4215 m .49444 .41951 L .49778 .41921 L 0 .807 0 r
F
P
p
.48501 .4207 m .49778 .41921 L .48547 .4203 L 0 .807 0 r
F
P
p
.002 w
.48694 .42065 m .48589 .41961 L p
.48647 .42066 L 0 .645 0 r
F P
s
P
p
.002 w
.48435 .4202 m .50059 .41744 L p
.48126 .41559 L 0 .524 0 r
F P
s
P
p
.4966 .41725 m .4946 .41687 L .49678 .41727 L 0 .524 0 r
F
P
p
.48126 .41559 m .49448 .41686 L .4966 .41725 L 0 .524 0 r
F
P
p
.49448 .41686 m .4946 .41687 L .4966 .41725 L 0 .524 0 r
F
P
p
.4946 .41687 m .50059 .41744 L .49678 .41727 L 0 .524 0 r
F
P
p
.48126 .41559 m .49678 .41727 L .49721 .41595 L 0 .524 0 r
F
P
p
.002 w
.50059 .41744 m .50698 .41838 L p
.49678 .41727 L 0 .524 0 r
F P
s
P
p
.5005 .41745 m .49911 .41684 L .50044 .41745 L 0 .673 0 r
F
P
p
.49678 .41727 m .50698 .41838 L .49721 .41595 L 0 .524 0 r
F
P
p
.48126 .41559 m .49705 .41595 L .49815 .41621 L 0 .524 0 r
F
P
p
.48126 .41559 m .49815 .41621 L .49794 .41621 L 0 .524 0 r
F
P
p
.48714 .4155 m .49797 .41364 L .50017 .40689 L 0 .612 0 r
F
P
p
.002 w
.49014 .41587 m .48126 .41559 L p
.49794 .41621 L 0 .524 0 r
F P
s
P
p
.52144 .41561 m .52154 .4156 L .50591 .41778 L 0 .807 0 r
F
P
p
.002 w
.52188 .41555 m .50591 .41778 L p
.52185 .41556 L 0 .807 0 r
F P
s
P
p
.50675 .41826 m .51448 .41664 L .51734 .41684 L 0 .478 0 r
F
P
p
.50846 .4174 m .52171 .41557 L .50591 .41778 L 0 .807 0 r
F
P
p
.002 w
.50698 .41838 m .50515 .41613 L p
.49721 .41595 L 0 .524 0 r
F P
s
P
p
.002 w
.48757 .41874 m .4998 .41623 L p
.48559 .41606 L 0 .959 0 r
F P
s
P
p
.49794 .41621 m .49815 .41621 L .49817 .41622 L 0 .524 0 r
F
P
p
.002 w
.49817 .41622 m .49788 .41621 L p
.49794 .41621 L 0 .524 0 r
F P
s
P
p
.002 w
.49788 .41621 m .49014 .41587 L p
.49794 .41621 L 0 .524 0 r
F P
s
P
p
.48495 .41518 m .48508 .41536 L .50367 .41544 L 0 .959 0 r
F
P
p
.48508 .41536 m .48559 .41606 L .4922 .41583 L 0 .959 0 r
F
P
p
.48508 .41536 m .4922 .41583 L .50367 .41544 L 0 .959 0 r
F
P
p
.002 w
.50515 .41613 m .50113 .41618 L p
.49705 .41595 L 0 .524 0 r
F P
s
P
p
.002 w
.50113 .41618 m .49817 .41622 L p
.49705 .41595 L 0 .524 0 r
F P
s
P
p
.002 w
.4998 .41623 m .50367 .41544 L p
.48559 .41606 L 0 .959 0 r
F P
s
P
p
.002 w
.49797 .41364 m .4983 .41351 L p
.50017 .40689 L 0 .612 0 r
F P
s
P
p
.48495 .41518 m .5035 .41544 L .50635 .41575 L 0 .959 0 r
F
P
p
.5035 .41544 m .50367 .41544 L .50635 .41575 L 0 .959 0 r
F
P
p
.002 w
.50989 .41584 m .50828 .41411 L p
.48495 .41518 L 0 .959 0 r
F P
s
P
p
.48495 .41518 m .50732 .41416 L .50151 .41473 L 0 .959 0 r
F
P
p
.002 w
.50828 .41411 m .5078 .41416 L p
.50732 .41416 L 0 .959 0 r
F P
s
P
p
.002 w
.5078 .41416 m .50151 .41473 L p
.50732 .41416 L 0 .959 0 r
F P
s
P
p
.002 w
.51402 .39774 m .51495 .38739 L p
.48662 .41358 L 0 .612 0 r
F P
s
P
p
.48756 .41368 m .51402 .39774 L .48662 .41358 L 0 .612 0 r
F
P
p
.47679 .41601 m .47645 .41717 L .47751 .41666 L 0 .8 0 r
F
P
p
.4788 .41568 m .47771 .41573 L .47762 .41584 L 0 .612 0 r
F
P
p
.47771 .41573 m .47721 .41576 L .47719 .41579 L 0 .612 0 r
F
P
p
.48476 .41497 m .4932 .4075 L .4912 .4087 L 0 .612 0 r
F
P
p
.48784 .41227 m .48801 .41224 L .4882 .41209 L 0 .47 0 r
F
P
p
.48516 .41493 m .4932 .4075 L .48476 .41497 L 0 .612 0 r
F
P
p
.4932 .4075 m .51495 .38739 L .4912 .4087 L 0 .612 0 r
F
P
p
.49568 .38809 m .49338 .38965 L .49662 .38799 L 0 .651 0 r
F
P
p
.49806 .38732 m .4985 .38792 L .49949 .3871 L 0 .651 0 r
F
P
p
.50371 .36556 m .48875 .39538 L .49088 .39353 L 0 .612 0 r
F
P
p
.48121 .4146 m .48123 .41459 L .49755 .37912 L 0 .612 0 r
F
P
p
.48121 .4146 m .49755 .37912 L .49756 .37907 L 0 .612 0 r
F
P
p
.49244 .39014 m .49355 .3878 L .49352 .3878 L 0 .612 0 r
F
P
p
.48436 .38937 m .49547 .38823 L .49568 .38809 L 0 .651 0 r
F
P
p
.48436 .38937 m .49322 .38964 L .49547 .38823 L 0 .651 0 r
F
P
p
.49322 .38964 m .49338 .38965 L .49568 .38809 L 0 .651 0 r
F
P
p
.49568 .38809 m .49673 .38798 L .49721 .38805 L 0 .651 0 r
F
P
p
.49335 .38816 m .49335 .38816 L .50677 .35905 L 0 .612 0 r
F
P
p
.49335 .38816 m .50677 .35905 L .50676 .35905 L 0 .612 0 r
F
P
p
.50667 .35911 m .49335 .38816 L .50676 .35905 L 0 .612 0 r
F
P
p
.48436 .38937 m .49568 .38809 L .49721 .38805 L 0 .651 0 r
F
P
p
.48436 .38937 m .49721 .38805 L .49806 .38732 L 0 .651 0 r
F
P
p
.49673 .38798 m .49829 .38793 L .49721 .38805 L 0 .651 0 r
F
P
p
.49721 .38805 m .49829 .38793 L .4985 .38792 L 0 .651 0 r
F
P
p
.49721 .38805 m .4985 .38792 L .49806 .38732 L 0 .651 0 r
F
P
p
.48488 .40428 m .48453 .40346 L .48485 .40433 L 0 .646 0 r
F
P
p
.49088 .39353 m .48296 .40691 L .48933 .39691 L 0 .612 0 r
F
P
p
.48875 .39538 m .48296 .40691 L .49088 .39353 L 0 .612 0 r
F
P
p
.49806 .38732 m .49949 .3871 L .50587 .38649 L 0 .651 0 r
F
P
p
.49949 .3871 m .50748 .38623 L .50587 .38649 L 0 .651 0 r
F
P
p
.49795 .38727 m .49934 .3864 L .49798 .38723 L 0 .612 0 r
F
P
p
.49887 .38717 m .49934 .3864 L .49795 .38727 L 0 .612 0 r
F
P
p
.48933 .39691 m .48296 .40691 L .48015 .41527 L 0 .612 0 r
F
P
p
.48023 .41522 m .48015 .41527 L .48003 .41562 L 0 .612 0 r
F
P
p
.48933 .39691 m .48015 .41527 L .48023 .41522 L 0 .612 0 r
F
P
p
.48075 .41561 m .48003 .41562 L .47805 .4215 L 0 .612 0 r
F
P
p
.51254 .4105 m .51174 .40999 L .51185 .41058 L 0 .472 0 r
F
P
p
.51964 .40977 m .51708 .40176 L .51228 .40468 L 0 .472 0 r
F
P
p
.5216 .40954 m .51708 .40176 L .51964 .40977 L 0 .472 0 r
F
P
p
.50654 .41134 m .51905 .40984 L .52197 .40958 L 0 .8 0 r
F
P
p
.002 w
.54192 .41143 m .53533 .40798 L p
.53311 .4117 L 0 .472 0 r
F P
s
P
p
.002 w
.53533 .40798 m .51982 .39988 L p
.52961 .40859 L 0 .472 0 r
F P
s
P
p
.53311 .4117 m .53533 .40798 L .52961 .40859 L 0 .472 0 r
F
P
p
.53583 .41412 m .54192 .41143 L .53311 .4117 L 0 .472 0 r
F
P
p
.002 w
.48536 .39907 m .48192 .38667 L p
.48335 .40069 L 0 .544 0 r
F P
s
P
p
.002 w
.48436 .38937 m .48142 .39412 L .48441 .39446 L p
0 .651 0 r
F P
s
P
p
.002 w
.48441 .39446 m .48485 .39452 L p
.48482 .39419 L 0 .651 0 r
F P
s
P
p
.48436 .38937 m .48441 .39446 L .48482 .39419 L 0 .651 0 r
F
P
p
.48183 .38581 m .4978 .3628 L .48117 .37941 L 0 .612 0 r
F
P
p
.002 w
.47898 .38188 m .47857 .38222 L p
.47896 .38216 L 0 .544 0 r
F P
s
P
p
.48436 .38937 m .48485 .39452 L .48521 .39434 L 0 .651 0 r
F
P
p
.48758 .39319 m .48758 .39319 L .48757 .3932 L 0 .612 0 r
F
P
p
.49089 .39111 m .48757 .3932 L .48296 .40691 L 0 .612 0 r
F
P
p
.49798 .38723 m .5043 .37725 L .50383 .37716 L 0 .612 0 r
F
P
p
.50355 .37719 m .50388 .37717 L .50573 .37755 L 0 .654 0 r
F
P
p
.49756 .37907 m .50384 .36544 L .50384 .36544 L 0 .612 0 r
F
P
p
.49756 .37907 m .49755 .37912 L .50384 .36544 L 0 .612 0 r
F
P
p
.49756 .37907 m .50384 .36544 L .50384 .36544 L 0 .612 0 r
F
P
p
.49352 .3878 m .49355 .3878 L .50384 .36544 L 0 .612 0 r
F
P
p
.49352 .3878 m .50384 .36544 L .5038 .36547 L 0 .612 0 r
F
P
p
.49263 .37538 m .50197 .37995 L .50388 .37717 L 0 .654 0 r
F
P
p
.49263 .37538 m .50209 .37688 L .50355 .37719 L 0 .654 0 r
F
P
p
.50209 .37688 m .50388 .37717 L .50355 .37719 L 0 .654 0 r
F
P
p
.49857 .37582 m .4962 .37565 L .49842 .37611 L 0 .612 0 r
F
P
p
.4962 .37565 m .49354 .37546 L .49842 .37611 L 0 .612 0 r
F
P
p
.50371 .36556 m .49354 .37546 L .49857 .37582 L 0 .612 0 r
F
P
p
.49263 .37538 m .5038 .37619 L .51001 .37662 L 0 .654 0 r
F
P
p
.5038 .37619 m .50606 .37635 L .50911 .37656 L 0 .654 0 r
F
P
p
.5038 .37619 m .50911 .37656 L .51001 .37662 L 0 .654 0 r
F
P
p
.002 w
.49583 .38079 m .49997 .38022 L p
.49263 .37538 L 0 .654 0 r
F P
s
P
p
.002 w
.49997 .38022 m .50197 .37995 L p
.50057 .37927 L 0 .654 0 r
F P
s
P
p
.49263 .37538 m .49997 .38022 L .50057 .37927 L 0 .654 0 r
F
P
p
.002 w
.51597 .33885 m .51354 .34063 L p
.51504 .34088 L 0 .612 0 r
F P
s
P
p
.002 w
.51354 .34063 m .50256 .34867 L p
.51504 .34088 L 0 .612 0 r
F P
s
P
p
.50844 .33979 m .50875 .33984 L .50898 .33988 L 0 .906 0 r
F
P
p
.50875 .33984 m .51008 .34004 L .50898 .33988 L 0 .906 0 r
F
P
p
.002 w
.49007 .35721 m .48819 .35714 L p
.49236 .36188 L 0 .454 0 r
F P
s
P
p
.49272 .36157 m .49843 .36477 L .49474 .35989 L 0 .857 0 r
F
P
p
.002 w
.49299 .36135 m .49007 .35721 L p
.49236 .36188 L 0 .454 0 r
F P
s
P
p
.48819 .35714 m .48985 .36396 L .49236 .36188 L 0 .454 0 r
F
P
p
.002 w
.48403 .35815 m .48153 .35949 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48153 .35949 m .48115 .36885 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48606 .35854 m .48403 .35815 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48819 .35714 m .48606 .35854 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48897 .3588 m .47718 .36469 L p
.48317 .36514 L 0 .69 0 r
F P
s
P
p
.002 w
.48978 .36291 m .49084 .36314 L p
.49093 .36161 L 0 .857 0 r
F P
s
P
p
.002 w
.49031 .36189 m .48978 .36291 L p
.49093 .36161 L 0 .857 0 r
F P
s
P
p
.002 w
.49084 .36314 m .49843 .36477 L p
.49272 .36157 L 0 .857 0 r
F P
s
P
p
.48317 .36514 m .49375 .36033 L .48897 .3588 L 0 .69 0 r
F
P
p
.49099 .3606 m .49084 .36314 L .49272 .36157 L 0 .857 0 r
F
P
p
.49236 .36188 m .49263 .37538 L .49738 .36759 L 0 .454 0 r
F
P
p
.48985 .36396 m .49263 .37538 L .49236 .36188 L 0 .454 0 r
F
P
p
.002 w
.49738 .36759 m .49299 .36135 L p
.49236 .36188 L 0 .454 0 r
F P
s
P
p
.49421 .35991 m .49272 .36157 L .49462 .35973 L 0 .857 0 r
F
P
p
.002 w
.49061 .35866 m .48897 .3588 L p
.49375 .36033 L 0 .69 0 r
F P
s
P
p
.49375 .36033 m .49421 .35991 L .49061 .35866 L 0 .69 0 r
F
P
p
.49169 .36099 m .49251 .36145 L .49421 .35991 L 0 .857 0 r
F
P
p
.49251 .36145 m .49272 .36157 L .49421 .35991 L 0 .857 0 r
F
P
p
.49272 .36157 m .49474 .35989 L .49462 .35973 L 0 .857 0 r
F
P
p
.48317 .36514 m .48397 .3652 L .49375 .36033 L 0 .69 0 r
F
P
p
.4963 .3591 m .49782 .36395 L .50679 .35903 L 0 .857 0 r
F
P
p
.49532 .35959 m .49782 .36395 L .4963 .3591 L 0 .857 0 r
F
P
p
.49423 .35991 m .49579 .35919 L .49219 .35773 L 0 .69 0 r
F
P
p
.49454 .35962 m .49782 .36395 L .49505 .35911 L 0 .857 0 r
F
P
p
.49782 .36395 m .49843 .36477 L .49933 .36418 L 0 .857 0 r
F
P
p
.49782 .36395 m .49933 .36418 L .50679 .35903 L 0 .857 0 r
F
P
p
.5038 .36547 m .50384 .36544 L .50678 .35903 L 0 .612 0 r
F
P
p
.5038 .36547 m .50678 .35903 L .50677 .35905 L 0 .612 0 r
F
P
p
.002 w
.49843 .36477 m .4985 .36475 L p
.49933 .36418 L 0 .857 0 r
F P
s
P
p
.48397 .3652 m .51661 .36762 L .4938 .36034 L 0 .69 0 r
F
P
p
.48397 .3652 m .4938 .36034 L .49375 .36033 L 0 .69 0 r
F
P
p
.4964 .3589 m .50867 .35773 L .50038 .35706 L 0 .857 0 r
F
P
p
.49219 .35773 m .49579 .35919 L .49881 .3569 L 0 .69 0 r
F
P
p
.002 w
.49914 .35665 m .49736 .35692 L p
.49881 .3569 L 0 .69 0 r
F P
s
P
p
.002 w
.49736 .35692 m .49219 .35773 L p
.49881 .3569 L 0 .69 0 r
F P
s
P
p
.5088 .35764 m .51087 .35622 L .49861 .35691 L 0 .857 0 r
F
P
p
.50926 .35768 m .51087 .35622 L .5088 .35764 L 0 .857 0 r
F
P
p
.49885 .3569 m .51273 .35619 L .51274 .35619 L 0 .857 0 r
F
P
p
.49861 .35691 m .49885 .3569 L .49885 .3569 L 0 .857 0 r
F
P
p
.49885 .3569 m .51273 .35619 L .49885 .3569 L 0 .857 0 r
F
P
p
.4964 .3589 m .50038 .35706 L .49861 .35691 L 0 .857 0 r
F
P
p
.50867 .35773 m .5088 .35764 L .49861 .35691 L 0 .857 0 r
F
P
p
.51441 .35517 m .51457 .35502 L .49998 .35661 L 0 .857 0 r
F
P
p
.49885 .3569 m .51274 .35619 L .49973 .35688 L 0 .857 0 r
F
P
p
.49885 .3569 m .51087 .35622 L .51273 .35619 L 0 .857 0 r
F
P
p
.49881 .3569 m .51087 .35622 L .49885 .3569 L 0 .857 0 r
F
P
p
.4959 .35911 m .49532 .35959 L .4963 .3591 L 0 .857 0 r
F
P
p
.002 w
.49861 .35691 m .49416 .35912 L p
.4964 .3589 L 0 .857 0 r
F P
s
P
p
.49416 .35912 m .50679 .35903 L .50867 .35773 L 0 .857 0 r
F
P
p
.51087 .35622 m .51205 .35615 L .51273 .35619 L 0 .857 0 r
F
P
p
.49579 .35919 m .49734 .35982 L .49953 .35689 L 0 .69 0 r
F
P
p
.49734 .35982 m .49967 .35698 L .49953 .35689 L 0 .69 0 r
F
P
p
.49579 .35919 m .49953 .35689 L .49881 .3569 L 0 .69 0 r
F
P
p
.51274 .35619 m .51286 .35619 L .49973 .35688 L 0 .857 0 r
F
P
p
.49953 .35689 m .49967 .35698 L .49975 .35688 L 0 .69 0 r
F
P
p
.49973 .35688 m .49973 .35688 L .49938 .3569 L 0 .857 0 r
F
P
p
.51274 .35619 m .49973 .35688 L .49973 .35688 L 0 .857 0 r
F
P
p
.49967 .35698 m .51661 .36762 L .5006 .35687 L 0 .69 0 r
F
P
p
.49977 .35686 m .51337 .35618 L .51437 .35521 L 0 .857 0 r
F
P
p
.51286 .35619 m .51337 .35618 L .49975 .35688 L 0 .857 0 r
F
P
p
.51286 .35619 m .49975 .35688 L .49973 .35688 L 0 .857 0 r
F
P
p
.49975 .35688 m .51337 .35618 L .49977 .35686 L 0 .857 0 r
F
P
p
.49953 .35689 m .49975 .35688 L .50006 .3565 L 0 .69 0 r
F
P
p
.002 w
.49986 .35662 m .49938 .3569 L p
.50883 .35584 L 0 .857 0 r
F P
s
P
p
.49975 .35688 m .5006 .35687 L .50006 .3565 L 0 .69 0 r
F
P
p
.49967 .35698 m .5006 .35687 L .49975 .35688 L 0 .69 0 r
F
P
p
.49973 .35688 m .49975 .35688 L .49938 .3569 L 0 .857 0 r
F
P
p
.49938 .3569 m .49975 .35688 L .49977 .35686 L 0 .857 0 r
F
P
p
.49734 .35982 m .51661 .36762 L .49967 .35698 L 0 .69 0 r
F
P
p
.49881 .3569 m .49953 .35689 L .49914 .35665 L 0 .69 0 r
F
P
p
.002 w
.49938 .3569 m .49861 .35691 L p
.49885 .3569 L 0 .857 0 r
F P
s
P
p
.49885 .3569 m .49973 .35688 L .49938 .3569 L 0 .857 0 r
F
P
p
.51441 .35517 m .49998 .35661 L .49997 .35661 L 0 .857 0 r
F
P
p
.50883 .35584 m .51437 .35521 L .49986 .35662 L 0 .857 0 r
F
P
p
.51437 .35521 m .51441 .35517 L .49986 .35662 L 0 .857 0 r
F
P
p
.002 w
.50015 .35645 m .49986 .35662 L p
.51722 .35473 L 0 .857 0 r
F P
s
P
p
.002 w
.50084 .35638 m .50006 .3565 L p
.5006 .35687 L 0 .69 0 r
F P
s
P
p
.5006 .35687 m .51661 .36762 L .5015 .35685 L 0 .69 0 r
F
P
p
.5006 .35687 m .5015 .35685 L .50084 .35638 L 0 .69 0 r
F
P
p
.002 w
.50006 .3565 m .49914 .35665 L p
.49953 .35689 L 0 .69 0 r
F P
s
P
p
.49861 .35691 m .49881 .3569 L .49885 .3569 L 0 .857 0 r
F
P
p
.49997 .35661 m .49998 .35661 L .49986 .35662 L 0 .857 0 r
F
P
p
.49505 .35911 m .49531 .35956 L .4959 .35911 L 0 .857 0 r
F
P
p
.49531 .35956 m .49532 .35959 L .4959 .35911 L 0 .857 0 r
F
P
p
.49416 .35912 m .49454 .35962 L .49505 .35911 L 0 .857 0 r
F
P
p
.49375 .36033 m .4938 .36034 L .49421 .35991 L 0 .69 0 r
F
P
p
.4938 .36034 m .51661 .36762 L .49423 .35991 L 0 .69 0 r
F
P
p
.4938 .36034 m .49423 .35991 L .49421 .35991 L 0 .69 0 r
F
P
p
.002 w
.49099 .3606 m .49031 .36189 L p
.49093 .36161 L 0 .857 0 r
F P
s
P
p
.002 w
.49219 .35773 m .49061 .35866 L p
.49421 .35991 L 0 .69 0 r
F P
s
P
p
.49421 .35991 m .49422 .3599 L .49219 .35773 L 0 .69 0 r
F
P
p
.002 w
.49416 .35912 m .49099 .3606 L p
.49169 .36099 L 0 .857 0 r
F P
s
P
p
.49169 .36099 m .49462 .35973 L .49416 .35912 L 0 .857 0 r
F
P
p
.49421 .35991 m .49423 .35991 L .49422 .3599 L 0 .69 0 r
F
P
p
.49423 .35991 m .51661 .36762 L .49579 .35919 L 0 .69 0 r
F
P
p
.50867 .35773 m .50926 .35768 L .5088 .35764 L 0 .857 0 r
F
P
p
.51703 .35491 m .51457 .35502 L .51441 .35517 L 0 .857 0 r
F
P
p
.5084 .35553 m .51513 .34089 L .5084 .35553 L 0 .612 0 r
F
P
p
.51577 .35606 m .56158 .3537 L .51678 .35513 L 0 .857 0 r
F
P
p
.002 w
.51777 .35603 m .51794 .35407 L p
.5161 .35605 L 0 .612 0 r
F P
s
P
p
.5161 .35605 m .51794 .35407 L .51647 .35543 L 0 .612 0 r
F
P
p
.52676 .35371 m .52748 .35364 L .50668 .3558 L 0 .857 0 r
F
P
p
.52676 .35371 m .50668 .3558 L .50656 .35581 L 0 .857 0 r
F
P
p
.50015 .35645 m .52592 .3538 L .50643 .35582 L 0 .857 0 r
F
P
p
.002 w
.50316 .35596 m .50084 .35638 L p
.50084 .35639 L 0 .69 0 r
F P
s
P
p
.50867 .35773 m .50679 .35903 L .50926 .35768 L 0 .857 0 r
F
P
p
.002 w
.50981 .35945 m .50348 .35612 L p
.50084 .35639 L 0 .69 0 r
F P
s
P
p
.002 w
.50199 .35627 m .50015 .35645 L p
.50643 .35582 L 0 .857 0 r
F P
s
P
p
.50015 .35645 m .51468 .35491 L .52592 .3538 L 0 .857 0 r
F
P
p
.002 w
.50348 .35612 m .50316 .35596 L p
.50084 .35639 L 0 .69 0 r
F P
s
P
p
.002 w
.5046 .35601 m .50199 .35627 L p
.50267 .3562 L 0 .857 0 r
F P
s
P
p
.50267 .3562 m .50643 .35582 L .50528 .35594 L 0 .857 0 r
F
P
p
.50267 .3562 m .50528 .35594 L .5046 .35601 L 0 .857 0 r
F
P
p
.52592 .3538 m .52676 .35371 L .50562 .35591 L 0 .857 0 r
F
P
p
.50555 .35592 m .50562 .35591 L .5046 .35601 L 0 .857 0 r
F
P
p
.52592 .3538 m .50562 .35591 L .50555 .35592 L 0 .857 0 r
F
P
p
.51468 .35491 m .51734 .35462 L .52592 .3538 L 0 .857 0 r
F
P
p
.51734 .35462 m .51927 .35443 L .52592 .3538 L 0 .857 0 r
F
P
p
.51799 .35455 m .55832 .35025 L .53194 .35314 L 0 .857 0 r
F
P
p
.51799 .35455 m .53194 .35314 L .52592 .3538 L 0 .857 0 r
F
P
p
.002 w
.51807 .35267 m .51826 .35055 L p
.51645 .35373 L 0 .612 0 r
F P
s
P
p
.002 w
.51699 .35052 m .51719 .35089 L p
.52217 .35397 L 0 .46 0 r
F P
s
P
p
.5167 .35469 m .51807 .35267 L .51629 .35473 L 0 .612 0 r
F
P
p
.51587 .35477 m .51807 .35267 L .51645 .35373 L 0 .612 0 r
F
P
p
.51629 .35473 m .51807 .35267 L .51587 .35477 L 0 .612 0 r
F
P
p
.51527 .35483 m .51587 .35477 L .51645 .35373 L 0 .612 0 r
F
P
p
.51106 .35528 m .52748 .35364 L .5182 .35447 L 0 .857 0 r
F
P
p
.50916 .35551 m .52748 .35364 L .51106 .35528 L 0 .857 0 r
F
P
p
.50656 .35581 m .50668 .3558 L .5046 .35601 L 0 .857 0 r
F
P
p
.50569 .3559 m .50668 .3558 L .50841 .35558 L 0 .857 0 r
F
P
p
.50668 .3558 m .52748 .35364 L .50916 .35551 L 0 .857 0 r
F
P
p
.50668 .3558 m .50916 .35551 L .50841 .35558 L 0 .857 0 r
F
P
p
.002 w
.52987 .35333 m .52132 .35417 L p
.52748 .35364 L 0 .857 0 r
F P
s
P
p
.002 w
.52132 .35417 m .5182 .35447 L p
.5207 .35425 L 0 .857 0 r
F P
s
P
p
.52748 .35364 m .52132 .35417 L .5207 .35425 L 0 .857 0 r
F
P
p
.002 w
.52825 .34647 m .52704 .34653 L p
.52823 .35326 L 0 .46 0 r
F P
s
P
p
.53215 .35315 m .53315 .35306 L .52748 .35364 L 0 .857 0 r
F
P
p
.53215 .35315 m .52748 .35364 L .52676 .35371 L 0 .857 0 r
F
P
p
.52592 .3538 m .53215 .35315 L .52676 .35371 L 0 .857 0 r
F
P
p
.53215 .35315 m .54059 .35228 L .53315 .35306 L 0 .857 0 r
F
P
p
.002 w
.55832 .35025 m .54059 .35228 L p
.52592 .3538 L 0 .857 0 r
F P
s
P
p
.002 w
.54059 .35228 m .52987 .35333 L p
.52748 .35364 L 0 .857 0 r
F P
s
P
p
.52823 .35326 m .52911 .35825 L .52874 .35319 L 0 .46 0 r
F
P
p
.52823 .35326 m .52874 .35319 L .52825 .34647 L 0 .46 0 r
F
P
p
.52236 .35395 m .52254 .3542 L .52272 .35418 L 0 .46 0 r
F
P
p
.51699 .35052 m .5222 .35397 L .52236 .35395 L 0 .46 0 r
F
P
p
.5222 .35397 m .52254 .3542 L .52236 .35395 L 0 .46 0 r
F
P
p
.5222 .35397 m .52217 .35397 L .52254 .3542 L 0 .46 0 r
F
P
p
.51699 .35052 m .52217 .35397 L .5222 .35397 L 0 .46 0 r
F
P
p
.50841 .35558 m .50916 .35551 L .51106 .35528 L 0 .857 0 r
F
P
p
.5046 .35601 m .50569 .3559 L .50841 .35558 L 0 .857 0 r
F
P
p
.002 w
.52704 .34653 m .52065 .34912 L p
.52485 .35366 L 0 .46 0 r
F P
s
P
p
.52485 .35366 m .52511 .35394 L .52519 .35362 L 0 .46 0 r
F
P
p
.52485 .35366 m .52519 .35362 L .52704 .34653 L 0 .46 0 r
F
P
p
.52511 .35394 m .52911 .35825 L .52829 .35362 L 0 .46 0 r
F
P
p
.52511 .35394 m .52829 .35362 L .52704 .34653 L 0 .46 0 r
F
P
p
.52272 .35418 m .52254 .3542 L .52911 .35825 L 0 .46 0 r
F
P
p
.002 w
.51826 .35055 m .51614 .33881 L .51608 .33884 L p
0 .612 0 r
F P
s
P
p
.002 w
.52065 .34912 m .51699 .35052 L p
.52272 .35418 L 0 .46 0 r
F P
s
P
p
.52272 .35418 m .52911 .35825 L .52511 .35394 L 0 .46 0 r
F
P
p
.52272 .35418 m .52511 .35394 L .52065 .34912 L 0 .46 0 r
F
P
p
.51437 .35521 m .51703 .35491 L .51441 .35517 L 0 .857 0 r
F
P
p
.51513 .34089 m .51513 .34089 L .51608 .33884 L 0 .612 0 r
F
P
p
.50839 .35553 m .50839 .35553 L .51608 .33884 L 0 .612 0 r
F
P
p
.51515 .35607 m .51337 .35618 L .51286 .35619 L 0 .857 0 r
F
P
p
.51273 .35619 m .51513 .35607 L .51274 .35619 L 0 .857 0 r
F
P
p
.50833 .35553 m .50839 .35553 L .51608 .33884 L 0 .612 0 r
F
P
p
.51274 .35619 m .51515 .35607 L .51286 .35619 L 0 .857 0 r
F
P
p
.51337 .35618 m .51577 .35606 L .51437 .35521 L 0 .857 0 r
F
P
p
.51577 .35606 m .51678 .35513 L .51437 .35521 L 0 .857 0 r
F
P
p
.51444 .35728 m .51577 .35606 L .51513 .35607 L 0 .612 0 r
F
P
p
.5161 .35605 m .51647 .35543 L .51577 .35606 L 0 .612 0 r
F
P
p
.002 w
.5117 .37675 m .51001 .37662 L p
.50606 .37635 L 0 .654 0 r
F P
s
P
p
.50383 .37716 m .50453 .37624 L .50437 .37623 L 0 .612 0 r
F
P
p
.49263 .37538 m .50573 .37755 L .50606 .37635 L 0 .654 0 r
F
P
p
.002 w
.51495 .38739 m .51513 .3854 L p
.51302 .38745 L 0 .612 0 r
F P
s
P
p
.50839 .35553 m .5084 .35553 L .51608 .33884 L 0 .612 0 r
F
P
p
.48436 .38937 m .49806 .38732 L .50587 .38649 L 0 .651 0 r
F
P
p
.002 w
.50898 .38606 m .48436 .38937 L p
.50587 .38649 L 0 .651 0 r
F P
s
P
p
.002 w
.51033 .38588 m .50898 .38606 L p
.50587 .38649 L 0 .651 0 r
F P
s
P
p
.49244 .39014 m .48121 .4146 L .49249 .39011 L 0 .612 0 r
F
P
p
.48436 .38937 m .48784 .39304 L .49322 .38964 L 0 .651 0 r
F
P
p
.002 w
.47679 .41601 m .47588 .41745 L p
.47645 .41717 L 0 .8 0 r
F P
s
P
p
.002 w
.47588 .41745 m .47404 .42038 L p
.47645 .41717 L 0 .8 0 r
F P
s
P
p
.002 w
.47494 .41792 m .47805 .4215 L p
.47656 .41712 L 0 .612 0 r
F P
s
P
p
.45631 .39642 m .45968 .39691 L .45059 .38676 L 0 .642 0 r
F
P
p
.46794 .40107 m .4769 .40146 L .47702 .38594 L 0 .642 0 r
F
P
p
.44821 .38723 m .44857 .38761 L .44933 .38725 L 0 .72 0 r
F
P
p
.002 w
.42161 .38455 m .4243 .38512 L p
.42501 .38468 L 0 .734 0 r
F P
s
P
p
.002 w
.52197 .40958 m .50078 .41267 L .49912 .4129 L p
0 .8 0 r
F P
s
P
p
.46628 .42146 m .46252 .42194 L .46602 .42141 L 0 .839 0 r
F
P
p
.46628 .42146 m .46602 .42141 L .46819 .42112 L 0 .839 0 r
F
P
p
.51708 .40176 m .51431 .397 L .51228 .40468 L 0 .472 0 r
F
P
p
.002 w
.52741 .41393 m .52172 .41557 L p
.52166 .41558 L 0 .478 0 r
F P
s
P
p
.52553 .41378 m .53176 .41276 L .53019 .41324 L 0 .807 0 r
F
P
p
.53354 .41507 m .53474 .41493 L .53401 .41452 L 0 .807 0 r
F
P
p
.54749 .42406 m .54838 .42273 L .54621 .42493 L 0 .553 0 r
F
P
p
.60188 .46665 m .53281 .41171 L .52314 .41219 L 0 .472 0 r
F
P
p
.002 w
.47372 .42027 m .47068 .42079 L p
.46819 .42112 L 0 .839 0 r
F P
s
P
p
.46708 .42216 m .47347 .42162 L .47371 .42148 L 0 .645 0 r
F
P
p
.47376 .42169 m .47395 .42158 L .46708 .42216 L 0 .645 0 r
F
P
p
.002 w
.46873 .42213 m .4665 .42151 L p
.4743 .43126 L 0 .603 0 r
F P
s
P
p
.46541 .42169 m .46628 .42146 L .47029 .42085 L 0 .839 0 r
F
P
p
.45925 .42241 m .45924 .42237 L .45691 .42341 L 0 .645 0 r
F
P
p
.44901 .42452 m .45746 .423 L .45758 .42294 L 0 .839 0 r
F
P
p
.44901 .42452 m .45758 .42294 L .45904 .42281 L 0 .839 0 r
F
P
p
.44901 .42452 m .45904 .42281 L .46005 .42225 L 0 .839 0 r
F
P
p
.45997 .42519 m .45932 .42266 L .4529 .42623 L 0 .645 0 r
F
P
p
.46086 .42126 m .46292 .42254 L .46089 .42125 L 0 .645 0 r
F
P
p
.46292 .42254 m .46297 .42254 L .46089 .42125 L 0 .645 0 r
F
P
p
.44901 .42452 m .46386 .42189 L .46541 .42169 L 0 .839 0 r
F
P
p
.46386 .42189 m .46628 .42146 L .46541 .42169 L 0 .839 0 r
F
P
p
.46556 .42174 m .4655 .42168 L .46501 .42179 L 0 .603 0 r
F
P
p
.002 w
.46383 .42197 m .44901 .42452 L p
.47029 .42085 L 0 .839 0 r
F P
s
P
p
.46211 .42204 m .4621 .422 L .46628 .42146 L 0 .839 0 r
F
P
p
.45901 .42246 m .46155 .42208 L .46211 .42204 L 0 .839 0 r
F
P
p
.46155 .42208 m .4621 .422 L .46211 .42204 L 0 .839 0 r
F
P
p
.002 w
.46493 .42106 m .465 .42174 L p
.4655 .42168 L 0 .603 0 r
F P
s
P
p
.002 w
.465 .42174 m .46501 .42179 L p
.4655 .42168 L 0 .603 0 r
F P
s
P
p
.002 w
.4665 .42151 m .46493 .42106 L p
.4655 .42168 L 0 .603 0 r
F P
s
P
p
.4743 .43126 m .4665 .42151 L .4655 .42168 L 0 .603 0 r
F
P
p
.002 w
.47068 .42079 m .46383 .42197 L p
.47029 .42085 L 0 .839 0 r
F P
s
P
p
.46628 .42146 m .46819 .42112 L .47068 .42079 L 0 .839 0 r
F
P
p
.4746 .43053 m .46873 .42213 L .4743 .43126 L 0 .603 0 r
F
P
p
.46771 .429 m .4757 .42878 L .47501 .42873 L 0 .478 0 r
F
P
p
.002 w
.44615 .43111 m .44305 .43039 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.002 w
.44734 .43142 m .44615 .43111 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.44533 .43074 m .44438 .43059 L .4443 .43072 L 0 .637 0 r
F
P
p
.44501 .43088 m .4443 .43072 L .44392 .43133 L 0 .637 0 r
F
P
p
.44387 .43011 m .44375 .43056 L .44389 .4306 L 0 .637 0 r
F
P
p
.44305 .43039 m .44375 .43056 L .44377 .43049 L 0 .562 0 r
F
P
p
.44305 .43039 m .44389 .43069 L .44389 .43058 L 0 .53 0 r
F
P
p
.45231 .42652 m .45342 .42719 L .45616 .42601 L 0 .839 0 r
F
P
p
.002 w
.44305 .43039 m .44514 .43041 L .44665 .42962 L p
0 .312 0 r
F P
s
P
p
.46263 .43558 m .45997 .42519 L .44177 .43039 L 0 .645 0 r
F
P
p
.002 w
.45927 .43351 m .4757 .42878 L p
.46771 .429 L 0 .478 0 r
F P
s
P
p
.46568 .42795 m .46931 .42846 L .46979 .42829 L 0 .535 0 r
F
P
p
.47122 .4278 m .47579 .42864 L .47773 .42718 L 0 .478 0 r
F
P
p
.47579 .42864 m .47605 .42867 L .47773 .42718 L 0 .478 0 r
F
P
p
.4694 .42826 m .46979 .42829 L .46927 .4283 L 0 .535 0 r
F
P
p
.46568 .42795 m .46927 .4283 L .47015 .42801 L 0 .535 0 r
F
P
p
.46568 .42795 m .47015 .42801 L .469 .42806 L 0 .535 0 r
F
P
p
.002 w
.4688 .42804 m .46568 .42795 L p
.469 .42806 L 0 .535 0 r
F P
s
P
p
.46568 .42795 m .46669 .42935 L .46931 .42846 L 0 .535 0 r
F
P
p
.47079 .42784 m .46771 .429 L .47122 .4278 L 0 .478 0 r
F
P
p
.002 w
.46568 .42795 m .46549 .42979 L p
.46669 .42935 L 0 .535 0 r
F P
s
P
p
.002 w
.45549 .42961 m .46568 .42795 L p
.44866 .42856 L 0 .434 0 r
F P
s
P
p
.44177 .43039 m .45997 .42519 L .44139 .43029 L 0 .645 0 r
F
P
p
.45997 .42519 m .44937 .42675 L .44139 .43029 L 0 .645 0 r
F
P
p
.45119 .42584 m .44118 .43011 L .44139 .43029 L 0 .645 0 r
F
P
p
.002 w
.44337 .42876 m .44616 .42895 L p
.44866 .42856 L 0 .434 0 r
F P
s
P
p
.002 w
.44616 .42895 m .45549 .42961 L p
.44866 .42856 L 0 .434 0 r
F P
s
P
p
.47056 .42718 m .46788 .42427 L .47038 .42717 L 0 .603 0 r
F
P
p
.46902 .42655 m .46793 .42433 L .46678 .42436 L 0 .603 0 r
F
P
p
.46998 .42676 m .46793 .42433 L .46902 .42655 L 0 .603 0 r
F
P
p
.48501 .42345 m .48366 .42545 L .48847 .4228 L 0 .478 0 r
F
P
p
.002 w
.47805 .4215 m .47542 .4259 L p
.47912 .42376 L 0 .807 0 r
F P
s
P
p
.46568 .42795 m .46001 .42677 L .44337 .42876 L 0 .434 0 r
F
P
p
.44901 .42452 m .45901 .42246 L .46211 .42204 L 0 .839 0 r
F
P
p
.44901 .42452 m .46211 .42204 L .46386 .42189 L 0 .839 0 r
F
P
p
.002 w
.44901 .42452 m .44642 .42788 L p
.44978 .42644 L 0 .839 0 r
F P
s
P
p
.002 w
.38581 .38055 m .43531 .4287 L p
.44139 .43029 L 0 .645 0 r
F P
s
P
p
.002 w
.42628 .38963 m .4328 .41111 L .44901 .42452 L p
0 .676 0 r
F P
s
P
p
.002 w
.42183 .41882 m .44268 .42844 L p
.46001 .42677 L 0 .434 0 r
F P
s
P
p
.002 w
.44268 .42844 m .44337 .42876 L p
.46001 .42677 L 0 .434 0 r
F P
s
P
p
.002 w
.41624 .41717 m .42183 .41882 L p
.46001 .42677 L 0 .434 0 r
F P
s
P
p
.46182 .42715 m .46028 .42677 L .4601 .42679 L 0 .434 0 r
F
P
p
.46568 .42795 m .46193 .42713 L .46182 .42715 L 0 .434 0 r
F
P
p
.46193 .42713 m .46028 .42677 L .46182 .42715 L 0 .434 0 r
F
P
p
.002 w
.42502 .41661 m .41624 .41717 L p
.46024 .42676 L 0 .434 0 r
F P
s
P
p
.46568 .42795 m .46111 .42667 L .46024 .42676 L 0 .434 0 r
F
P
p
.46111 .42667 m .42502 .41661 L .46024 .42676 L 0 .434 0 r
F
P
p
.002 w
.45296 .4222 m .42502 .41661 L p
.46111 .42667 L 0 .434 0 r
F P
s
P
p
.46568 .42795 m .46266 .42658 L .46111 .42667 L 0 .434 0 r
F
P
p
.46266 .42658 m .45296 .4222 L .46111 .42667 L 0 .434 0 r
F
P
p
.002 w
.46568 .42795 m .46189 .42526 L .45296 .4222 L p
0 .434 0 r
F P
s
P
p
.469 .42648 m .4816 .42572 L .48501 .42345 L 0 .478 0 r
F
P
p
.46087 .42802 m .46772 .42726 L .469 .42648 L 0 .478 0 r
F
P
p
.46772 .42726 m .4816 .42572 L .469 .42648 L 0 .478 0 r
F
P
p
.002 w
.48495 .41518 m .48433 .41761 L .48757 .41874 L p
0 .959 0 r
F P
s
P
p
.002 w
.50151 .41473 m .49366 .41492 L .48495 .41518 L p
0 .959 0 r
F P
s
P
p
.002 w
.47679 .41601 m .48274 .40374 L .47702 .38594 L p
0 .642 0 r
F P
s
P
p
.002 w
.48126 .41559 m .48089 .41854 L .48435 .4202 L p
0 .524 0 r
F P
s
P
p
.002 w
.4602 .41456 m .47131 .41641 L .48126 .41559 L p
0 .411 0 r
F P
s
P
p
.002 w
.44244 .4028 m .4602 .41456 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.4381 .40069 m .44244 .4028 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.44632 .40086 m .4381 .40069 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.4718 .40879 m .44632 .40086 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.48126 .41559 m .47904 .41259 L .4718 .40879 L p
0 .411 0 r
F P
s
P
p
.002 w
.4614 .41737 m .47457 .41745 L .48495 .41518 L p
0 .805 0 r
F P
s
P
p
.002 w
.43565 .40912 m .4614 .41737 L p
.48495 .41518 L 0 .805 0 r
F P
s
P
p
.002 w
.42871 .40758 m .43565 .40912 L p
.4776 .41428 L 0 .805 0 r
F P
s
P
p
.48495 .41518 m .47784 .41422 L .4776 .41428 L 0 .805 0 r
F
P
p
.47784 .41422 m .42871 .40758 L .4776 .41428 L 0 .805 0 r
F
P
p
.002 w
.4908 .40695 m .48646 .40912 L p
.48531 .41245 L 0 .386 0 r
F P
s
P
p
.002 w
.43803 .40657 m .42871 .40758 L p
.48495 .41518 L 0 .805 0 r
F P
s
P
p
.002 w
.4686 .40979 m .43803 .40657 L p
.48495 .41518 L 0 .805 0 r
F P
s
P
p
.002 w
.48495 .41518 m .4794 .41241 L .4686 .40979 L p
0 .805 0 r
F P
s
P
p
.48349 .41769 m .48739 .41195 L .48531 .41245 L 0 .386 0 r
F
P
p
.48739 .41195 m .4908 .40695 L .48531 .41245 L 0 .386 0 r
F
P
p
.45945 .42867 m .4816 .42572 L .46087 .42802 L 0 .478 0 r
F
P
p
.48078 .42468 m .48143 .42419 L .48373 .42416 L 0 .478 0 r
F
P
p
.47649 .42511 m .48143 .42419 L .48078 .42468 L 0 .478 0 r
F
P
p
.45818 .42853 m .45945 .42867 L .46087 .42802 L 0 .478 0 r
F
P
p
.45268 .42957 m .45923 .4287 L .45818 .42853 L 0 .478 0 r
F
P
p
.45923 .4287 m .45945 .42867 L .45818 .42853 L 0 .478 0 r
F
P
p
.47348 .42595 m .47649 .42511 L .48078 .42468 L 0 .478 0 r
F
P
p
.45817 .42861 m .47136 .42607 L .47348 .42595 L 0 .478 0 r
F
P
p
.45268 .42957 m .45818 .42854 L .45817 .42861 L 0 .478 0 r
F
P
p
.45818 .42854 m .47136 .42607 L .45817 .42861 L 0 .478 0 r
F
P
p
.46141 .42874 m .46763 .42901 L .47079 .42784 L 0 .478 0 r
F
P
p
.45268 .42957 m .46296 .42918 L .46094 .42878 L 0 .478 0 r
F
P
p
.47136 .42607 m .47649 .42511 L .47348 .42595 L 0 .478 0 r
F
P
p
.46895 .42652 m .47524 .4253 L .47572 .42526 L 0 .478 0 r
F
P
p
.45895 .4284 m .46875 .42653 L .46895 .42652 L 0 .478 0 r
F
P
p
.45424 .43051 m .46132 .43119 L .46771 .429 L 0 .478 0 r
F
P
p
.4627 .43588 m .46263 .43558 L .44177 .43039 L 0 .645 0 r
F
P
p
.002 w
.43531 .4287 m .46883 .44175 L .50027 .44573 L p
0 .645 0 r
F P
s
P
p
.002 w
.44933 .43381 m .45927 .43351 L p
.454 .43036 L 0 .478 0 r
F P
s
P
p
.002 w
.45268 .42957 m .45217 .43022 L p
.454 .43036 L 0 .478 0 r
F P
s
P
p
.002 w
.45217 .43022 m .44933 .43381 L p
.454 .43036 L 0 .478 0 r
F P
s
P
p
.45424 .43051 m .45755 .43248 L .46132 .43119 L 0 .478 0 r
F
P
p
.002 w
.45562 .43157 m .45801 .43232 L p
.45527 .43157 L 0 .657 0 r
F P
s
P
p
.002 w
.37049 .43793 m .41775 .43729 L .45066 .43002 L p
0 .427 0 r
F P
s
P
p
.45062 .43001 m .37049 .43793 L .45066 .43002 L 0 .427 0 r
F
P
p
.45062 .42994 m .37049 .43793 L .45079 .42999 L 0 .427 0 r
F
P
p
.45024 .42982 m .45008 .42984 L .45062 .42994 L 0 .427 0 r
F
P
p
.45008 .42984 m .37049 .43793 L .45062 .42994 L 0 .427 0 r
F
P
p
.002 w
.34528 .44039 m .34105 .44453 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.34901 .43433 m .34528 .44039 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.34799 .43048 m .34901 .43433 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.34118 .42498 m .34799 .43048 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.33544 .43871 m .33766 .43782 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.33829 .44168 m .33924 .44345 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.32269 .41614 m .33388 .43435 L .33829 .44168 L p
.672 0 0 r
F P
s
P
p
.002 w
.33992 .42555 m .33842 .42994 L .32269 .41614 L p
.554 0 .969 r
F P
s
P
p
.002 w
.3389 .43606 m .33842 .42994 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.33766 .43782 m .3389 .43606 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.46024 .42676 m .41624 .41717 L .46001 .42677 L 0 .434 0 r
F
P
p
.002 w
.35478 .41964 m .34844 .42099 L p
.4074 .42585 L 0 .427 0 r
F P
s
P
p
.002 w
.43532 .38586 m .43768 .38679 L .44036 .38681 L p
0 .589 0 r
F P
s
P
p
.002 w
.4351 .38114 m .43322 .38096 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.002 w
.42875 .3895 m .43473 .38938 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.002 w
.4288 .38961 m .43481 .38955 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.002 w
.43481 .38955 m .43736 .39067 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.002 w
.43473 .38938 m .43726 .39043 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.002 w
.43726 .39043 m .43626 .38892 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.002 w
.43736 .39067 m .43634 .3891 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.43717 .38374 m .43587 .38582 L .43597 .38558 L .477 .155 .374 r
F
P
p
.42814 .38481 m .42667 .3847 L .42749 .38528 L 0 .549 0 r
F
P
p
.43603 .38545 m .42814 .38481 L .43527 .38722 L 0 .549 0 r
F
P
p
.42814 .38481 m .42749 .38528 L .43527 .38722 L 0 .549 0 r
F
P
p
.42694 .38643 m .42768 .38621 L .4273 .38565 L 0 .492 0 r
F
P
p
.42704 .3856 m .42694 .38643 L .42715 .38579 L 0 .492 0 r
F
P
p
.42704 .3856 m .42694 .38643 L .42704 .3856 L 0 .492 0 r
F
P
p
.002 w
.42447 .38526 m .42691 .3857 L p
.42438 .38451 L 0 .549 0 r
F P
s
P
p
.42438 .38451 m .42691 .3857 L .42693 .38569 L 0 .549 0 r
F
P
p
.42438 .38451 m .42701 .38572 L .42758 .3854 L 0 .549 0 r
F
P
p
.42766 .38533 m .42758 .3854 L .42769 .38533 L 0 .549 0 r
F
P
p
.42438 .38451 m .42758 .3854 L .42766 .38533 L 0 .549 0 r
F
P
p
.42715 .38579 m .42694 .38643 L .4273 .38565 L 0 .492 0 r
F
P
p
.42769 .38533 m .42718 .38563 L .43527 .38722 L 0 .549 0 r
F
P
p
.002 w
.42701 .38572 m .4273 .38577 L p
.42718 .38563 L 0 .549 0 r
F P
s
P
p
.002 w
.4273 .38577 m .43527 .38722 L p
.42718 .38563 L 0 .549 0 r
F P
s
P
p
.002 w
.42895 .38638 m .43022 .38548 L p
.42768 .38621 L 0 .492 0 r
F P
s
P
p
.002 w
.42694 .38643 m .42784 .38641 L p
.42768 .38621 L 0 .492 0 r
F P
s
P
p
.002 w
.42784 .38641 m .42895 .38638 L p
.42768 .38621 L 0 .492 0 r
F P
s
P
p
.42667 .3847 m .42675 .38482 L .42749 .38528 L 0 .549 0 r
F
P
p
.42653 .38468 m .42676 .3851 L .42749 .38528 L 0 .549 0 r
F
P
p
.42839 .3833 m .42915 .38396 L .42942 .38336 L 0 .549 0 r
F
P
p
.4283 .38329 m .42915 .38396 L .42839 .3833 L 0 .549 0 r
F
P
p
.41709 .38267 m .42443 .3835 L .42432 .38305 L 0 .549 0 r
F
P
p
.41445 .38253 m .41754 .38283 L .41709 .38267 L 0 .549 0 r
F
P
p
.41754 .38283 m .42443 .3835 L .41709 .38267 L 0 .549 0 r
F
P
p
.42438 .38451 m .42095 .38423 L .42447 .38526 L 0 .549 0 r
F
P
p
.002 w
.41705 .38392 m .42293 .38498 L p
.42095 .38423 L 0 .549 0 r
F P
s
P
p
.002 w
.42293 .38498 m .42447 .38526 L p
.42095 .38423 L 0 .549 0 r
F P
s
P
p
.42453 .38574 m .42451 .38558 L .42442 .38555 L 0 .494 0 r
F
P
p
.002 w
.41445 .38253 m .41705 .38392 L p
.42095 .38423 L 0 .549 0 r
F P
s
P
p
.41867 .38337 m .42095 .38423 L .42438 .38451 L 0 .549 0 r
F
P
p
.41445 .38253 m .42095 .38423 L .41867 .38337 L 0 .549 0 r
F
P
p
.42443 .3857 m .42442 .38555 L .41785 .38325 L 0 .494 0 r
F
P
p
.002 w
.41849 .38354 m .41785 .38325 L p
.42442 .38555 L 0 .494 0 r
F P
s
P
p
.42442 .38555 m .42451 .38558 L .42445 .38556 L 0 .494 0 r
F
P
p
.42442 .38555 m .42445 .38556 L .41849 .38354 L 0 .494 0 r
F
P
p
.42453 .38574 m .42442 .38555 L .42443 .3857 L 0 .494 0 r
F
P
p
.42715 .38579 m .4273 .38565 L .42732 .38563 L 0 .492 0 r
F
P
p
.42704 .3856 m .42715 .38579 L .42716 .38577 L 0 .492 0 r
F
P
p
.42622 .38415 m .42653 .38468 L .42814 .38481 L 0 .549 0 r
F
P
p
.42434 .38349 m .42814 .38481 L .42816 .3848 L 0 .549 0 r
F
P
p
.42434 .38349 m .42816 .3848 L .42915 .38396 L 0 .549 0 r
F
P
p
.42816 .3848 m .42821 .38482 L .42848 .38458 L 0 .549 0 r
F
P
p
.42816 .3848 m .42848 .38458 L .42915 .38396 L 0 .549 0 r
F
P
p
.42704 .38558 m .42638 .38608 L .42704 .3856 L 0 .492 0 r
F
P
p
.42716 .38576 m .42732 .38563 L .42816 .38385 L 0 .492 0 r
F
P
p
.42594 .38365 m .42915 .38396 L .4283 .38329 L 0 .549 0 r
F
P
p
.42563 .38312 m .42851 .38331 L .42466 .38274 L .445 0 0 r
F
P
p
.42954 .38346 m .42958 .38345 L .42868 .38332 L .445 0 0 r
F
P
p
.42851 .38331 m .42868 .38332 L .42466 .38274 L .445 0 0 r
F
P
p
.42954 .38346 m .42868 .38332 L .42851 .38331 L .445 0 0 r
F
P
p
.42868 .38332 m .43014 .38329 L .42466 .38274 L .445 0 0 r
F
P
p
.43014 .38329 m .43045 .3832 L .42466 .38274 L .445 0 0 r
F
P
p
.002 w
.40986 .38109 m .41226 .38175 L p
.42466 .38274 L .445 0 0 r
F P
s
P
p
.42434 .38349 m .42438 .38451 L .42653 .38468 L 0 .549 0 r
F
P
p
.42434 .38349 m .42653 .38468 L .42622 .38415 L 0 .549 0 r
F
P
p
.42667 .3847 m .42653 .38468 L .42675 .38482 L 0 .549 0 r
F
P
p
.42653 .38468 m .42438 .38451 L .42676 .3851 L 0 .549 0 r
F
P
p
.42693 .38381 m .42506 .38503 L .42637 .38601 L 0 .492 0 r
F
P
p
.42728 .38377 m .4264 .38603 L .42704 .38558 L 0 .492 0 r
F
P
p
.42695 .38381 m .4264 .38603 L .42728 .38377 L 0 .492 0 r
F
P
p
.4264 .38603 m .42638 .38608 L .42704 .38558 L 0 .492 0 r
F
P
p
.42466 .38274 m .43045 .3832 L .42392 .38245 L .445 0 0 r
F
P
p
.43045 .3832 m .43127 .38327 L .43051 .38319 L .445 0 0 r
F
P
p
.43045 .3832 m .43051 .38319 L .42392 .38245 L .445 0 0 r
F
P
p
.42716 .38577 m .42716 .38576 L .4281 .38386 L 0 .492 0 r
F
P
p
.43127 .38327 m .43173 .38321 L .42392 .38245 L .445 0 0 r
F
P
p
.42594 .38365 m .4283 .38329 L .42557 .38312 L 0 .549 0 r
F
P
p
.42574 .38317 m .42954 .38346 L .42851 .38331 L .445 0 0 r
F
P
p
.42574 .38317 m .42851 .38331 L .42563 .38312 L .445 0 0 r
F
P
p
.42636 .38334 m .42954 .38346 L .42574 .38317 L .445 0 0 r
F
P
p
.42695 .38381 m .42636 .38606 L .4264 .38603 L 0 .492 0 r
F
P
p
.41445 .38253 m .42438 .38451 L .42434 .38349 L 0 .549 0 r
F
P
p
.42451 .38558 m .42505 .38578 L .41849 .38354 L 0 .494 0 r
F
P
p
.002 w
.41785 .38325 m .41733 .38368 L p
.42453 .38574 L 0 .494 0 r
F P
s
P
p
.41849 .38354 m .42496 .38576 L .4202 .38336 L 0 .494 0 r
F
P
p
.002 w
.41853 .3835 m .41849 .38354 L p
.4202 .38336 L 0 .494 0 r
F P
s
P
p
.42094 .38351 m .4249 .38549 L .42498 .38503 L 0 .494 0 r
F
P
p
.42028 .38336 m .4249 .38549 L .42094 .38351 L 0 .494 0 r
F
P
p
.42496 .38576 m .4249 .38549 L .42028 .38336 L 0 .494 0 r
F
P
p
.42496 .38576 m .42028 .38336 L .4202 .38336 L 0 .494 0 r
F
P
p
.42432 .38305 m .42594 .38365 L .42557 .38312 L 0 .549 0 r
F
P
p
.42443 .3835 m .42594 .38365 L .42432 .38305 L 0 .549 0 r
F
P
p
.42744 .38375 m .42942 .3835 L .42627 .38337 L .445 0 0 r
F
P
p
.42718 .38373 m .42627 .38337 L .41668 .38298 L .445 0 0 r
F
P
p
.42744 .38375 m .42627 .38337 L .42718 .38373 L .445 0 0 r
F
P
p
.42705 .38558 m .42705 .38559 L .42768 .38392 L 0 .492 0 r
F
P
p
.002 w
.43634 .3891 m .4334 .38825 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.002 w
.43626 .38892 m .43335 .38814 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.43596 .38559 m .4078 .4289 L .4078 .42887 L .477 .155 .374 r
F
P
p
.43717 .38374 m .43596 .38559 L .43596 .38559 L .477 .155 .374 r
F
P
p
.43596 .38559 m .4078 .4289 L .43596 .38559 L .477 .155 .374 r
F
P
p
.42915 .38396 m .43653 .38433 L .42979 .38339 L 0 .549 0 r
F
P
p
.43717 .38374 m .43596 .38559 L .43605 .3854 L .477 .155 .374 r
F
P
p
.42915 .38396 m .42821 .38482 L .43603 .38545 L 0 .549 0 r
F
P
p
.43717 .38374 m .43605 .3854 L .43605 .38539 L .477 .155 .374 r
F
P
p
.002 w
.47793 .35605 m .47344 .3532 L p
.47783 .35608 L 0 .691 0 r
F P
s
P
p
.002 w
.48138 .39211 m .47322 .34884 L .4671 .34989 L p
0 .676 0 r
F P
s
P
p
.002 w
.42117 .41136 m .41121 .42535 L p
.43583 .38588 L .477 .155 .374 r
F P
s
P
p
.43717 .38374 m .43548 .38665 L .43583 .38588 L .477 .155 .374 r
F
P
p
.43548 .38665 m .42117 .41136 L .43583 .38588 L .477 .155 .374 r
F
P
p
.43127 .38327 m .43717 .38374 L .43173 .38321 L .445 0 0 r
F
P
p
.43014 .38329 m .43127 .38327 L .43045 .3832 L .445 0 0 r
F
P
p
.43014 .38341 m .43127 .38327 L .42868 .38332 L .445 0 0 r
F
P
p
.43653 .38433 m .43676 .38383 L .42979 .38339 L 0 .549 0 r
F
P
p
.42971 .38346 m .43717 .38374 L .43127 .38327 L .445 0 0 r
F
P
p
.43534 .38374 m .43717 .38374 L .43275 .38358 L .445 0 0 r
F
P
p
.002 w
.43638 .38381 m .43717 .38374 L p
.43534 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.43542 .37694 m .43573 .37746 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.002 w
.43737 .37713 m .43542 .37694 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.002 w
.44287 .38088 m .43737 .37713 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.002 w
.40761 .38046 m .40986 .38109 L p
.43173 .38321 L .445 0 0 r
F P
s
P
p
.43173 .38321 m .43717 .38374 L .43205 .38317 L .445 0 0 r
F
P
p
.43173 .38321 m .43205 .38317 L .40761 .38046 L .445 0 0 r
F
P
p
.4206 .38343 m .42744 .38375 L .42108 .38329 L .445 0 0 r
F
P
p
.422 .38375 m .42744 .38375 L .4206 .38343 L .445 0 0 r
F
P
p
.42735 .38323 m .4283 .38329 L .42743 .38261 L 0 .549 0 r
F
P
p
.42735 .38323 m .42743 .38261 L .4226 .37883 L 0 .549 0 r
F
P
p
.42557 .38312 m .42735 .38323 L .4226 .37883 L 0 .549 0 r
F
P
p
.42362 .37963 m .4283 .38329 L .42304 .37863 L 0 .549 0 r
F
P
p
.4283 .38329 m .42839 .3833 L .42304 .37863 L 0 .549 0 r
F
P
p
.42915 .38396 m .42979 .38339 L .42942 .38336 L 0 .549 0 r
F
P
p
.43534 .38374 m .43275 .38358 L .42971 .38346 L .445 0 0 r
F
P
p
.42942 .3835 m .42971 .38346 L .41668 .38298 L .445 0 0 r
F
P
p
.43534 .38374 m .42971 .38346 L .42942 .3835 L .445 0 0 r
F
P
p
.42704 .3856 m .42704 .3856 L .42728 .38377 L 0 .492 0 r
F
P
p
.42704 .3856 m .42728 .38377 L .42728 .38377 L 0 .492 0 r
F
P
p
.42728 .38377 m .42704 .3856 L .42728 .38377 L 0 .492 0 r
F
P
p
.002 w
.42498 .38503 m .42136 .38361 L p
.42094 .38351 L 0 .494 0 r
F P
s
P
p
.42728 .38377 m .42705 .38558 L .42767 .38392 L 0 .492 0 r
F
P
p
.43638 .38381 m .43534 .38374 L .41946 .38375 L .445 0 0 r
F
P
p
.002 w
.43365 .37382 m .42304 .37863 L p
.42839 .3833 L 0 .549 0 r
F P
s
P
p
.42728 .38377 m .42728 .38377 L .42762 .38111 L 0 .492 0 r
F
P
p
.002 w
.42762 .38111 m .42762 .38111 L p
.42728 .38377 L 0 .492 0 r
F P
s
P
p
.42728 .38377 m .42728 .38377 L .42762 .38111 L 0 .492 0 r
F
P
p
.42915 .38396 m .43603 .38545 L .43638 .38467 L 0 .549 0 r
F
P
p
.42915 .38396 m .43638 .38467 L .43653 .38433 L 0 .549 0 r
F
P
p
.42705 .38558 m .42768 .38392 L .42767 .38392 L 0 .492 0 r
F
P
p
.42693 .38381 m .42636 .38606 L .42695 .38381 L 0 .492 0 r
F
P
p
.42716 .38577 m .4281 .38386 L .4281 .38386 L 0 .492 0 r
F
P
p
.002 w
.42694 .38643 m .42674 .38594 L .42524 .38516 L p
0 .494 0 r
F P
s
P
p
.002 w
.42524 .38516 m .42498 .38503 L p
.42694 .38643 L 0 .494 0 r
F P
s
P
p
.4249 .38549 m .42636 .38602 L .42498 .38503 L 0 .494 0 r
F
P
p
.42506 .38503 m .4249 .38514 L .42637 .38601 L 0 .492 0 r
F
P
p
.002 w
.42569 .38397 m .4249 .38514 L p
.42693 .38381 L 0 .492 0 r
F P
s
P
p
.42705 .38559 m .42716 .38577 L .42776 .38396 L 0 .492 0 r
F
P
p
.42705 .38559 m .42776 .38396 L .42768 .38392 L 0 .492 0 r
F
P
p
.42776 .38396 m .42716 .38577 L .4281 .38386 L 0 .492 0 r
F
P
p
.002 w
.43022 .38548 m .43 .38437 L p
.42732 .38563 L 0 .492 0 r
F P
s
P
p
.42816 .3848 m .42814 .38481 L .42821 .38482 L 0 .549 0 r
F
P
p
.42732 .38563 m .43 .38437 L .42816 .38385 L 0 .492 0 r
F
P
p
.42716 .38576 m .42816 .38385 L .4281 .38386 L 0 .492 0 r
F
P
p
.42704 .3856 m .42716 .38577 L .42705 .38559 L 0 .492 0 r
F
P
p
.42715 .38579 m .42732 .38563 L .42716 .38576 L 0 .492 0 r
F
P
p
.42705 .38558 m .42704 .3856 L .42705 .38559 L 0 .492 0 r
F
P
p
.4273 .38565 m .42733 .38565 L .42732 .38563 L 0 .492 0 r
F
P
p
.42733 .38565 m .43022 .38548 L .42732 .38563 L 0 .492 0 r
F
P
p
.42716 .38577 m .42715 .38579 L .42716 .38576 L 0 .492 0 r
F
P
p
.42704 .3856 m .42638 .38608 L .42694 .38643 L 0 .492 0 r
F
P
p
.002 w
.42691 .3857 m .42701 .38572 L p
.42693 .38569 L 0 .549 0 r
F P
s
P
p
.42768 .38621 m .43022 .38548 L .4273 .38565 L 0 .492 0 r
F
P
p
.002 w
.42713 .38589 m .42359 .3849 L p
.43717 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.38739 .4103 m .36062 .41688 L p
.40811 .42343 L 0 .427 0 r
F P
s
P
p
.40811 .42343 m .4085 .41653 L .38739 .4103 L 0 .427 0 r
F
P
p
.4074 .42585 m .4073 .42497 L .35478 .41964 L 0 .427 0 r
F
P
p
.002 w
.33027 .42862 m .37049 .43793 L p
.40335 .43459 L 0 .427 0 r
F P
s
P
p
.33027 .42862 m .40335 .43459 L .40576 .42939 L 0 .427 0 r
F
P
p
.33027 .42862 m .40576 .42939 L .40584 .42921 L 0 .427 0 r
F
P
p
.43717 .38374 m .40746 .4278 L .41146 .41706 L .477 .155 .374 r
F
P
p
.43717 .38374 m .41146 .41706 L .41177 .41648 L .477 .155 .374 r
F
P
p
.40746 .4278 m .40429 .43255 L .40437 .43238 L .477 .155 .374 r
F
P
p
.43605 .38539 m .40745 .42786 L .40746 .4278 L .477 .155 .374 r
F
P
p
.40745 .42786 m .40429 .43255 L .40746 .4278 L .477 .155 .374 r
F
P
p
.002 w
.38775 .4102 m .38739 .4103 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.43605 .3854 m .40429 .43255 L .43605 .38539 L .477 .155 .374 r
F
P
p
.43605 .3854 m .40775 .42895 L .4076 .42764 L .477 .155 .374 r
F
P
p
.43596 .38559 m .40775 .42895 L .43605 .3854 L .477 .155 .374 r
F
P
p
.002 w
.41121 .42535 m .4078 .4289 L p
.43597 .38558 L .477 .155 .374 r
F P
s
P
p
.43587 .38582 m .41121 .42535 L .43597 .38558 L .477 .155 .374 r
F
P
p
.002 w
.36062 .41688 m .35478 .41964 L p
.4073 .42497 L 0 .427 0 r
F P
s
P
p
.4073 .42497 m .40811 .42343 L .36062 .41688 L 0 .427 0 r
F
P
p
.002 w
.33919 .42206 m .33992 .42555 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.34844 .42099 m .33027 .42862 L p
.40584 .42921 L 0 .427 0 r
F P
s
P
p
.40746 .4278 m .40437 .43238 L .4077 .42519 L .477 .155 .374 r
F
P
p
.40746 .4278 m .4077 .42519 L .41146 .41706 L .477 .155 .374 r
F
P
p
.002 w
.4078 .4289 m .40775 .42895 L p
.4078 .42887 L .477 .155 .374 r
F P
s
P
p
.002 w
.40775 .42895 m .40429 .43255 L p
.4076 .42764 L .477 .155 .374 r
F P
s
P
p
.40584 .42921 m .45268 .42957 L .4074 .42585 L 0 .427 0 r
F
P
p
.40584 .42921 m .4074 .42585 L .34844 .42099 L 0 .427 0 r
F
P
p
.002 w
.39292 .44078 m .38514 .44524 L p
.41447 .41057 L .477 .155 .374 r
F P
s
P
p
.002 w
.4334 .38825 m .43029 .38732 L .42694 .38643 L p
0 .864 0 r
F P
s
P
p
.43717 .38374 m .41168 .4166 L .41447 .41057 L .477 .155 .374 r
F
P
p
.41168 .4166 m .39292 .44078 L .41447 .41057 L .477 .155 .374 r
F
P
p
.002 w
.40868 .41457 m .38775 .4102 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.38739 .4103 m .4085 .41653 L .40867 .41465 L 0 .427 0 r
F
P
p
.002 w
.43335 .38814 m .43026 .38726 L .42694 .38643 L p
0 .777 0 r
F P
s
P
p
.002 w
.38514 .44524 m .38014 .44307 L .43717 .38374 L p
.477 .155 .374 r
F P
s
P
p
.002 w
.42812 .41863 m .40868 .41457 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.002 w
.45268 .42957 m .42812 .41863 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.41177 .41648 m .41146 .41706 L .41168 .4166 L .477 .155 .374 r
F
P
p
.002 w
.40417 .43268 m .39292 .44078 L p
.41168 .4166 L .477 .155 .374 r
F P
s
P
p
.40437 .43238 m .40417 .43268 L .41168 .4166 L .477 .155 .374 r
F
P
p
.4085 .41653 m .45268 .42957 L .40867 .41465 L 0 .427 0 r
F
P
p
.4073 .42497 m .45268 .42957 L .40811 .42343 L 0 .427 0 r
F
P
p
.40584 .42921 m .45008 .42984 L .44851 .42954 L 0 .427 0 r
F
P
p
.40576 .42939 m .45008 .42984 L .40584 .42921 L 0 .427 0 r
F
P
p
.43717 .38374 m .4386 .38498 L .43771 .38462 L .685 .254 .705 r
F
P
p
.002 w
.44036 .38681 m .44146 .38605 L .44139 .3846 L p
0 .602 0 r
F P
s
P
p
.002 w
.44036 .38681 m .441 .38618 L .4403 .38494 L p
0 .589 0 r
F P
s
P
p
.43638 .38467 m .43603 .38545 L .44074 .38583 L 0 .549 0 r
F
P
p
.43638 .38467 m .44074 .38583 L .43832 .38486 L 0 .549 0 r
F
P
p
.44648 .3872 m .44717 .38775 L .44821 .38723 L 0 .72 0 r
F
P
p
.002 w
.4463 .38756 m .44345 .38717 L .44036 .38681 L p
0 .886 0 r
F P
s
P
p
.002 w
.4465 .38804 m .44356 .38741 L .44036 .38681 L p
0 .891 0 r
F P
s
P
p
.44074 .38583 m .43603 .38545 L .45074 .38971 L 0 .549 0 r
F
P
p
.002 w
.44036 .38681 m .4404 .38807 L .44172 .38891 L p
0 .886 0 r
F P
s
P
p
.002 w
.44036 .38681 m .4405 .38831 L .44192 .38939 L p
0 .891 0 r
F P
s
P
p
.002 w
.43527 .38722 m .45228 .3903 L p
.43603 .38545 L 0 .549 0 r
F P
s
P
p
.002 w
.45228 .3903 m .45368 .39056 L p
.45074 .38971 L 0 .549 0 r
F P
s
P
p
.43603 .38545 m .45228 .3903 L .45074 .38971 L 0 .549 0 r
F
P
p
.002 w
.45086 .38996 m .45585 .39538 L p
.44019 .38562 L .685 .254 .705 r
F P
s
P
p
.44015 .3856 m .44058 .38578 L .44019 .38562 L .685 .254 .705 r
F
P
p
.44058 .38578 m .45086 .38996 L .44019 .38562 L .685 .254 .705 r
F
P
p
.43717 .38374 m .44979 .38948 L .44015 .3856 L .685 .254 .705 r
F
P
p
.44979 .38948 m .45086 .38996 L .44015 .3856 L .685 .254 .705 r
F
P
p
.43717 .38374 m .44015 .3856 L .4386 .38498 L .685 .254 .705 r
F
P
p
.43684 .38472 m .43787 .38482 L .43708 .38453 L 0 .549 0 r
F
P
p
.43787 .38482 m .43832 .38486 L .43781 .38471 L 0 .549 0 r
F
P
p
.43787 .38482 m .43781 .38471 L .43712 .38451 L 0 .549 0 r
F
P
p
.002 w
.36786 .44838 m .38014 .44307 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.43708 .38453 m .43712 .38451 L .43653 .38433 L 0 .549 0 r
F
P
p
.43787 .38482 m .43712 .38451 L .43708 .38453 L 0 .549 0 r
F
P
p
.43781 .38471 m .43722 .38443 L .43712 .38451 L 0 .549 0 r
F
P
p
.43778 .38465 m .43717 .3844 L .43781 .38471 L 0 .549 0 r
F
P
p
.002 w
.45352 .41012 m .45237 .4126 L p
.43815 .38561 L .685 .254 .705 r
F P
s
P
p
.002 w
.45237 .4126 m .45018 .41733 L p
.43815 .38561 L .685 .254 .705 r
F P
s
P
p
.43747 .38452 m .43815 .38561 L .45018 .41733 L .685 .254 .705 r
F
P
p
.43771 .38462 m .45352 .41012 L .43747 .38452 L .685 .254 .705 r
F
P
p
.43717 .38374 m .43771 .38462 L .43747 .38452 L .685 .254 .705 r
F
P
p
.002 w
.45018 .41733 m .4425 .42421 L .43717 .38374 L p
.685 .254 .705 r
F P
s
P
p
.43712 .38451 m .43717 .3844 L .43653 .38433 L 0 .549 0 r
F
P
p
.43722 .38443 m .43717 .3844 L .43712 .38451 L 0 .549 0 r
F
P
p
.43653 .38433 m .43717 .3844 L .43707 .38436 L 0 .549 0 r
F
P
p
.40811 .42343 m .45268 .42957 L .4085 .41653 L 0 .427 0 r
F
P
p
.4074 .42585 m .45268 .42957 L .4073 .42497 L 0 .427 0 r
F
P
p
.40576 .42939 m .40335 .43459 L .45008 .42984 L 0 .427 0 r
F
P
p
.002 w
.43657 .42598 m .44445 .42843 L p
.45214 .42681 L 0 .362 0 r
F P
s
P
p
.002 w
.43449 .42602 m .43657 .42598 L p
.43759 .42603 L 0 .362 0 r
F P
s
P
p
.002 w
.44445 .42843 m .44869 .42802 L .45214 .42681 L p
0 .362 0 r
F P
s
P
p
.002 w
.44606 .42804 m .44295 .42692 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.45214 .42681 m .4387 .42621 L .43767 .42604 L 0 .362 0 r
F
P
p
.43767 .42604 m .43803 .42618 L .43759 .42603 L 0 .362 0 r
F
P
p
.4387 .42621 m .43803 .42618 L .43767 .42604 L 0 .362 0 r
F
P
p
.43803 .42618 m .43449 .42602 L .43759 .42603 L 0 .362 0 r
F
P
p
.002 w
.4375 .4252 m .43449 .42602 L p
.45214 .42681 L 0 .362 0 r
F P
s
P
p
.002 w
.44295 .42692 m .43848 .42531 L p
.44163 .4267 L 0 .458 0 r
F P
s
P
p
.44833 .42966 m .44295 .42692 L .44163 .4267 L 0 .458 0 r
F
P
p
.002 w
.43598 .42548 m .43706 .42585 L p
.4391 .42654 L 0 .458 0 r
F P
s
P
p
.44833 .42966 m .43951 .42667 L .4391 .42654 L 0 .458 0 r
F
P
p
.43951 .42667 m .43598 .42548 L .4391 .42654 L 0 .458 0 r
F
P
p
.002 w
.44723 .42608 m .4375 .4252 L p
.45214 .42681 L 0 .362 0 r
F P
s
P
p
.002 w
.43155 .42973 m .44048 .43161 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.42911 .42979 m .43155 .42973 L p
.44114 .42969 L 0 .613 0 r
F P
s
P
p
.44833 .42966 m .44113 .42971 L .44114 .42969 L 0 .613 0 r
F
P
p
.002 w
.44048 .43161 m .44492 .431 L .44833 .42966 L p
0 .613 0 r
F P
s
P
p
.44028 .42971 m .42911 .42979 L .44024 .4297 L 0 .613 0 r
F
P
p
.44113 .42971 m .44028 .42971 L .44114 .42969 L 0 .613 0 r
F
P
p
.44028 .42971 m .44024 .4297 L .44114 .42969 L 0 .613 0 r
F
P
p
.002 w
.4322 .42887 m .42911 .42979 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.44085 .43237 m .44674 .43197 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.44086 .4324 m .44676 .43201 L p
.43919 .4297 L 0 .698 0 r
F P
s
P
p
.002 w
.44676 .43201 m .44923 .4329 L p
.44081 .43022 L 0 .698 0 r
F P
s
P
p
.43919 .4297 m .44082 .4302 L .44081 .43022 L 0 .698 0 r
F
P
p
.44082 .4302 m .44676 .43201 L .44081 .43022 L 0 .698 0 r
F
P
p
.002 w
.44674 .43197 m .44921 .43285 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.44921 .43285 m .44828 .43153 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.44923 .4329 m .44829 .43157 L p
.43919 .4297 L 0 .698 0 r
F P
s
P
p
.002 w
.44829 .43157 m .44548 .43107 L p
.44174 .43026 L 0 .698 0 r
F P
s
P
p
.43919 .4297 m .44156 .43019 L .44174 .43026 L 0 .698 0 r
F
P
p
.44156 .43019 m .44829 .43157 L .44174 .43026 L 0 .698 0 r
F
P
p
.002 w
.43706 .42585 m .44093 .42896 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.002 w
.44245 .42905 m .44179 .42904 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.44179 .42904 m .4322 .42887 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.44093 .42896 m .44179 .42965 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.002 w
.43848 .42531 m .43598 .42548 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.002 w
.44828 .43153 m .44546 .43104 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.43919 .4297 m .43937 .43125 L .44085 .43237 L p
0 .637 0 r
F P
s
P
p
.002 w
.43919 .4297 m .43937 .43127 L .44086 .4324 L p
0 .698 0 r
F P
s
P
p
.002 w
.44546 .43104 m .44245 .43037 L .43919 .4297 L p
0 .637 0 r
F P
s
P
p
.002 w
.44548 .43107 m .44245 .43038 L .43919 .4297 L p
0 .698 0 r
F P
s
P
p
.002 w
.43167 .43086 m .43573 .43071 L .43919 .4297 L p
0 .501 0 r
F P
s
P
p
.002 w
.42462 .42792 m .43167 .43086 L p
.43919 .4297 L 0 .501 0 r
F P
s
P
p
.43919 .4297 m .43329 .42902 L .43196 .43046 L 0 .444 0 r
F
P
p
.002 w
.42922 .42902 m .43196 .43046 L p
.43329 .42902 L 0 .444 0 r
F P
s
P
p
.43919 .4297 m .43444 .42916 L .43334 .42902 L 0 .501 0 r
F
P
p
.43919 .4297 m .43334 .42902 L .42462 .42792 L 0 .501 0 r
F
P
p
.43919 .4297 m .43553 .42902 L .43329 .42902 L 0 .444 0 r
F
P
p
.002 w
.42457 .42792 m .42462 .42792 L p
.43444 .42916 L 0 .501 0 r
F P
s
P
p
.43244 .42849 m .4355 .42902 L .43567 .42902 L .685 .254 .705 r
F
P
p
.43244 .42849 m .43239 .42902 L .4355 .42902 L .685 .254 .705 r
F
P
p
.43919 .4297 m .43562 .42904 L .43444 .42916 L 0 .501 0 r
F
P
p
.43919 .4297 m .43693 .4293 L .43553 .42902 L 0 .444 0 r
F
P
p
.43239 .42902 m .43225 .43032 L .43567 .42902 L .685 .254 .705 r
F
P
p
.002 w
.43196 .43046 m .4358 .43052 L .43919 .4297 L p
0 .444 0 r
F P
s
P
p
.43163 .43621 m .43139 .4384 L .43258 .4358 L .685 .254 .705 r
F
P
p
.43919 .4297 m .43701 .42928 L .43562 .42904 L 0 .501 0 r
F
P
p
.002 w
.43446 .43482 m .42801 .43714 L p
.43104 .43645 L .329 .042 0 r
F P
s
P
p
.002 w
.43139 .4384 m .43544 .43619 L p
.43549 .43457 L .685 .254 .705 r
F P
s
P
p
.43267 .43577 m .43139 .4384 L .43549 .43457 L .685 .254 .705 r
F
P
p
.4352 .4347 m .43446 .43482 L .43104 .43645 L .329 .042 0 r
F
P
p
.4354 .42963 m .43139 .4384 L .43566 .42958 L .685 .254 .705 r
F
P
p
.43567 .42903 m .43139 .4384 L .43567 .42903 L .685 .254 .705 r
F
P
p
.002 w
.43544 .43619 m .43922 .42977 L p
.43566 .42932 L .685 .254 .705 r
F P
s
P
p
.002 w
.42801 .43714 m .42694 .43818 L p
.43104 .43645 L .329 .042 0 r
F P
s
P
p
.43684 .38472 m .43708 .38453 L .43653 .38433 L 0 .549 0 r
F
P
p
.002 w
.38756 .4274 m .36776 .44799 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.36776 .44799 m .36786 .44838 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.40163 .41277 m .38756 .4274 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.40546 .40879 m .40163 .41277 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.43717 .38374 m .40801 .40613 L .40546 .40879 L p
.477 .155 .374 r
F P
s
P
p
.43653 .38433 m .43707 .38436 L .43661 .38417 L 0 .549 0 r
F
P
p
.002 w
.42701 .43807 m .43139 .4384 L p
.43248 .4281 L .685 .254 .705 r
F P
s
P
p
.43717 .38374 m .42902 .4273 L .43248 .4281 L .685 .254 .705 r
F
P
p
.42902 .4273 m .42701 .43807 L .43248 .4281 L .685 .254 .705 r
F
P
p
.43568 .42895 m .43245 .4284 L .43567 .42902 L .685 .254 .705 r
F
P
p
.43717 .38374 m .43246 .42833 L .43568 .42895 L .685 .254 .705 r
F
P
p
.43246 .42833 m .43245 .4284 L .43568 .42895 L .685 .254 .705 r
F
P
p
.43717 .38374 m .43567 .42902 L .4425 .42421 L .685 .254 .705 r
F
P
p
.43567 .42902 m .43607 .42902 L .4425 .42421 L .685 .254 .705 r
F
P
p
.002 w
.43919 .4297 m .43898 .42959 L p
.43872 .42954 L 0 .444 0 r
F P
s
P
p
.43919 .4297 m .43872 .42954 L .43731 .42921 L 0 .444 0 r
F
P
p
.43919 .4297 m .43701 .42928 L .43693 .4293 L 0 .444 0 r
F
P
p
.43919 .4297 m .43731 .42921 L .43701 .42928 L 0 .444 0 r
F
P
p
.43919 .4297 m .43852 .42954 L .43701 .42928 L 0 .501 0 r
F
P
p
.002 w
.43922 .42977 m .43929 .42965 L p
.43566 .42932 L .685 .254 .705 r
F P
s
P
p
.002 w
.43929 .42965 m .4425 .42421 L p
.43587 .42917 L .685 .254 .705 r
F P
s
P
p
.002 w
.43919 .4297 m .43887 .42959 L p
.43852 .42954 L 0 .501 0 r
F P
s
P
p
.43566 .42932 m .43929 .42965 L .43587 .42917 L .685 .254 .705 r
F
P
p
.002 w
.42634 .43299 m .42701 .43807 L p
.43717 .38374 L .685 .254 .705 r
F P
s
P
p
.002 w
.43717 .38374 m .42872 .4181 L .42634 .43299 L p
.685 .254 .705 r
F P
s
P
p
.002 w
.43568 .42849 m .42695 .42652 L p
.43731 .42921 L 0 .444 0 r
F P
s
P
p
.002 w
.43796 .42927 m .43501 .4287 L p
.43852 .42954 L 0 .501 0 r
F P
s
P
p
.43872 .42954 m .43568 .42849 L .43731 .42921 L 0 .444 0 r
F
P
p
.002 w
.43887 .42959 m .43796 .42927 L p
.43852 .42954 L 0 .501 0 r
F P
s
P
p
.002 w
.43828 .42921 m .43568 .42849 L p
.43872 .42954 L 0 .444 0 r
F P
s
P
p
.002 w
.43898 .42959 m .43828 .42921 L p
.43872 .42954 L 0 .444 0 r
F P
s
P
p
.44922 .43231 m .4352 .4347 L .43104 .43645 L .329 .042 0 r
F
P
p
.43566 .42958 m .43267 .43577 L .43549 .43457 L .685 .254 .705 r
F
P
p
.43567 .42903 m .4354 .42963 L .43566 .42958 L .685 .254 .705 r
F
P
p
.43225 .43032 m .43539 .42963 L .43567 .42902 L .685 .254 .705 r
F
P
p
.002 w
.42806 .42841 m .42922 .42902 L p
.43329 .42902 L 0 .444 0 r
F P
s
P
p
.002 w
.42281 .42785 m .42457 .42792 L p
.43444 .42916 L 0 .501 0 r
F P
s
P
p
.002 w
.42571 .42718 m .42806 .42841 L p
.43329 .42902 L 0 .444 0 r
F P
s
P
p
.002 w
.42573 .4272 m .42549 .42725 L p
.4278 .42767 L 0 .501 0 r
F P
s
P
p
.43553 .42902 m .42571 .42718 L .43329 .42902 L 0 .444 0 r
F
P
p
.002 w
.42549 .42725 m .42281 .42785 L p
.4278 .42767 L 0 .501 0 r
F P
s
P
p
.43444 .42916 m .4278 .42767 L .42281 .42785 L 0 .501 0 r
F
P
p
.43562 .42904 m .42573 .4272 L .43444 .42916 L 0 .501 0 r
F
P
p
.002 w
.42415 .42701 m .42571 .42718 L p
.43553 .42902 L 0 .444 0 r
F P
s
P
p
.43567 .42902 m .43566 .42932 L .43607 .42902 L .685 .254 .705 r
F
P
p
.43693 .4293 m .42415 .42701 L .43553 .42902 L 0 .444 0 r
F
P
p
.43245 .4284 m .43244 .42849 L .43487 .42888 L .685 .254 .705 r
F
P
p
.002 w
.42695 .42652 m .42476 .42691 L p
.43701 .42928 L 0 .444 0 r
F P
s
P
p
.43731 .42921 m .42695 .42652 L .43701 .42928 L 0 .444 0 r
F
P
p
.43245 .4284 m .43487 .42888 L .43567 .42902 L .685 .254 .705 r
F
P
p
.002 w
.43501 .4287 m .42573 .4272 L p
.43562 .42904 L 0 .501 0 r
F P
s
P
p
.002 w
.42476 .42691 m .42415 .42701 L p
.43693 .4293 L 0 .444 0 r
F P
s
P
p
.43567 .42902 m .43567 .42903 L .43567 .42903 L .685 .254 .705 r
F
P
p
.43701 .42928 m .42476 .42691 L .43693 .4293 L 0 .444 0 r
F
P
p
.44922 .43231 m .43104 .43645 L .42572 .43938 L .329 .042 0 r
F
P
p
.002 w
.42694 .43818 m .42572 .43938 L p
.43104 .43645 L .329 .042 0 r
F P
s
P
p
.43225 .43032 m .43163 .43621 L .43539 .42963 L .685 .254 .705 r
F
P
p
.43163 .43621 m .43258 .4358 L .43539 .42963 L .685 .254 .705 r
F
P
p
.43852 .42954 m .43501 .4287 L .43562 .42904 L 0 .501 0 r
F
P
p
.43832 .38486 m .48436 .38937 L .43767 .38445 L 0 .549 0 r
F
P
p
.43832 .38486 m .43767 .38445 L .43778 .38465 L 0 .549 0 r
F
P
p
.43832 .38486 m .43778 .38465 L .43781 .38471 L 0 .549 0 r
F
P
p
.43764 .38439 m .48436 .38937 L .47407 .38621 L 0 .549 0 r
F
P
p
.43707 .38436 m .43766 .38442 L .43764 .38439 L 0 .549 0 r
F
P
p
.43766 .38442 m .48436 .38937 L .43764 .38439 L 0 .549 0 r
F
P
p
.43717 .3844 m .43767 .38445 L .43707 .38436 L 0 .549 0 r
F
P
p
.43767 .38445 m .48436 .38937 L .43766 .38442 L 0 .549 0 r
F
P
p
.43767 .38445 m .43766 .38442 L .43707 .38436 L 0 .549 0 r
F
P
p
.002 w
.45585 .39538 m .45651 .40041 L p
.43867 .38503 L .685 .254 .705 r
F P
s
P
p
.4386 .38498 m .43875 .38506 L .43867 .38503 L .685 .254 .705 r
F
P
p
.43875 .38506 m .45585 .39538 L .43867 .38503 L .685 .254 .705 r
F
P
p
.44015 .3856 m .45585 .39538 L .4386 .38498 L .685 .254 .705 r
F
P
p
.43832 .38486 m .44074 .38583 L .48436 .38937 L 0 .549 0 r
F
P
p
.43661 .38417 m .43749 .38422 L .43676 .38383 L 0 .549 0 r
F
P
p
.43753 .38419 m .47407 .38621 L .43791 .38391 L 0 .549 0 r
F
P
p
.43755 .38423 m .47407 .38621 L .43753 .38419 L 0 .549 0 r
F
P
p
.43717 .38374 m .43754 .38419 L .43762 .38413 L .55 .093 .665 r
F
P
p
.002 w
.43717 .38374 m .43744 .38402 L p
.43744 .38401 L 0 0 .111 r
F P
s
P
p
.4374 .38394 m .43717 .38374 L .43741 .38397 L 0 0 .111 r
F
P
p
.43749 .38422 m .43753 .38419 L .43676 .38383 L 0 .549 0 r
F
P
p
.002 w
.45368 .39056 m .48436 .38937 L p
.44074 .38583 L 0 .549 0 r
F P
s
P
p
.44074 .38583 m .45074 .38971 L .45368 .39056 L 0 .549 0 r
F
P
p
.4373 .38437 m .47407 .38621 L .43749 .38422 L 0 .549 0 r
F
P
p
.002 w
.45651 .40041 m .45352 .41012 L p
.43771 .38462 L .685 .254 .705 r
F P
s
P
p
.4386 .38498 m .45651 .40041 L .43771 .38462 L .685 .254 .705 r
F
P
p
.45893 .42839 m .46875 .42653 L .45895 .4284 L 0 .478 0 r
F
P
p
.46875 .42653 m .47524 .4253 L .46895 .42652 L 0 .478 0 r
F
P
p
.47572 .42526 m .48501 .42345 L .48488 .42354 L 0 .478 0 r
F
P
p
.48488 .42354 m .48501 .42345 L .48544 .42344 L 0 .478 0 r
F
P
p
.47524 .4253 m .48501 .42345 L .47572 .42526 L 0 .478 0 r
F
P
p
.4816 .42572 m .48366 .42545 L .48501 .42345 L 0 .478 0 r
F
P
p
.48366 .42545 m .48465 .42531 L .48847 .4228 L 0 .478 0 r
F
P
p
.48544 .42344 m .49006 .4225 L .49067 .42246 L 0 .478 0 r
F
P
p
.48501 .42345 m .49006 .4225 L .48544 .42344 L 0 .478 0 r
F
P
p
.48373 .42416 m .49067 .42246 L .49543 .42212 L 0 .478 0 r
F
P
p
.48143 .42419 m .49067 .42246 L .48373 .42416 L 0 .478 0 r
F
P
p
.49067 .42246 m .49746 .42118 L .49543 .42212 L 0 .478 0 r
F
P
p
.49067 .42246 m .49672 .42124 L .49746 .42118 L 0 .478 0 r
F
P
p
.49006 .4225 m .49672 .42124 L .49067 .42246 L 0 .478 0 r
F
P
p
.4711 .42572 m .49559 .4221 L .4988 .41992 L 0 .478 0 r
F
P
p
.47021 .4264 m .49559 .4221 L .4711 .42572 L 0 .478 0 r
F
P
p
.45884 .42842 m .45893 .42839 L .45895 .4284 L 0 .478 0 r
F
P
p
.45884 .42841 m .45893 .42839 L .45884 .42842 L 0 .478 0 r
F
P
p
.45817 .42861 m .49559 .4221 L .45773 .42851 L 0 .478 0 r
F
P
p
.46763 .42901 m .46771 .429 L .47079 .42784 L 0 .478 0 r
F
P
p
.46771 .429 m .47603 .42869 L .47122 .4278 L 0 .478 0 r
F
P
p
.002 w
.47603 .42869 m .47797 .42813 L p
.47773 .42718 L 0 .478 0 r
F P
s
P
p
.47773 .42718 m .47797 .42813 L .47966 .42701 L 0 .478 0 r
F
P
p
.50027 .44573 m .48637 .42442 L .48605 .42459 L 0 .645 0 r
F
P
p
.50027 .44573 m .48952 .42621 L .48815 .42714 L 0 .645 0 r
F
P
p
.47015 .42801 m .47198 .42822 L .48965 .42828 L 0 .535 0 r
F
P
p
.47579 .42864 m .47603 .42869 L .47605 .42867 L 0 .478 0 r
F
P
p
.48005 .42915 m .48147 .42931 L .48147 .42927 L 0 .535 0 r
F
P
p
.46979 .42829 m .48147 .42931 L .48005 .42915 L 0 .535 0 r
F
P
p
.46979 .42829 m .48162 .43019 L .48147 .42931 L 0 .535 0 r
F
P
p
.48005 .42915 m .48147 .42927 L .48021 .42917 L 0 .535 0 r
F
P
p
.46931 .42846 m .48162 .43019 L .46979 .42829 L 0 .535 0 r
F
P
p
.48005 .42915 m .48021 .42917 L .46927 .4283 L 0 .535 0 r
F
P
p
.46979 .42829 m .48005 .42915 L .46927 .4283 L 0 .535 0 r
F
P
p
.48147 .42927 m .48488 .42955 L .48155 .42928 L 0 .535 0 r
F
P
p
.48147 .42927 m .48155 .42928 L .46927 .4283 L 0 .535 0 r
F
P
p
.46927 .4283 m .48155 .42928 L .4833 .42966 L 0 .535 0 r
F
P
p
.48155 .42928 m .48488 .42955 L .4833 .42966 L 0 .535 0 r
F
P
p
.002 w
.48513 .42957 m .49152 .43047 L p
.4876 .43008 L 0 .535 0 r
F P
s
P
p
.48488 .42955 m .48513 .42957 L .4876 .43008 L 0 .535 0 r
F
P
p
.002 w
.49152 .43047 m .49027 .42901 L p
.47198 .42822 L 0 .535 0 r
F P
s
P
p
.002 w
.49027 .42901 m .48965 .42828 L p
.47198 .42822 L 0 .535 0 r
F P
s
P
p
.46927 .4283 m .49152 .43047 L .47015 .42801 L 0 .535 0 r
F
P
p
.46992 .42809 m .48732 .42825 L .48255 .4285 L 0 .535 0 r
F
P
p
.002 w
.48255 .4285 m .47452 .42821 L .4688 .42804 L p
0 .535 0 r
F P
s
P
p
.469 .42806 m .46998 .42807 L .46992 .42809 L 0 .535 0 r
F
P
p
.469 .42806 m .48255 .4285 L .4688 .42804 L 0 .535 0 r
F
P
p
.47377 .43068 m .47357 .43087 L .47435 .43177 L 0 .603 0 r
F
P
p
.47435 .43177 m .47357 .43087 L .47349 .43093 L 0 .603 0 r
F
P
p
.47309 .43414 m .47251 .42997 L .46993 .43311 L 0 .603 0 r
F
P
p
.47435 .43177 m .47251 .42997 L .47309 .43414 L 0 .603 0 r
F
P
p
.002 w
.46888 .43242 m .48162 .43019 L p
.46931 .42846 L 0 .535 0 r
F P
s
P
p
.47015 .42801 m .48255 .42818 L .469 .42806 L 0 .535 0 r
F
P
p
.48255 .42818 m .48965 .42828 L .48285 .42821 L 0 .535 0 r
F
P
p
.48255 .42818 m .48285 .42821 L .469 .42806 L 0 .535 0 r
F
P
p
.47773 .42718 m .48303 .42668 L .47824 .42673 L 0 .478 0 r
F
P
p
.46998 .42807 m .48732 .42825 L .46992 .42809 L 0 .535 0 r
F
P
p
.48837 .42804 m .48605 .42459 L .48029 .4276 L 0 .645 0 r
F
P
p
.48151 .42578 m .48354 .42551 L .4816 .42572 L 0 .478 0 r
F
P
p
.48366 .42545 m .48451 .42539 L .48465 .42531 L 0 .478 0 r
F
P
p
.48354 .42551 m .48451 .42539 L .48366 .42545 L 0 .478 0 r
F
P
p
.48465 .42531 m .48468 .42531 L .48468 .42531 L 0 .478 0 r
F
P
p
.48815 .42714 m .48744 .42387 L .48637 .42442 L 0 .645 0 r
F
P
p
.47908 .43041 m .4911 .42307 L .48287 .42426 L 0 .386 0 r
F
P
p
.002 w
.48401 .42412 m .48376 .42416 L p
.48401 .4241 L 0 .478 0 r
F P
s
P
p
.48407 .42408 m .48405 .42409 L .48401 .4241 L 0 .478 0 r
F
P
p
.48405 .42409 m .48401 .42412 L .48401 .4241 L 0 .478 0 r
F
P
p
.002 w
.48831 .42832 m .48255 .4285 L p
.48732 .42825 L 0 .535 0 r
F P
s
P
p
.002 w
.49105 .42424 m .4911 .42307 L p
.47908 .43041 L 0 .386 0 r
F P
s
P
p
.4988 .41992 m .49841 .42161 L .50087 .41949 L 0 .478 0 r
F
P
p
.49559 .4221 m .49841 .42161 L .4988 .41992 L 0 .478 0 r
F
P
p
.002 w
.50666 .41991 m .48401 .42412 L p
.48407 .42408 L 0 .478 0 r
F P
s
P
p
.47758 .42512 m .48272 .42328 L .49447 .42209 L 0 .478 0 r
F
P
p
.47663 .42527 m .47664 .42526 L .47662 .42527 L 0 .386 0 r
F
P
p
.4706 .42786 m .47773 .42718 L .47389 .42678 L 0 .478 0 r
F
P
p
.47773 .42718 m .47824 .42673 L .47389 .42678 L 0 .478 0 r
F
P
p
.455 .42926 m .48151 .42578 L .4816 .42572 L 0 .478 0 r
F
P
p
.45268 .42957 m .45499 .42927 L .455 .42926 L 0 .478 0 r
F
P
p
.45499 .42927 m .48151 .42578 L .455 .42926 L 0 .478 0 r
F
P
p
.002 w
.49175 .40968 m .4908 .40695 L p
.48628 .416 L 0 .386 0 r
F P
s
P
p
.47662 .42527 m .48272 .42328 L .47758 .42512 L 0 .478 0 r
F
P
p
.002 w
.47543 .42545 m .4755 .42751 L p
.47662 .42527 L 0 .386 0 r
F P
s
P
p
.47631 .42531 m .47632 .42531 L .47662 .42527 L 0 .478 0 r
F
P
p
.47632 .42531 m .48272 .42328 L .47662 .42527 L 0 .478 0 r
F
P
p
.002 w
.4755 .42751 m .47908 .43041 L p
.47663 .42527 L 0 .386 0 r
F P
s
P
p
.47908 .43041 m .48112 .42453 L .47663 .42527 L 0 .386 0 r
F
P
p
.4761 .42538 m .47663 .42529 L .47664 .42531 L 0 .478 0 r
F
P
p
.47663 .42529 m .47746 .42514 L .47664 .42531 L 0 .478 0 r
F
P
p
.47664 .42531 m .47746 .42514 L .47889 .42504 L 0 .478 0 r
F
P
p
.47746 .42514 m .47758 .42512 L .4776 .42511 L 0 .478 0 r
F
P
p
.47746 .42514 m .4776 .42511 L .47889 .42504 L 0 .478 0 r
F
P
p
.47663 .42527 m .47662 .42527 L .47662 .42528 L 0 .386 0 r
F
P
p
.47663 .42527 m .47662 .42528 L .4755 .42751 L 0 .386 0 r
F
P
p
.45773 .42851 m .47021 .4264 L .4711 .42572 L 0 .478 0 r
F
P
p
.47025 .4259 m .48272 .42328 L .47631 .42531 L 0 .478 0 r
F
P
p
.4756 .42543 m .47631 .42531 L .4761 .42538 L 0 .478 0 r
F
P
p
.47025 .4259 m .47631 .42531 L .4756 .42543 L 0 .478 0 r
F
P
p
.47758 .42512 m .48023 .42464 L .47996 .42472 L 0 .478 0 r
F
P
p
.48023 .42464 m .50666 .41991 L .4865 .42363 L 0 .478 0 r
F
P
p
.48283 .42427 m .4865 .42363 L .4839 .42411 L 0 .478 0 r
F
P
p
.48023 .42464 m .4865 .42363 L .48283 .42427 L 0 .478 0 r
F
P
p
.47908 .43041 m .48283 .42427 L .48208 .4244 L 0 .386 0 r
F
P
p
.47908 .43041 m .48287 .42426 L .48283 .42427 L 0 .386 0 r
F
P
p
.47908 .43041 m .48208 .4244 L .48112 .42453 L 0 .386 0 r
F
P
p
.48023 .42464 m .4839 .42411 L .47889 .42504 L 0 .478 0 r
F
P
p
.48272 .42328 m .4845 .42291 L .48583 .4228 L 0 .478 0 r
F
P
p
.48272 .42328 m .48583 .4228 L .49447 .42209 L 0 .478 0 r
F
P
p
.47805 .4215 m .48342 .42113 L .48391 .42082 L 0 .807 0 r
F
P
p
.47805 .4215 m .48397 .42078 L .48408 .42072 L 0 .807 0 r
F
P
p
.48647 .42066 m .48622 .42022 L .48408 .42072 L 0 .645 0 r
F
P
p
.48622 .42022 m .48463 .42038 L .48408 .42072 L 0 .645 0 r
F
P
p
.48408 .42072 m .48408 .42072 L .4846 .42071 L 0 .807 0 r
F
P
p
.48408 .42072 m .48461 .4207 L .4846 .42071 L 0 .807 0 r
F
P
p
.47805 .4215 m .48408 .42072 L .4846 .42071 L 0 .807 0 r
F
P
p
.47805 .4215 m .48501 .4207 L .48547 .4203 L 0 .807 0 r
F
P
p
.47805 .4215 m .48544 .4203 L .49058 .4198 L 0 .807 0 r
F
P
p
.002 w
.49442 .41933 m .47805 .4215 L p
.49058 .4198 L 0 .807 0 r
F P
s
P
p
.48208 .4244 m .48845 .41508 L .48628 .416 L 0 .386 0 r
F
P
p
.48283 .42427 m .48845 .41508 L .48208 .4244 L 0 .386 0 r
F
P
p
.47805 .4215 m .47993 .42326 L .48294 .42142 L 0 .807 0 r
F
P
p
.47805 .4215 m .48295 .42142 L .48342 .42113 L 0 .807 0 r
F
P
p
.48112 .42453 m .48349 .41769 L .47664 .42526 L 0 .386 0 r
F
P
p
.47758 .42512 m .47664 .42526 L .47663 .42527 L 0 .386 0 r
F
P
p
.48112 .42453 m .47664 .42526 L .47758 .42512 L 0 .386 0 r
F
P
p
.002 w
.47534 .42258 m .47543 .42545 L p
.47662 .42527 L 0 .386 0 r
F P
s
P
p
.48845 .41508 m .49175 .40968 L .48628 .416 L 0 .386 0 r
F
P
p
.4761 .42538 m .47631 .42531 L .47758 .42512 L 0 .478 0 r
F
P
p
.47662 .42527 m .48349 .41769 L .47534 .42258 L 0 .386 0 r
F
P
p
.47664 .42526 m .48349 .41769 L .47662 .42527 L 0 .386 0 r
F
P
p
.47758 .42512 m .47996 .42472 L .47889 .42504 L 0 .478 0 r
F
P
p
.48283 .42427 m .49174 .4099 L .4915 .41008 L 0 .386 0 r
F
P
p
.48287 .42426 m .49174 .4099 L .48283 .42427 L 0 .386 0 r
F
P
p
.48544 .4203 m .48547 .4203 L .49058 .4198 L 0 .807 0 r
F
P
p
.48547 .4203 m .49066 .41978 L .49058 .4198 L 0 .807 0 r
F
P
p
.48693 .42151 m .48647 .42066 L .48467 .42182 L 0 .645 0 r
F
P
p
.4845 .42291 m .4988 .41992 L .49447 .42209 L 0 .478 0 r
F
P
p
.002 w
.4911 .42307 m .49174 .4099 L p
.48287 .42426 L 0 .386 0 r
F P
s
P
p
.002 w
.49174 .4099 m .49175 .40968 L p
.4915 .41008 L 0 .386 0 r
F P
s
P
p
.48407 .42408 m .48376 .42416 L .48336 .42422 L 0 .478 0 r
F
P
p
.48112 .42453 m .48628 .416 L .48349 .41769 L 0 .386 0 r
F
P
p
.48208 .4244 m .48628 .416 L .48112 .42453 L 0 .386 0 r
F
P
p
.48628 .416 m .4908 .40695 L .48349 .41769 L 0 .386 0 r
F
P
p
.002 w
.48646 .40912 m .47689 .42071 L p
.48349 .41769 L 0 .386 0 r
F P
s
P
p
.47356 .42186 m .47671 .42148 L .47351 .42171 L 0 .645 0 r
F
P
p
.47392 .42302 m .47671 .42148 L .47356 .42186 L 0 .645 0 r
F
P
p
.002 w
.47689 .42071 m .47534 .42258 L p
.48349 .41769 L 0 .386 0 r
F P
s
P
p
.002 w
.48133 .42461 m .47889 .42504 L p
.48407 .42408 L 0 .478 0 r
F P
s
P
p
.002 w
.48668 .41955 m .49555 .42082 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.002 w
.48023 .42095 m .47163 .41353 L p
.48809 .41507 L .55 .093 .665 r
F P
s
P
p
.49555 .42082 m .4881 .41506 L .48497 .41753 L 0 .659 0 r
F
P
p
.002 w
.48945 .41203 m .48853 .41461 L p
.47163 .41353 L .55 .093 .665 r
F P
s
P
p
.002 w
.48853 .41461 m .48836 .41508 L p
.48512 .41478 L .55 .093 .665 r
F P
s
P
p
.47163 .41353 m .48853 .41461 L .48512 .41478 L .55 .093 .665 r
F
P
p
.48159 .4078 m .48945 .41203 L .47163 .41353 L .55 .093 .665 r
F
P
p
.43773 .38405 m .48945 .41203 L .43762 .38413 L .55 .093 .665 r
F
P
p
.002 w
.48723 .40168 m .48945 .41203 L p
.43773 .38405 L .55 .093 .665 r
F P
s
P
p
.43717 .38374 m .43782 .38398 L .43773 .38405 L .55 .093 .665 r
F
P
p
.43782 .38398 m .48723 .40168 L .43773 .38405 L .55 .093 .665 r
F
P
p
.002 w
.43762 .38413 m .43717 .38374 L p
.43773 .38405 L .55 .093 .665 r
F P
s
P
p
.43736 .38386 m .43717 .38374 L .4374 .38394 L 0 0 .111 r
F
P
p
.002 w
.43736 .38386 m .43717 .38374 L p
.43729 .38373 L 0 0 .111 r
F P
s
P
p
.002 w
.42901 .38641 m .42713 .38589 L p
.43674 .38383 L .445 0 0 r
F P
s
P
p
.43674 .38383 m .43717 .38374 L .43686 .38384 L .445 0 0 r
F
P
p
.43674 .38383 m .43686 .38384 L .42901 .38641 L .445 0 0 r
F
P
p
.002 w
.4432 .38282 m .44372 .38214 L .44287 .38088 L p
0 .574 0 r
F P
s
P
p
.43791 .38391 m .47407 .38621 L .44618 .37766 L 0 .549 0 r
F
P
p
.002 w
.482 .38875 m .48723 .40168 L p
.43717 .38374 L .55 .093 .665 r
F P
s
P
p
.002 w
.47702 .38594 m .44652 .35875 L .44023 .35968 L p
0 .642 0 r
F P
s
P
p
.002 w
.43657 .37342 m .43365 .37382 L p
.48436 .38937 L 0 .549 0 r
F P
s
P
p
.44829 .37733 m .48436 .38937 L .44977 .37597 L 0 .549 0 r
F
P
p
.002 w
.45123 .37131 m .44773 .3636 L .44328 .36443 L p
0 .589 0 r
F P
s
P
p
.002 w
.4545 .36903 m .43939 .37194 L p
.48436 .38937 L 0 .549 0 r
F P
s
P
p
.002 w
.48436 .38937 m .47326 .37711 L p
.4545 .36903 L 0 .549 0 r
F P
s
P
p
.002 w
.47599 .3836 m .482 .38875 L p
.44087 .38415 L .55 .093 .665 r
F P
s
P
p
.43717 .38374 m .44134 .38373 L .44087 .38415 L .55 .093 .665 r
F
P
p
.44134 .38373 m .47599 .3836 L .44087 .38415 L .55 .093 .665 r
F
P
p
.002 w
.43939 .37194 m .43657 .37342 L p
.44829 .37733 L 0 .549 0 r
F P
s
P
p
.44829 .37733 m .44977 .37597 L .43939 .37194 L 0 .549 0 r
F
P
p
.002 w
.46323 .38107 m .47599 .3836 L p
.43717 .38374 L .55 .093 .665 r
F P
s
P
p
.43703 .38325 m .43791 .38391 L .44038 .37588 L 0 .549 0 r
F
P
p
.43736 .38387 m .43791 .38391 L .43703 .38325 L 0 .549 0 r
F
P
p
.43791 .38391 m .44618 .37766 L .44038 .37588 L 0 .549 0 r
F
P
p
.002 w
.43831 .38052 m .44124 .38348 L p
.43729 .38373 L 0 0 .111 r
F P
s
P
p
.43729 .38373 m .43717 .38374 L .43722 .3836 L 0 0 .111 r
F
P
p
.43729 .38373 m .43722 .3836 L .43831 .38052 L 0 0 .111 r
F
P
p
.43676 .38383 m .43736 .38387 L .43703 .38325 L 0 .549 0 r
F
P
p
.002 w
.49323 .41175 m .47435 .39926 L p
.48939 .41456 L 0 .659 0 r
F P
s
P
p
.49555 .42082 m .49389 .41434 L .48939 .41456 L 0 .659 0 r
F
P
p
.49389 .41434 m .49323 .41175 L .48939 .41456 L 0 .659 0 r
F
P
p
.47163 .41353 m .48836 .41508 L .48496 .41477 L .55 .093 .665 r
F
P
p
.002 w
.47163 .41353 m .43762 .38413 L p
.48159 .4078 L .55 .093 .665 r
F P
s
P
p
.002 w
.47148 .40041 m .46922 .40029 L p
.48816 .41506 L 0 .659 0 r
F P
s
P
p
.48816 .41506 m .49555 .42082 L .48882 .41512 L 0 .659 0 r
F
P
p
.48816 .41506 m .48882 .41512 L .47148 .40041 L 0 .659 0 r
F
P
p
.002 w
.46922 .40029 m .46933 .40051 L p
.49555 .42082 L 0 .659 0 r
F P
s
P
p
.002 w
.48836 .41508 m .48835 .41509 L p
.48496 .41477 L .55 .093 .665 r
F P
s
P
p
.48809 .41507 m .48835 .41509 L .48497 .41753 L .55 .093 .665 r
F
P
p
.48809 .41507 m .48497 .41753 L .48023 .42095 L .55 .093 .665 r
F
P
p
.002 w
.46933 .40051 m .47829 .41545 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.4881 .41506 m .46933 .40051 L .48497 .41753 L 0 .659 0 r
F
P
p
.002 w
.47829 .41545 m .484 .41824 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.002 w
.484 .41824 m .48668 .41955 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.002 w
.48835 .41509 m .48484 .42494 L .48023 .42095 L p
.55 .093 .665 r
F P
s
P
p
.43707 .38436 m .4373 .38437 L .43661 .38417 L 0 .549 0 r
F
P
p
.4373 .38437 m .43749 .38422 L .43661 .38417 L 0 .549 0 r
F
P
p
.43753 .38419 m .43791 .38391 L .43736 .38387 L 0 .549 0 r
F
P
p
.43717 .38374 m .4375 .38422 L .43754 .38419 L .55 .093 .665 r
F
P
p
.002 w
.43717 .38374 m .43743 .38427 L p
.43744 .38426 L .55 .093 .665 r
F P
s
P
p
.43717 .38374 m .43744 .38401 L .43743 .384 L 0 0 .111 r
F
P
p
.43717 .38374 m .43744 .38426 L .43746 .38425 L .55 .093 .665 r
F
P
p
.43717 .38374 m .43746 .38425 L .4375 .38422 L .55 .093 .665 r
F
P
p
.43717 .38374 m .43743 .384 L .43741 .38397 L 0 0 .111 r
F
P
p
.43753 .38419 m .43736 .38387 L .43676 .38383 L 0 .549 0 r
F
P
p
.002 w
.48376 .42416 m .48133 .42461 L p
.48336 .42422 L 0 .478 0 r
F P
s
P
p
.45816 .42859 m .45967 .42832 L .45807 .42864 L 0 .478 0 r
F
P
p
.45967 .42832 m .4761 .42538 L .45968 .42835 L 0 .478 0 r
F
P
p
.45967 .42832 m .45968 .42835 L .45807 .42864 L 0 .478 0 r
F
P
p
.45887 .4285 m .4761 .42538 L .47617 .42537 L 0 .478 0 r
F
P
p
.002 w
.47889 .42504 m .46146 .42805 L p
.47617 .42537 L 0 .478 0 r
F P
s
P
p
.002 w
.46146 .42805 m .45887 .4285 L p
.47617 .42537 L 0 .478 0 r
F P
s
P
p
.45268 .42957 m .45369 .43018 L .46771 .429 L 0 .478 0 r
F
P
p
.45369 .43018 m .45582 .43033 L .46771 .429 L 0 .478 0 r
F
P
p
.45268 .42957 m .4655 .42835 L .46157 .4284 L 0 .478 0 r
F
P
p
.002 w
.46199 .42997 m .46108 .42866 L p
.4597 .42837 L 0 .476 0 r
F P
s
P
p
.002 w
.45887 .4285 m .45807 .42864 L p
.45886 .42849 L 0 .478 0 r
F P
s
P
p
.45886 .42849 m .4761 .42538 L .45887 .4285 L 0 .478 0 r
F
P
p
.45818 .42854 m .45884 .42841 L .45884 .42842 L 0 .478 0 r
F
P
p
.45268 .42957 m .45818 .42853 L .45818 .42854 L 0 .478 0 r
F
P
p
.45818 .42853 m .45884 .42841 L .45818 .42854 L 0 .478 0 r
F
P
p
.45268 .42957 m .45743 .42874 L .45713 .42864 L 0 .478 0 r
F
P
p
.45743 .42874 m .45817 .42861 L .45713 .42864 L 0 .478 0 r
F
P
p
.45713 .42864 m .45817 .42861 L .45773 .42851 L 0 .478 0 r
F
P
p
.002 w
.45755 .42873 m .45268 .42957 L p
.45762 .42869 L 0 .478 0 r
F P
s
P
p
.45762 .42869 m .45818 .42856 L .45816 .42859 L 0 .478 0 r
F
P
p
.45773 .42851 m .47025 .4259 L .45762 .42869 L 0 .478 0 r
F
P
p
.45268 .42957 m .45773 .42851 L .45762 .42869 L 0 .478 0 r
F
P
p
.002 w
.45375 .42947 m .45955 .42909 L p
.45807 .42864 L 0 .476 0 r
F P
s
P
p
.45755 .42873 m .45816 .42859 L .45807 .42864 L 0 .478 0 r
F
P
p
.002 w
.45799 .42865 m .45755 .42873 L p
.45807 .42864 L 0 .478 0 r
F P
s
P
p
.45762 .42869 m .45816 .42859 L .45755 .42873 L 0 .478 0 r
F
P
p
.45214 .42681 m .45372 .42943 L .45807 .42864 L 0 .476 0 r
F
P
p
.45372 .42943 m .45375 .42947 L .45807 .42864 L 0 .476 0 r
F
P
p
.002 w
.45807 .42864 m .45799 .42865 L p
.45807 .42864 L 0 .478 0 r
F P
s
P
p
.45622 .42807 m .45812 .42865 L .45594 .42803 L 0 .476 0 r
F
P
p
.45812 .42865 m .45955 .42909 L .45811 .42867 L 0 .476 0 r
F
P
p
.45812 .42865 m .45811 .42867 L .45594 .42803 L 0 .476 0 r
F
P
p
.45816 .42859 m .47025 .4259 L .4761 .42538 L 0 .478 0 r
F
P
p
.45818 .42856 m .47025 .4259 L .45816 .42859 L 0 .478 0 r
F
P
p
.002 w
.45388 .42979 m .45976 .42957 L p
.45214 .42681 L 0 .903 0 r
F P
s
P
p
.45581 .42814 m .45757 .42878 L .45559 .42811 L 0 .903 0 r
F
P
p
.45757 .42878 m .45812 .42898 L .45756 .42879 L 0 .903 0 r
F
P
p
.45757 .42878 m .45756 .42879 L .45559 .42811 L 0 .903 0 r
F
P
p
.45812 .42898 m .45976 .42957 L .45811 .429 L 0 .903 0 r
F
P
p
.45812 .42898 m .45811 .429 L .45559 .42811 L 0 .903 0 r
F
P
p
.45743 .4288 m .45811 .429 L .45811 .42905 L 0 .903 0 r
F
P
p
.45559 .42811 m .45747 .42877 L .45743 .4288 L 0 .903 0 r
F
P
p
.45747 .42877 m .45811 .429 L .45743 .4288 L 0 .903 0 r
F
P
p
.45594 .42803 m .45805 .42865 L .45798 .42869 L 0 .476 0 r
F
P
p
.45214 .42681 m .45622 .42807 L .45594 .42803 L 0 .476 0 r
F
P
p
.45214 .42681 m .45798 .42869 L .4597 .42837 L 0 .476 0 r
F
P
p
.45798 .42869 m .45877 .42886 L .45876 .42894 L 0 .476 0 r
F
P
p
.45805 .42865 m .45877 .42886 L .45798 .42869 L 0 .476 0 r
F
P
p
.002 w
.45955 .42909 m .46199 .42997 L p
.45876 .42894 L 0 .476 0 r
F P
s
P
p
.45877 .42886 m .45955 .42909 L .45876 .42894 L 0 .476 0 r
F
P
p
.45798 .42869 m .46199 .42997 L .4597 .42837 L 0 .476 0 r
F
P
p
.45214 .42681 m .4597 .42837 L .45834 .42815 L 0 .476 0 r
F
P
p
.002 w
.46108 .42866 m .45973 .42841 L p
.4597 .42837 L 0 .476 0 r
F P
s
P
p
.002 w
.45973 .42841 m .45834 .42815 L p
.4597 .42837 L 0 .476 0 r
F P
s
P
p
.002 w
.45976 .42957 m .46226 .43061 L p
.45811 .42905 L 0 .903 0 r
F P
s
P
p
.45811 .429 m .45976 .42957 L .45811 .42905 L 0 .903 0 r
F
P
p
.45214 .42681 m .45581 .42814 L .45559 .42811 L 0 .903 0 r
F
P
p
.002 w
.46226 .43061 m .46128 .42913 L p
.45214 .42681 L 0 .903 0 r
F P
s
P
p
.45631 .42787 m .4589 .42853 L .45577 .42777 L 0 .903 0 r
F
P
p
.4589 .42853 m .46128 .42913 L .45892 .42855 L 0 .903 0 r
F
P
p
.4589 .42853 m .45892 .42855 L .45577 .42777 L 0 .903 0 r
F
P
p
.46157 .4284 m .4706 .42786 L .47389 .42678 L 0 .478 0 r
F
P
p
.002 w
.47101 .42404 m .46873 .42213 L p
.47012 .42407 L 0 .603 0 r
F P
s
P
p
.50027 .44573 m .47574 .43194 L .4788 .43405 L 0 .645 0 r
F
P
p
.002 w
.4786 .43594 m .47975 .43461 L p
.4788 .43405 L 0 .603 0 r
F P
s
P
p
.49739 .44498 m .4788 .43405 L .49296 .44382 L 0 .645 0 r
F
P
p
.50027 .44573 m .4788 .43405 L .49739 .44498 L 0 .645 0 r
F
P
p
.002 w
.48025 .43403 m .47914 .43084 L p
.4788 .43405 L 0 .603 0 r
F P
s
P
p
.002 w
.47975 .43461 m .48025 .43403 L p
.4788 .43405 L 0 .603 0 r
F P
s
P
p
.47637 .43238 m .47914 .43084 L .47574 .43194 L 0 .603 0 r
F
P
p
.47614 .4325 m .47637 .43238 L .47574 .43194 L 0 .603 0 r
F
P
p
.4786 .43594 m .47873 .43468 L .47614 .4325 L 0 .603 0 r
F
P
p
.47873 .43468 m .47914 .43084 L .47614 .4325 L 0 .603 0 r
F
P
p
.47772 .43498 m .47655 .4333 L .47699 .43418 L 0 .603 0 r
F
P
p
.4786 .43594 m .47756 .43449 L .47772 .43498 L 0 .603 0 r
F
P
p
.002 w
.4786 .43594 m .47842 .43814 L .48095 .43941 L p
0 .847 0 r
F P
s
P
p
.49296 .44382 m .47574 .43194 L .47382 .4388 L 0 .645 0 r
F
P
p
.46602 .42141 m .46819 .42112 L .46558 .4211 L 0 .645 0 r
F
P
p
.46819 .42112 m .46875 .42103 L .46558 .4211 L 0 .645 0 r
F
P
p
.002 w
.49773 .426 m .50162 .43072 L p
.50111 .42438 L 0 .618 0 r
F P
s
P
p
.002 w
.50162 .43072 m .50716 .43746 L p
.50653 .42775 L 0 .618 0 r
F P
s
P
p
.002 w
.48203 .43451 m .49818 .43144 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.49818 .43144 m .5045 .43215 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.5045 .43215 m .50274 .43014 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.50274 .43014 m .49582 .43057 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.47908 .43041 m .47864 .43311 L .48203 .43451 L p
0 .572 0 r
F P
s
P
p
.002 w
.49582 .43057 m .48787 .43047 L .47908 .43041 L p
0 .572 0 r
F P
s
P
p
.002 w
.48292 .43428 m .47991 .43587 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.002 w
.48378 .43623 m .48292 .43428 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.002 w
.48384 .44672 m .48378 .43623 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.002 w
.47908 .43041 m .48592 .42862 L .49105 .42424 L p
0 .386 0 r
F P
s
P
p
.43762 .38413 m .47849 .43362 L .48484 .42494 L .55 .093 .665 r
F
P
p
.50422 .4448 m .50572 .44445 L .50421 .44497 L 0 .743 0 r
F
P
p
.50572 .44445 m .50594 .44455 L .50421 .44497 L 0 .743 0 r
F
P
p
.50526 .44424 m .50566 .44434 L .5055 .44435 L 0 .702 0 r
F
P
p
.50566 .44434 m .50596 .44446 L .50585 .44444 L 0 .702 0 r
F
P
p
.50433 .44494 m .50627 .44457 L .50429 .44499 L 0 .743 0 r
F
P
p
.50627 .44457 m .50631 .44459 L .50429 .44499 L 0 .743 0 r
F
P
p
.50707 .44454 m .5205 .44273 L .50692 .44452 L 0 .743 0 r
F
P
p
.50027 .44573 m .50422 .4448 L .50421 .44497 L 0 .743 0 r
F
P
p
.002 w
.50058 .44307 m .50199 .44289 L .50245 .44202 L p
0 .412 0 r
F P
s
P
p
.002 w
.50058 .44307 m .50177 .44279 L .50192 .44186 L p
0 .384 0 r
F P
s
P
p
.60188 .46665 m .52171 .41559 L .52083 .41571 L 0 .472 0 r
F
P
p
.52171 .41557 m .52154 .4156 L .52144 .41561 L 0 .807 0 r
F
P
p
.52145 .41561 m .52123 .41547 L .52166 .41558 L 0 .807 0 r
F
P
p
.002 w
.5219 .41555 m .52188 .41555 L p
.52185 .41556 L 0 .807 0 r
F P
s
P
p
.002 w
.52305 .41539 m .5219 .41555 L p
.52171 .41557 L 0 .807 0 r
F P
s
P
p
.5273 .41507 m .52314 .41219 L .52079 .41568 L 0 .472 0 r
F
P
p
.47596 .49089 m .47396 .48985 L .48204 .48996 L 0 .869 0 r
F
P
p
.46905 .49072 m .47396 .48985 L .47596 .49089 L 0 .869 0 r
F
P
p
.47251 .49143 m .48582 .48937 L .47575 .48836 L 0 .869 0 r
F
P
p
.49177 .48522 m .49357 .48818 L .4964 .48431 L 0 .869 0 r
F
P
p
.48582 .48937 m .49357 .48818 L .49177 .48522 L 0 .869 0 r
F
P
p
.002 w
.4964 .48431 m .48691 .48734 L p
.47863 .4878 L 0 .869 0 r
F P
s
P
p
.002 w
.48691 .48734 m .48575 .48771 L p
.47863 .4878 L 0 .869 0 r
F P
s
P
p
.002 w
.50101 .48703 m .49796 .48523 L p
.49357 .48818 L 0 .869 0 r
F P
s
P
p
.002 w
.48657 .49427 m .50911 .4869 L p
.51678 .4829 L 0 .442 0 r
F P
s
P
p
.51678 .4829 m .50911 .4869 L .51886 .48246 L 0 .442 0 r
F
P
p
.49467 .48844 m .48623 .49414 L .51678 .4829 L 0 .442 0 r
F
P
p
.002 w
.47702 .49549 m .48657 .49427 L p
.48338 .493 L 0 .442 0 r
F P
s
P
p
.002 w
.48134 .49378 m .48081 .49049 L p
.48288 .49319 L .792 .135 .915 r
F P
s
P
p
.002 w
.48081 .49049 m .48073 .49002 L p
.48102 .49045 L .792 .135 .915 r
F P
s
P
p
.48102 .49045 m .48288 .49319 L .48081 .49049 L .792 .135 .915 r
F
P
p
.002 w
.47713 .49538 m .47702 .49549 L p
.48338 .493 L 0 .442 0 r
F P
s
P
p
.48085 .49 m .48288 .4932 L .48073 .49002 L .792 .135 .915 r
F
P
p
.50789 .49137 m .5207 .49452 L .48353 .50473 L .612 0 .761 r
F
P
p
.4813 .48967 m .48336 .49301 L .48068 .48974 L .792 .135 .915 r
F
P
p
.002 w
.5279 .49557 m .52914 .49651 L p
.53018 .49652 L 0 .505 0 r
F P
s
P
p
.54223 .49649 m .53125 .49639 L .53569 .49782 L 0 .5 0 r
F
P
p
.54223 .49649 m .53179 .49633 L .53136 .49638 L 0 .5 0 r
F
P
p
.52932 .49616 m .5289 .49564 L .5279 .49557 L 0 .505 0 r
F
P
p
.53018 .49652 m .52949 .49605 L .52932 .49616 L 0 .505 0 r
F
P
p
.52949 .49605 m .5289 .49564 L .52932 .49616 L 0 .505 0 r
F
P
p
.002 w
.52033 .48972 m .52734 .49514 L p
.5289 .49564 L 0 .505 0 r
F P
s
P
p
.002 w
.52734 .49514 m .5279 .49557 L p
.5289 .49564 L 0 .505 0 r
F P
s
P
p
.54223 .49649 m .53137 .49479 L .52994 .49574 L 0 .5 0 r
F
P
p
.54223 .49649 m .52994 .49574 L .53179 .49633 L 0 .5 0 r
F
P
p
.002 w
.53603 .49201 m .52033 .48972 L p
.5314 .49473 L 0 .505 0 r
F P
s
P
p
.002 w
.54223 .49649 m .53775 .49533 L p
.53511 .49508 L 0 .5 0 r
F P
s
P
p
.54329 .49585 m .53603 .49201 L .5314 .49473 L 0 .505 0 r
F
P
p
.54223 .49649 m .53159 .49438 L .53137 .49479 L 0 .5 0 r
F
P
p
.53179 .49633 m .52829 .49522 L .53018 .49652 L 0 .505 0 r
F
P
p
.54223 .49649 m .53136 .49638 L .53125 .49639 L 0 .5 0 r
F
P
p
.59969 .51664 m .5801 .53344 L .58958 .52556 L 0 0 0 r
F
P
p
.59899 .51715 m .5801 .53344 L .59969 .51664 L 0 0 0 r
F
P
p
.60062 .51595 m .60145 .51696 L .60381 .51359 L 0 .846 0 r
F
P
p
.002 w
.5692 .54353 m .55741 .5554 L p
.60854 .50883 L 0 0 0 r
F P
s
P
p
.002 w
.55741 .5554 m .54944 .56366 L p
.60854 .50883 L 0 0 0 r
F P
s
P
p
.002 w
.54944 .56366 m .54516 .56909 L .60854 .50883 L p
0 0 0 r
F P
s
P
p
.60854 .50883 m .5711 .54511 L .55882 .5561 L 0 0 0 r
F
P
p
.002 w
.48105 .57487 m .53136 .58783 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.46729 .57211 m .48105 .57487 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.485 .57034 m .46729 .57211 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.51163 .57043 m .51013 .5723 L .51451 .57192 L p
0 .461 0 r
F P
s
P
p
.002 w
.54356 .57442 m .485 .57034 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.53253 .5832 m .53276 .58227 L p
.56621 .54985 L 0 0 0 r
F P
s
P
p
.60854 .50883 m .57167 .5449 L .56621 .54985 L 0 0 0 r
F
P
p
.57167 .5449 m .53253 .5832 L .56621 .54985 L 0 0 0 r
F
P
p
.59245 .5127 m .58432 .51877 L .57287 .51741 L .498 .022 0 r
F
P
p
.58432 .51877 m .58418 .51887 L .58056 .5184 L .498 .022 0 r
F
P
p
.58432 .51877 m .58056 .5184 L .57287 .51741 L .498 .022 0 r
F
P
p
.60009 .51307 m .58837 .51896 L .59245 .5127 L .498 .022 0 r
F
P
p
.002 w
.53635 .58028 m .53253 .5832 L p
.58472 .53213 L 0 0 0 r
F P
s
P
p
.60854 .50883 m .5863 .53084 L .58472 .53213 L 0 0 0 r
F
P
p
.5863 .53084 m .53635 .58028 L .58472 .53213 L 0 0 0 r
F
P
p
.60854 .50883 m .58854 .52872 L .58809 .52907 L 0 0 0 r
F
P
p
.002 w
.56478 .55253 m .54446 .57256 L p
.58727 .52999 L 0 0 0 r
F P
s
P
p
.002 w
.60854 .50883 m .58773 .52961 L p
.58727 .52999 L 0 0 0 r
F P
s
P
p
.002 w
.58773 .52961 m .56478 .55253 L p
.58727 .52999 L 0 0 0 r
F P
s
P
p
.59542 .52337 m .59399 .51971 L .58707 .51896 L 0 .505 0 r
F
P
p
.59966 .52561 m .59659 .52241 L .59542 .52337 L 0 .505 0 r
F
P
p
.59659 .52241 m .59399 .51971 L .59542 .52337 L 0 .505 0 r
F
P
p
.59505 .52368 m .58498 .51897 L .58328 .51875 L 0 .505 0 r
F
P
p
.59966 .52561 m .59518 .52358 L .59505 .52368 L 0 .505 0 r
F
P
p
.59518 .52358 m .58498 .51897 L .59505 .52368 L 0 .505 0 r
F
P
p
.002 w
.54446 .57256 m .53635 .58028 L p
.58809 .52907 L 0 0 0 r
F P
s
P
p
.58854 .52872 m .54446 .57256 L .58809 .52907 L 0 0 0 r
F
P
p
.59659 .52241 m .59743 .52005 L .59399 .51971 L 0 .505 0 r
F
P
p
.002 w
.59966 .52561 m .59794 .52131 L p
.59659 .52241 L 0 .505 0 r
F P
s
P
p
.002 w
.59794 .52131 m .59743 .52005 L p
.59659 .52241 L 0 .505 0 r
F P
s
P
p
.59518 .52358 m .58654 .51896 L .58498 .51897 L 0 .505 0 r
F
P
p
.58837 .51896 m .58404 .51897 L .59245 .5127 L .498 .022 0 r
F
P
p
.58682 .51135 m .56329 .50529 L .58882 .51276 L 0 .774 0 r
F
P
p
.58882 .51276 m .56329 .50529 L .58108 .51228 L 0 .774 0 r
F
P
p
.58213 .51003 m .56433 .50533 L .58202 .51011 L 0 .774 0 r
F
P
p
.56517 .50633 m .56265 .50777 L .57069 .50561 L 0 .937 0 r
F
P
p
.002 w
.56233 .50803 m .57069 .50561 L p
.56265 .50777 L 0 .937 0 r
F P
s
P
p
.56685 .50649 m .56517 .50633 L .56759 .50641 L 0 .937 0 r
F
P
p
.56445 .50642 m .56204 .50812 L .56517 .50633 L 0 .937 0 r
F
P
p
.56136 .50809 m .56204 .50812 L .56445 .50642 L 0 .937 0 r
F
P
p
.56737 .51042 m .5732 .50978 L .57394 .50936 L 0 .754 0 r
F
P
p
.56672 .51071 m .5732 .50978 L .56737 .51042 L 0 .754 0 r
F
P
p
.56117 .5082 m .55678 .50621 L .56097 .50841 L 0 .505 0 r
F
P
p
.55677 .50621 m .55612 .50616 L .56097 .50841 L 0 .505 0 r
F
P
p
.56602 .50657 m .56445 .50642 L .56685 .50649 L 0 .937 0 r
F
P
p
.002 w
.54456 .49987 m .55992 .49616 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.55992 .49616 m .56599 .49665 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.56599 .49665 m .56448 .49492 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.56448 .49492 m .55834 .49612 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.54223 .49649 m .54154 .49886 L .54456 .49987 L p
0 .579 0 r
F P
s
P
p
.002 w
.55834 .49612 m .55076 .49635 L .54223 .49649 L p
0 .579 0 r
F P
s
P
p
.56028 .50912 m .54432 .50079 L .53018 .49652 L 0 .505 0 r
F
P
p
.56093 .50845 m .54432 .50079 L .56028 .50912 L 0 .505 0 r
F
P
p
.002 w
.56094 .50844 m .56204 .50812 L p
.56127 .50809 L 0 .937 0 r
F P
s
P
p
.002 w
.53696 .49826 m .54223 .49649 L p
.53569 .49782 L 0 .5 0 r
F P
s
P
p
.58603 .50433 m .59743 .50153 L .58796 .50343 L 0 .754 0 r
F
P
p
.002 w
.59743 .50153 m .60373 .49938 L p
.59993 .50036 L 0 .754 0 r
F P
s
P
p
.6042 .50105 m .60049 .50033 L .60927 .49992 L 0 .754 0 r
F
P
p
.5897 .5043 m .59996 .50052 L .6042 .50105 L 0 .754 0 r
F
P
p
.59996 .50052 m .60049 .50033 L .6042 .50105 L 0 .754 0 r
F
P
p
.57975 .47501 m .57828 .47501 L .63973 .49853 L 0 .491 0 r
F
P
p
.60049 .50033 m .60151 .49995 L .60794 .49992 L 0 .754 0 r
F
P
p
.60966 .49983 m .622 .49707 L .61626 .49597 L 0 .754 0 r
F
P
p
.60151 .49995 m .60373 .49938 L .60927 .49992 L 0 .754 0 r
F
P
p
.002 w
.59767 .48942 m .59581 .49214 L .5997 .49273 L p
0 .726 0 r
F P
s
P
p
.002 w
.57584 .47972 m .58582 .4866 L .59767 .48942 L p
0 .564 0 r
F P
s
P
p
.6135 .49962 m .57046 .47501 L .60508 .50008 L 0 .491 0 r
F
P
p
.63286 .50311 m .62718 .50358 L .62686 .50726 L 0 .491 0 r
F
P
p
.62798 .49454 m .60873 .49689 L .62686 .50726 L 0 .491 0 r
F
P
p
.63143 .5041 m .63429 .50345 L .63524 .50348 L 0 .825 0 r
F
P
p
.62898 .50412 m .62364 .50693 L .62905 .5041 L 0 .825 0 r
F
P
p
.62364 .50693 m .62136 .50412 L .61303 .50584 L 0 .491 0 r
F
P
p
.62502 .50621 m .62136 .50412 L .62364 .50693 L 0 .491 0 r
F
P
p
.61796 .50629 m .62364 .50693 L .62898 .50412 L 0 .825 0 r
F
P
p
.63143 .5041 m .65834 .49972 L .63286 .50311 L 0 .825 0 r
F
P
p
.63286 .50311 m .63611 .50241 L .6479 .50186 L 0 .825 0 r
F
P
p
.002 w
.65669 .49802 m .64823 .50172 L p
.63745 .50234 L 0 .825 0 r
F P
s
P
p
.63618 .5024 m .65669 .49802 L .63745 .50234 L 0 .825 0 r
F
P
p
.64922 .50175 m .64097 .49768 L .63973 .49853 L 0 .491 0 r
F
P
p
.65603 .50406 m .65043 .50169 L .64922 .50175 L 0 .491 0 r
F
P
p
.65043 .50169 m .64097 .49768 L .64922 .50175 L 0 .491 0 r
F
P
p
.63611 .50241 m .63618 .5024 L .63745 .50234 L 0 .825 0 r
F
P
p
.002 w
.64823 .50172 m .6479 .50186 L p
.63611 .50241 L 0 .825 0 r
F P
s
P
p
.65519 .50132 m .65118 .48774 L .64274 .49596 L 0 .491 0 r
F
P
p
.002 w
.66638 .50556 m .66489 .50416 L p
.65532 .50651 L 0 .639 0 r
F P
s
P
p
.002 w
.63845 .50505 m .63031 .50894 L p
.61709 .5103 L 0 .846 0 r
F P
s
P
p
.002 w
.65582 .50658 m .66638 .50556 L p
.65362 .50813 L 0 .639 0 r
F P
s
P
p
.65332 .50819 m .65342 .50813 L .65362 .50813 L 0 .639 0 r
F
P
p
.65342 .50813 m .65582 .50658 L .65362 .50813 L 0 .639 0 r
F
P
p
.65526 .50656 m .66638 .50556 L .65532 .50651 L 0 .639 0 r
F
P
p
.65204 .50819 m .65582 .50658 L .65332 .50819 L 0 .639 0 r
F
P
p
.62444 .51646 m .66501 .52723 L .64585 .52673 L .407 0 .752 r
F
P
p
.002 w
.62444 .51048 m .61627 .51204 L p
.62187 .51083 L 0 .846 0 r
F P
s
P
p
.61804 .51192 m .62723 .51492 L .61537 .51211 L .407 0 .752 r
F
P
p
.002 w
.61627 .51204 m .61528 .51223 L p
.61612 .51205 L 0 .846 0 r
F P
s
P
p
.62187 .51083 m .61627 .51204 L .61612 .51205 L 0 .846 0 r
F
P
p
.61537 .51211 m .62723 .51492 L .62444 .51646 L .407 0 .752 r
F
P
p
.60854 .50883 m .61804 .51192 L .61537 .51211 L .407 0 .752 r
F
P
p
.002 w
.62807 .51607 m .64036 .51187 L p
.63055 .51308 L 0 .639 0 r
F P
s
P
p
.62732 .51486 m .62807 .51607 L .63055 .51308 L 0 .639 0 r
F
P
p
.002 w
.6248 .51617 m .62807 .51607 L p
.62732 .51486 L 0 .639 0 r
F P
s
P
p
.62723 .51492 m .66501 .52723 L .62444 .51646 L .407 0 .752 r
F
P
p
.6822 .51295 m .66954 .50826 L .66837 .50825 L 0 .491 0 r
F
P
p
.6822 .51295 m .67424 .50821 L .6712 .50821 L 0 .491 0 r
F
P
p
.6822 .51295 m .66705 .50063 L .66199 .50092 L 0 .491 0 r
F
P
p
.002 w
.6822 .51295 m .67652 .51631 L .6824 .51521 L p
0 .523 0 r
F P
s
P
p
.64659 .50879 m .64575 .5092 L .65582 .50658 L 0 .639 0 r
F
P
p
.64295 .51059 m .63492 .50907 L .63867 .51072 L 0 .491 0 r
F
P
p
.63492 .50907 m .62364 .50693 L .63237 .50913 L 0 .491 0 r
F
P
p
.63492 .50907 m .63237 .50913 L .63867 .51072 L 0 .491 0 r
F
P
p
.002 w
.64047 .51183 m .65582 .50658 L p
.64575 .5092 L 0 .639 0 r
F P
s
P
p
.64659 .50879 m .65582 .50658 L .65087 .50868 L 0 .639 0 r
F
P
p
.65232 .50776 m .65147 .50715 L .6487 .50873 L 0 .491 0 r
F
P
p
.65147 .50715 m .64763 .50753 L .6487 .50873 L 0 .491 0 r
F
P
p
.65087 .50868 m .6487 .50873 L .64946 .50958 L 0 .491 0 r
F
P
p
.65232 .50776 m .6487 .50873 L .65087 .50868 L 0 .491 0 r
F
P
p
.65085 .50869 m .64659 .50879 L .65087 .50868 L 0 .639 0 r
F
P
p
.64575 .5092 m .63845 .50845 L .64295 .51059 L 0 .491 0 r
F
P
p
.63845 .50845 m .62364 .50693 L .63399 .50889 L 0 .491 0 r
F
P
p
.63845 .50845 m .63399 .50889 L .64295 .51059 L 0 .491 0 r
F
P
p
.65569 .51022 m .64295 .51059 L .64995 .51342 L 0 .491 0 r
F
P
p
.64295 .51059 m .63867 .51072 L .64139 .51137 L 0 .491 0 r
F
P
p
.64295 .51059 m .64139 .51137 L .64995 .51342 L 0 .491 0 r
F
P
p
.002 w
.63705 .51077 m .64507 .51241 L p
.63867 .51072 L 0 .491 0 r
F P
s
P
p
.002 w
.64507 .51241 m .64995 .51342 L p
.64526 .51229 L 0 .491 0 r
F P
s
P
p
.63867 .51072 m .64507 .51241 L .64526 .51229 L 0 .491 0 r
F
P
p
.65502 .50679 m .66113 .50603 L .65526 .50656 L 0 .639 0 r
F
P
p
.65362 .50813 m .66113 .50603 L .65502 .50679 L 0 .639 0 r
F
P
p
.65362 .50813 m .66638 .50556 L .66113 .50603 L 0 .639 0 r
F
P
p
.65332 .50819 m .65362 .50813 L .65526 .50656 L 0 .639 0 r
F
P
p
.65531 .50651 m .65532 .50651 L .66087 .50616 L 0 .639 0 r
F
P
p
.002 w
.66489 .50416 m .66099 .5061 L p
.65532 .50651 L 0 .639 0 r
F P
s
P
p
.002 w
.66099 .5061 m .66087 .50616 L p
.65532 .50651 L 0 .639 0 r
F P
s
P
p
.66554 .50577 m .66199 .50092 L .65937 .50312 L 0 .491 0 r
F
P
p
.6712 .50821 m .6679 .5056 L .66554 .50577 L 0 .491 0 r
F
P
p
.6679 .5056 m .66199 .50092 L .66554 .50577 L 0 .491 0 r
F
P
p
.66274 .50604 m .65838 .50413 L .65782 .50411 L 0 .491 0 r
F
P
p
.66837 .50825 m .66298 .50603 L .66274 .50604 L 0 .491 0 r
F
P
p
.66298 .50603 m .65838 .50413 L .66274 .50604 L 0 .491 0 r
F
P
p
.65362 .50693 m .65332 .50819 L .65532 .50651 L 0 .639 0 r
F
P
p
.65362 .50693 m .65531 .50651 L .66077 .50621 L 0 .639 0 r
F
P
p
.002 w
.66087 .50616 m .66077 .50621 L p
.65531 .50651 L 0 .639 0 r
F P
s
P
p
.65087 .50868 m .65204 .50819 L .65332 .50819 L 0 .639 0 r
F
P
p
.65087 .50868 m .65332 .50819 L .65362 .50693 L 0 .639 0 r
F
P
p
.67269 .50972 m .63957 .49847 L .65569 .51022 L 0 .491 0 r
F
P
p
.65354 .50695 m .65087 .50868 L .65362 .50693 L 0 .639 0 r
F
P
p
.63203 .51227 m .64036 .51187 L .64575 .5092 L 0 .639 0 r
F
P
p
.64575 .5092 m .64659 .50879 L .64265 .50888 L 0 .491 0 r
F
P
p
.64658 .50879 m .64575 .5092 L .64659 .50879 L 0 .639 0 r
F
P
p
.63101 .50887 m .63094 .50887 L .63867 .51072 L 0 .491 0 r
F
P
p
.62364 .50693 m .62344 .50703 L .63867 .51072 L 0 .491 0 r
F
P
p
.62248 .50685 m .63705 .51077 L .63867 .51072 L 0 .491 0 r
F
P
p
.63203 .51227 m .64575 .5092 L .64658 .50879 L 0 .639 0 r
F
P
p
.64575 .5092 m .64217 .51097 L .6422 .51097 L 0 .639 0 r
F
P
p
.65569 .51022 m .64575 .5092 L .64295 .51059 L 0 .491 0 r
F
P
p
.63055 .51308 m .64036 .51187 L .63203 .51227 L 0 .639 0 r
F
P
p
.64946 .50958 m .6487 .50873 L .64659 .50879 L 0 .491 0 r
F
P
p
.64946 .50958 m .64659 .50879 L .64575 .5092 L 0 .491 0 r
F
P
p
.63284 .51231 m .64658 .50879 L .65085 .50869 L 0 .639 0 r
F
P
p
.62066 .51228 m .62279 .51272 L .61926 .51232 L .407 0 .752 r
F
P
p
.62279 .51272 m .62889 .514 L .6219 .51278 L .407 0 .752 r
F
P
p
.62279 .51272 m .6219 .51278 L .61926 .51232 L .407 0 .752 r
F
P
p
.64217 .51097 m .64036 .51187 L .6422 .51097 L 0 .639 0 r
F
P
p
.002 w
.64036 .51187 m .64047 .51183 L p
.6422 .51097 L 0 .639 0 r
F P
s
P
p
.65569 .51022 m .65232 .50776 L .64946 .50958 L 0 .491 0 r
F
P
p
.002 w
.65576 .50871 m .6423 .51124 L .63982 .51161 L p
0 .639 0 r
F P
s
P
p
.61921 .51154 m .62889 .514 L .61637 .51138 L .407 0 .752 r
F
P
p
.61926 .51232 m .62889 .514 L .62723 .51492 L .407 0 .752 r
F
P
p
.63203 .51227 m .64658 .50879 L .63284 .51231 L 0 .639 0 r
F
P
p
.64658 .50879 m .64659 .50879 L .65085 .50869 L 0 .639 0 r
F
P
p
.6487 .50873 m .63957 .49847 L .64265 .50888 L 0 .491 0 r
F
P
p
.63341 .51189 m .65085 .50869 L .65354 .50695 L 0 .639 0 r
F
P
p
.60854 .50883 m .63153 .51327 L .6301 .51431 L .407 0 .752 r
F
P
p
.61637 .51138 m .62066 .51228 L .61926 .51232 L .407 0 .752 r
F
P
p
.60854 .50883 m .61921 .51154 L .61637 .51138 L .407 0 .752 r
F
P
p
.60854 .50883 m .61901 .5127 L .62693 .51281 L .041 .028 .392 r
F
P
p
.64265 .50888 m .63957 .49847 L .62686 .50726 L 0 .491 0 r
F
P
p
.65147 .50715 m .63957 .49847 L .64763 .50753 L 0 .491 0 r
F
P
p
.61796 .50629 m .62905 .5041 L .63143 .5041 L 0 .825 0 r
F
P
p
.61796 .50629 m .63143 .5041 L .63286 .50311 L 0 .825 0 r
F
P
p
.61796 .50629 m .63286 .50311 L .64732 .50211 L 0 .825 0 r
F
P
p
.002 w
.6479 .50186 m .64732 .50211 L p
.63286 .50311 L 0 .825 0 r
F P
s
P
p
.63957 .49847 m .62798 .49454 L .62718 .50358 L 0 .491 0 r
F
P
p
.63957 .49847 m .62718 .50358 L .63286 .50311 L 0 .491 0 r
F
P
p
.002 w
.62884 .50964 m .62444 .51048 L p
.62187 .51083 L 0 .846 0 r
F P
s
P
p
.62187 .51083 m .61709 .5103 L .62884 .50964 L 0 .846 0 r
F
P
p
.62247 .50686 m .63705 .51077 L .62248 .50685 L 0 .491 0 r
F
P
p
.002 w
.62139 .50755 m .63705 .51077 L p
.62247 .50686 L 0 .491 0 r
F P
s
P
p
.002 w
.63031 .50894 m .62884 .50964 L p
.61709 .5103 L 0 .846 0 r
F P
s
P
p
.62344 .50703 m .62338 .50707 L .63094 .50887 L 0 .491 0 r
F
P
p
.62344 .50703 m .63094 .50887 L .63101 .50887 L 0 .491 0 r
F
P
p
.63973 .49853 m .57828 .47501 L .57046 .47501 L 0 .491 0 r
F
P
p
.002 w
.64732 .50211 m .63377 .50429 L .61796 .50629 L p
0 .825 0 r
F P
s
P
p
.002 w
.63377 .50658 m .63432 .4957 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.61901 .5127 m .62096 .51342 L .62706 .51327 L .041 .028 .392 r
F
P
p
.62096 .51342 m .62675 .51352 L .62706 .51327 L .041 .028 .392 r
F
P
p
.002 w
.627 .51313 m .63377 .50658 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.62674 .51353 m .63144 .51259 L .63203 .51227 L 0 .639 0 r
F
P
p
.62673 .51354 m .63144 .51259 L .62674 .51353 L 0 .639 0 r
F
P
p
.62673 .51354 m .63055 .51308 L .63144 .51259 L 0 .639 0 r
F
P
p
.62671 .51356 m .63055 .51308 L .62673 .51354 L 0 .639 0 r
F
P
p
.62096 .51342 m .62504 .51493 L .62675 .51352 L .041 .028 .392 r
F
P
p
.62654 .51358 m .62673 .51354 L .62674 .51353 L 0 .639 0 r
F
P
p
.62676 .51353 m .63203 .51227 L .63284 .51231 L 0 .639 0 r
F
P
p
.62654 .51358 m .62674 .51353 L .62676 .51353 L 0 .639 0 r
F
P
p
.62674 .51353 m .63203 .51227 L .62676 .51353 L 0 .639 0 r
F
P
p
.62723 .51492 m .66146 .52277 L .6622 .52632 L .407 0 .752 r
F
P
p
.6822 .51295 m .6822 .51295 L .6822 .51295 L 0 .491 0 r
F
P
p
.56265 .47051 m .57451 .46811 L .57512 .46898 L 0 .884 0 r
F
P
p
.56265 .47051 m .57512 .46898 L .57618 .47047 L 0 .884 0 r
F
P
p
.57451 .46811 m .57603 .46802 L .57634 .46774 L 0 .884 0 r
F
P
p
.57451 .46811 m .57634 .46774 L .57633 .46796 L 0 .884 0 r
F
P
p
.57451 .46811 m .57633 .46796 L .57618 .47047 L 0 .884 0 r
F
P
p
.002 w
.56954 .45692 m .57331 .47058 L p
.58066 .46977 L 0 .564 0 r
F P
s
P
p
.002 w
.63644 .49001 m .63323 .49309 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63311 .49278 m .63008 .49065 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.63323 .49309 m .63288 .49342 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63431 .49362 m .63311 .49278 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.63784 .48992 m .63644 .49001 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63804 .49015 m .63784 .48992 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63765 .49383 m .63804 .49015 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.6822 .51295 m .56235 .46134 L .6822 .51295 L 0 .491 0 r
F
P
p
.53452 .4695 m .55177 .46607 L .53959 .46635 L 0 .82 0 r
F
P
p
.52884 .46945 m .53662 .46771 L .53326 .46935 L 0 .82 0 r
F
P
p
.5217 .47054 m .53452 .4695 L .53959 .46635 L 0 .82 0 r
F
P
p
.5217 .47054 m .52219 .47042 L .53744 .46885 L 0 .82 0 r
F
P
p
.55112 .46844 m .54814 .46661 L .55032 .46817 L 0 .491 0 r
F
P
p
.002 w
.55198 .46345 m .54167 .46728 L p
.53091 .46838 L 0 .82 0 r
F P
s
P
p
.002 w
.5344 .45821 m .54788 .46664 L p
.54814 .46661 L 0 .491 0 r
F P
s
P
p
.002 w
.54788 .46664 m .55032 .46817 L p
.54814 .46661 L 0 .491 0 r
F P
s
P
p
.52219 .47042 m .53091 .46838 L .53967 .46802 L 0 .82 0 r
F
P
p
.002 w
.54167 .46728 m .53967 .46802 L p
.53091 .46838 L 0 .82 0 r
F P
s
P
p
.002 w
.53967 .46802 m .53744 .46885 L p
.52219 .47042 L 0 .82 0 r
F P
s
P
p
.55135 .46609 m .55344 .46567 L .55139 .46609 L 0 .82 0 r
F
P
p
.55177 .46607 m .55344 .46567 L .55387 .46565 L 0 .82 0 r
F
P
p
.55139 .46609 m .55344 .46567 L .55177 .46607 L 0 .82 0 r
F
P
p
.55177 .46607 m .55387 .46565 L .55319 .46485 L 0 .82 0 r
F
P
p
.55177 .46607 m .55319 .46485 L .55198 .46345 L 0 .82 0 r
F
P
p
.55416 .46544 m .55457 .46514 L .55198 .46345 L 0 .82 0 r
F
P
p
.55387 .46565 m .55416 .46544 L .55198 .46345 L 0 .82 0 r
F
P
p
.56028 .46097 m .55529 .45818 L .55512 .46474 L 0 .444 0 r
F
P
p
.002 w
.56235 .46134 m .5344 .45821 L p
.55515 .46589 L 0 .491 0 r
F P
s
P
p
.002 w
.57703 .47017 m .57618 .47047 L p
.57672 .47021 L 0 .884 0 r
F P
s
P
p
.56475 .46883 m .55312 .4662 L .55114 .46727 L 0 .444 0 r
F
P
p
.56923 .46836 m .55312 .4662 L .56475 .46883 L 0 .444 0 r
F
P
p
.002 w
.63978 .49678 m .64194 .49769 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.6396 .49634 m .64169 .49709 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.64169 .49709 m .64104 .49595 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.64194 .49769 m .64123 .49639 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.64123 .49639 m .63927 .49601 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.64104 .49595 m .63914 .49571 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.63927 .49601 m .6367 .49532 L .6338 .4946 L p
0 .86 0 r
F P
s
P
p
.002 w
.63914 .49571 m .63664 .49517 L .6338 .4946 L p
0 .883 0 r
F P
s
P
p
.002 w
.62857 .49081 m .62852 .49092 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.63008 .49065 m .62857 .49081 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.6338 .4946 m .63464 .49437 L .63431 .49362 L p
0 .502 0 r
F P
s
P
p
.002 w
.63288 .49342 m .63281 .49432 L .6338 .4946 L p
0 .527 0 r
F P
s
P
p
.002 w
.6338 .4946 m .63599 .49459 L .63765 .49383 L p
0 .527 0 r
F P
s
P
p
.54646 .475 m .55267 .47385 L .55414 .47295 L 0 .442 0 r
F
P
p
.54646 .475 m .55121 .47475 L .55267 .47385 L 0 .442 0 r
F
P
p
.54715 .47677 m .54368 .4767 L .5524 .47557 L 0 .442 0 r
F
P
p
.54368 .4767 m .54519 .47636 L .5524 .47557 L 0 .442 0 r
F
P
p
.54155 .47804 m .55742 .47442 L .54617 .47501 L 0 .442 0 r
F
P
p
.002 w
.55323 .47333 m .5443 .47701 L p
.55248 .47338 L 0 .442 0 r
F P
s
P
p
.54617 .47501 m .54646 .475 L .55414 .47295 L 0 .442 0 r
F
P
p
.54564 .47515 m .55248 .47338 L .5443 .47701 L 0 .442 0 r
F
P
p
.53017 .47915 m .54564 .47515 L .54032 .47795 L 0 .442 0 r
F
P
p
.5255 .48171 m .53343 .47908 L .53999 .4784 L 0 .442 0 r
F
P
p
.53302 .47916 m .53343 .47908 L .5255 .48171 L 0 .442 0 r
F
P
p
.52673 .48051 m .52697 .48073 L .52956 .47987 L 0 .884 0 r
F
P
p
.52757 .48033 m .53302 .47916 L .5255 .48171 L 0 .442 0 r
F
P
p
.5255 .48171 m .54155 .47804 L .53017 .47915 L 0 .442 0 r
F
P
p
.002 w
.5443 .47701 m .53432 .48111 L p
.54564 .47515 L 0 .442 0 r
F P
s
P
p
.002 w
.55498 .47333 m .55414 .47295 L p
.55121 .47475 L 0 .442 0 r
F P
s
P
p
.002 w
.55206 .47441 m .53263 .47711 L p
.553 .47395 L 0 .884 0 r
F P
s
P
p
.002 w
.53263 .47711 m .5243 .47827 L p
.53447 .47674 L 0 .884 0 r
F P
s
P
p
.53447 .47674 m .553 .47395 L .53263 .47711 L 0 .884 0 r
F
P
p
.002 w
.57618 .47047 m .56453 .47237 L p
.56103 .47275 L 0 .884 0 r
F P
s
P
p
.002 w
.56453 .47237 m .56411 .47244 L p
.56318 .47253 L 0 .884 0 r
F P
s
P
p
.56103 .47275 m .56453 .47237 L .56318 .47253 L 0 .884 0 r
F
P
p
.57046 .47501 m .56318 .47253 L .56209 .47523 L 0 .491 0 r
F
P
p
.55967 .47295 m .54613 .47385 L .56103 .47275 L 0 .884 0 r
F
P
p
.002 w
.55849 .47307 m .55851 .47309 L p
.55967 .47295 L 0 .491 0 r
F P
s
P
p
.002 w
.55851 .47309 m .56209 .47523 L p
.56318 .47253 L 0 .491 0 r
F P
s
P
p
.5243 .47827 m .54125 .47484 L .55967 .47295 L 0 .884 0 r
F
P
p
.54125 .47484 m .54613 .47385 L .55967 .47295 L 0 .884 0 r
F
P
p
.002 w
.55414 .47295 m .55323 .47333 L p
.55248 .47338 L 0 .442 0 r
F P
s
P
p
.54613 .47385 m .56265 .47051 L .56103 .47275 L 0 .884 0 r
F
P
p
.55503 .46976 m .54828 .46905 L .55336 .4699 L 0 .444 0 r
F
P
p
.54828 .46905 m .54803 .46926 L .55336 .4699 L 0 .444 0 r
F
P
p
.002 w
.55032 .46817 m .55849 .47307 L p
.56318 .47253 L 0 .491 0 r
F P
s
P
p
.553 .47395 m .56103 .47275 L .56033 .47306 L 0 .884 0 r
F
P
p
.56318 .47253 m .55849 .47307 L .55967 .47295 L 0 .491 0 r
F
P
p
.56318 .47253 m .5527 .46673 L .55112 .46844 L 0 .491 0 r
F
P
p
.57046 .47501 m .5648 .47237 L .56318 .47253 L 0 .491 0 r
F
P
p
.5648 .47237 m .5527 .46673 L .56318 .47253 L 0 .491 0 r
F
P
p
.002 w
.56411 .47244 m .56033 .47306 L p
.56103 .47275 L 0 .884 0 r
F P
s
P
p
.002 w
.56033 .47306 m .55206 .47441 L p
.553 .47395 L 0 .884 0 r
F P
s
P
p
.57098 .47176 m .56863 .46404 L .55515 .46589 L 0 .491 0 r
F
P
p
.6822 .51295 m .58312 .47028 L .57098 .47176 L 0 .491 0 r
F
P
p
.58312 .47028 m .56863 .46404 L .57098 .47176 L 0 .491 0 r
F
P
p
.56863 .46404 m .56235 .46134 L .55515 .46589 L 0 .491 0 r
F
P
p
.002 w
.6822 .51295 m .67407 .50049 L .64921 .48614 L p
0 .491 0 r
F P
s
P
p
.002 w
.68877 .49292 m .67844 .52438 L .67551 .53818 L p
.714 0 .947 r
F P
s
P
p
.67424 .50821 m .66199 .50092 L .6712 .50821 L 0 .491 0 r
F
P
p
.002 w
.65884 .52016 m .65437 .52063 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.66837 .50825 m .65782 .50411 L .65739 .50453 L 0 .491 0 r
F
P
p
.66954 .50826 m .65838 .50413 L .66837 .50825 L 0 .491 0 r
F
P
p
.002 w
.65437 .52063 m .65223 .51707 L .68877 .49292 L p
.819 0 .827 r
F P
s
P
p
.002 w
.67551 .53818 m .67627 .54314 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.62889 .514 m .68086 .52722 L .62723 .51492 L .407 0 .752 r
F
P
p
.62701 .51419 m .62732 .51486 L .62882 .51404 L 0 .639 0 r
F
P
p
.62701 .51419 m .62882 .51404 L .63055 .51308 L 0 .639 0 r
F
P
p
.62671 .51356 m .62701 .51419 L .63055 .51308 L 0 .639 0 r
F
P
p
.62659 .51366 m .62732 .51486 L .62671 .51356 L 0 .639 0 r
F
P
p
.66501 .52723 m .67736 .53125 L .64585 .52673 L .407 0 .752 r
F
P
p
.62433 .51641 m .62375 .5167 L .61419 .51219 L .407 0 .752 r
F
P
p
.002 w
.6237 .5162 m .6248 .51617 L p
.62637 .51382 L 0 .639 0 r
F P
s
P
p
.002 w
.62654 .51358 m .62577 .51429 L p
.62637 .51382 L 0 .639 0 r
F P
s
P
p
.002 w
.62577 .51429 m .6237 .5162 L p
.62637 .51382 L 0 .639 0 r
F P
s
P
p
.62659 .51366 m .6248 .51617 L .62732 .51486 L 0 .639 0 r
F
P
p
.62654 .51358 m .62637 .51382 L .62659 .51366 L 0 .639 0 r
F
P
p
.62637 .51382 m .6248 .51617 L .62659 .51366 L 0 .639 0 r
F
P
p
.64585 .52673 m .67736 .53125 L .66802 .53736 L .407 0 .752 r
F
P
p
.62497 .5149 m .66465 .53443 L .66354 .52916 L .041 .028 .392 r
F
P
p
.66465 .53443 m .66471 .53436 L .66354 .52916 L .041 .028 .392 r
F
P
p
.002 w
.66412 .53499 m .66772 .53553 L p
.66649 .53247 L 0 .661 0 r
F P
s
P
p
.62381 .5158 m .66474 .53447 L .62497 .5149 L .041 .028 .392 r
F
P
p
.002 w
.66636 .5326 m .66354 .52916 L p
.66474 .53447 L .041 .028 .392 r
F P
s
P
p
.002 w
.69201 .53603 m .70134 .55335 L p
.66802 .53736 L .407 0 .752 r
F P
s
P
p
.002 w
.66772 .53553 m .67389 .53352 L p
.66763 .53116 L 0 .661 0 r
F P
s
P
p
.002 w
.67389 .53352 m .6869 .52929 L p
.67922 .53003 L 0 .661 0 r
F P
s
P
p
.6622 .52632 m .68207 .52817 L .68107 .52883 L .407 0 .752 r
F
P
p
.66224 .52633 m .68107 .52883 L .67736 .53125 L .407 0 .752 r
F
P
p
.6622 .52632 m .68107 .52883 L .66224 .52633 L .407 0 .752 r
F
P
p
.67922 .53003 m .6869 .52929 L .68107 .52883 L 0 .661 0 r
F
P
p
.69859 .52723 m .70683 .5262 L .70439 .52409 L 0 .661 0 r
F
P
p
.002 w
.70401 .5274 m .6948 .53263 L .68877 .49292 L p
.714 0 .947 r
F P
s
P
p
.6834 .52913 m .69174 .52706 L .69859 .52723 L 0 .661 0 r
F
P
p
.68107 .52883 m .69174 .52706 L .6834 .52913 L 0 .661 0 r
F
P
p
.002 w
.68207 .52817 m .68335 .52918 L p
.67736 .53125 L .407 0 .752 r
F P
s
P
p
.002 w
.68335 .52918 m .69201 .53603 L p
.68008 .53214 L .407 0 .752 r
F P
s
P
p
.67736 .53125 m .68335 .52918 L .68008 .53214 L .407 0 .752 r
F
P
p
.002 w
.70683 .5262 m .70516 .52394 L p
.70439 .52409 L 0 .661 0 r
F P
s
P
p
.002 w
.70516 .52394 m .70493 .52405 L p
.70439 .52409 L 0 .661 0 r
F P
s
P
p
.002 w
.70805 .5211 m .70401 .5274 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.002 w
.7077 .53219 m .71099 .53162 L p
.70377 .51905 L .498 .051 .688 r
F P
s
P
p
.68877 .49292 m .70202 .52041 L .70377 .51905 L .498 .051 .688 r
F
P
p
.69503 .52585 m .69859 .52723 L .70439 .52409 L 0 .661 0 r
F
P
p
.68492 .52775 m .69298 .52745 L .69503 .52585 L 0 .661 0 r
F
P
p
.69298 .52745 m .69859 .52723 L .69503 .52585 L 0 .661 0 r
F
P
p
.6834 .52913 m .69859 .52723 L .68492 .52775 L 0 .661 0 r
F
P
p
.68492 .52775 m .69503 .52585 L .69631 .52805 L 0 .661 0 r
F
P
p
.69503 .52585 m .70439 .52409 L .70061 .52594 L 0 .661 0 r
F
P
p
.69503 .52585 m .70061 .52594 L .69631 .52805 L 0 .661 0 r
F
P
p
.002 w
.70493 .52405 m .70085 .52594 L p
.70439 .52409 L 0 .661 0 r
F P
s
P
p
.002 w
.70085 .52594 m .6963 .52806 L p
.70061 .52594 L 0 .661 0 r
F P
s
P
p
.70439 .52409 m .70085 .52594 L .70061 .52594 L 0 .661 0 r
F
P
p
.002 w
.70477 .5288 m .7077 .53219 L p
.70472 .52601 L .498 .051 .688 r
F P
s
P
p
.68877 .49292 m .70352 .52599 L .70472 .52601 L .498 .051 .688 r
F
P
p
.70352 .52599 m .70477 .5288 L .70472 .52601 L .498 .051 .688 r
F
P
p
.70202 .52041 m .70472 .52601 L .70377 .51905 L .498 .051 .688 r
F
P
p
.70472 .52601 m .7077 .53219 L .70586 .52603 L .498 .051 .688 r
F
P
p
.70472 .52601 m .70586 .52603 L .70377 .51905 L .498 .051 .688 r
F
P
p
.66602 .53131 m .67922 .53003 L .68107 .52883 L 0 .661 0 r
F
P
p
.67559 .53011 m .68107 .52883 L .6834 .52913 L 0 .661 0 r
F
P
p
.66602 .53131 m .67494 .52984 L .67559 .53011 L 0 .661 0 r
F
P
p
.67494 .52984 m .67527 .52978 L .67554 .53006 L 0 .661 0 r
F
P
p
.67494 .52984 m .67554 .53006 L .67559 .53011 L 0 .661 0 r
F
P
p
.67527 .52978 m .68107 .52883 L .67559 .53011 L 0 .661 0 r
F
P
p
.66602 .53131 m .6834 .52913 L .68492 .52775 L 0 .661 0 r
F
P
p
.66763 .53116 m .67389 .53352 L .67922 .53003 L 0 .661 0 r
F
P
p
.67736 .53125 m .67817 .53152 L .67726 .53132 L .407 0 .752 r
F
P
p
.67817 .53152 m .69201 .53603 L .67726 .53132 L .407 0 .752 r
F
P
p
.67726 .53132 m .69201 .53603 L .66802 .53736 L .407 0 .752 r
F
P
p
.67494 .53035 m .68492 .52775 L .6963 .52806 L 0 .661 0 r
F
P
p
.66602 .53131 m .67385 .52984 L .67441 .5301 L 0 .661 0 r
F
P
p
.66602 .53131 m .67441 .5301 L .67461 .53039 L 0 .661 0 r
F
P
p
.002 w
.6963 .52806 m .68242 .52983 L .67511 .53049 L p
0 .661 0 r
F P
s
P
p
.66649 .53247 m .66772 .53553 L .66763 .53116 L 0 .661 0 r
F
P
p
.002 w
.67511 .53049 m .66602 .53131 L p
.67494 .53035 L 0 .661 0 r
F P
s
P
p
.67494 .53035 m .6963 .52806 L .67511 .53049 L 0 .661 0 r
F
P
p
.002 w
.67323 .53228 m .67816 .53148 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
.002 w
.67818 .53217 m .67843 .53214 L p
.67238 .53017 L 0 .775 0 r
F P
s
P
p
.002 w
.67342 .53272 m .67818 .53217 L p
.67238 .53017 L 0 .775 0 r
F P
s
P
p
.6751 .53111 m .67714 .53172 L .67728 .53186 L 0 .775 0 r
F
P
p
.67238 .53017 m .67506 .53104 L .6751 .53111 L 0 .775 0 r
F
P
p
.67506 .53104 m .67714 .53172 L .6751 .53111 L 0 .775 0 r
F
P
p
.002 w
.67843 .53214 m .68067 .53303 L p
.67728 .53186 L 0 .775 0 r
F P
s
P
p
.67714 .53172 m .67843 .53214 L .67728 .53186 L 0 .775 0 r
F
P
p
.002 w
.67816 .53148 m .6803 .53215 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
.002 w
.68067 .53303 m .67998 .53174 L p
.67238 .53017 L 0 .775 0 r
F P
s
P
p
.002 w
.6803 .53215 m .6797 .53108 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
.67567 .53095 m .67621 .53096 L .67666 .53118 L 0 .775 0 r
F
P
p
.67238 .53017 m .67552 .53082 L .67567 .53095 L 0 .775 0 r
F
P
p
.67552 .53082 m .67621 .53096 L .67567 .53095 L 0 .775 0 r
F
P
p
.67461 .53039 m .67441 .5301 L .67494 .53035 L 0 .661 0 r
F
P
p
.67385 .52984 m .68492 .52775 L .67494 .53035 L 0 .661 0 r
F
P
p
.67666 .53118 m .67991 .53172 L .67806 .53151 L 0 .775 0 r
F
P
p
.67621 .53096 m .67991 .53172 L .67666 .53118 L 0 .775 0 r
F
P
p
.002 w
.67998 .53174 m .67993 .53173 L p
.67991 .53172 L 0 .775 0 r
F P
s
P
p
.002 w
.67993 .53173 m .67806 .53151 L p
.67991 .53172 L 0 .775 0 r
F P
s
P
p
.002 w
.68086 .52722 m .68207 .52817 L p
.6622 .52632 L .407 0 .752 r
F P
s
P
p
.62433 .51641 m .70134 .55335 L .62375 .5167 L .407 0 .752 r
F
P
p
.61398 .5122 m .61612 .51205 L .61528 .51223 L 0 .846 0 r
F
P
p
.002 w
.70134 .55335 m .70508 .56622 L p
.62949 .52128 L .407 0 .752 r
F P
s
P
p
.002 w
.67367 .54403 m .67154 .54005 L p
.64492 .52817 L .041 .028 .392 r
F P
s
P
p
.633 .52107 m .70134 .55335 L .62949 .52128 L .407 0 .752 r
F
P
p
.002 w
.67154 .54005 m .66979 .53677 L p
.64492 .52817 L .041 .028 .392 r
F P
s
P
p
.61419 .51219 m .633 .52107 L .62949 .52128 L .407 0 .752 r
F
P
p
.61623 .51234 m .64492 .52817 L .66979 .53677 L .041 .028 .392 r
F
P
p
.60854 .50883 m .61537 .51211 L .61419 .51219 L .407 0 .752 r
F
P
p
.002 w
.61528 .51223 m .61475 .51231 L p
.61398 .5122 L 0 .846 0 r
F P
s
P
p
.61464 .51231 m .63029 .52176 L .63122 .52179 L .041 .028 .392 r
F
P
p
.002 w
.61439 .51231 m .63029 .52176 L p
.61464 .51231 L .041 .028 .392 r
F P
s
P
p
.62378 .52162 m .62253 .52147 L .62398 .52159 L 0 .582 0 r
F
P
p
.62253 .52147 m .61858 .52097 L .62398 .52159 L 0 .582 0 r
F
P
p
.61549 .52132 m .61711 .52175 L .61607 .52231 L .502 .09 .796 r
F
P
p
.61646 .52088 m .61711 .52175 L .61549 .52132 L .502 .09 .796 r
F
P
p
.61511 .52234 m .61607 .52231 L .6153 .52272 L .502 .09 .796 r
F
P
p
.59966 .52561 m .61306 .52241 L .61607 .52231 L 0 .582 0 r
F
P
p
.61511 .52182 m .61607 .52231 L .61858 .52097 L 0 .582 0 r
F
P
p
.59966 .52561 m .61387 .52275 L .61511 .52182 L 0 .582 0 r
F
P
p
.61387 .52275 m .61607 .52231 L .61511 .52182 L 0 .582 0 r
F
P
p
.61511 .52182 m .61858 .52097 L .62378 .52162 L 0 .582 0 r
F
P
p
.002 w
.67764 .60277 m .6904 .6034 L p
.6197 .52172 L .407 0 .752 r
F P
s
P
p
.61795 .5197 m .6194 .52172 L .6197 .52172 L .407 0 .752 r
F
P
p
.6194 .52172 m .67764 .60277 L .6197 .52172 L .407 0 .752 r
F
P
p
.61275 .51225 m .61103 .51213 L .61363 .51223 L 0 .846 0 r
F
P
p
.60737 .51258 m .60729 .51277 L .60731 .51277 L .502 .09 .796 r
F
P
p
.60407 .5135 m .60767 .51279 L .6083 .51246 L 0 .846 0 r
F
P
p
.604 .51386 m .6083 .51246 L .60896 .51238 L 0 .846 0 r
F
P
p
.61018 .51234 m .60896 .51238 L .61103 .51213 L 0 .846 0 r
F
P
p
.604 .51386 m .60896 .51238 L .61018 .51234 L 0 .846 0 r
F
P
p
.61154 .5123 m .61704 .52039 L .61795 .5197 L .407 0 .752 r
F
P
p
.6111 .51231 m .61704 .52039 L .61154 .5123 L .407 0 .752 r
F
P
p
.002 w
.69773 .59958 m .69584 .57854 L p
.61286 .51228 L .407 0 .752 r
F P
s
P
p
.61199 .51234 m .69773 .59958 L .61286 .51228 L .407 0 .752 r
F
P
p
.61422 .51221 m .62982 .52148 L .61287 .51228 L .407 0 .752 r
F
P
p
.62982 .52148 m .62865 .52151 L .61287 .51228 L .407 0 .752 r
F
P
p
.002 w
.70508 .56622 m .69584 .57854 L .61283 .51225 L p
.407 0 .752 r
F P
s
P
p
.61018 .51234 m .61103 .51213 L .61275 .51225 L 0 .846 0 r
F
P
p
.002 w
.6904 .6034 m .69773 .59958 L p
.60854 .50883 L .407 0 .752 r
F P
s
P
p
.60854 .50883 m .61021 .51115 L .60976 .51134 L .502 .09 .796 r
F
P
p
.59729 .56075 m .59769 .56099 L .62795 .55092 L 0 .714 0 r
F
P
p
.002 w
.59909 .56184 m .60471 .55971 L p
.59769 .56099 L 0 .714 0 r
F P
s
P
p
.002 w
.60471 .55971 m .62795 .55092 L p
.59769 .56099 L 0 .714 0 r
F P
s
P
p
.002 w
.59447 .56275 m .59909 .56184 L p
.59804 .5612 L 0 .714 0 r
F P
s
P
p
.002 w
.59729 .56075 m .59639 .56139 L p
.59804 .5612 L 0 .714 0 r
F P
s
P
p
.002 w
.59639 .56139 m .59447 .56275 L p
.59804 .5612 L 0 .714 0 r
F P
s
P
p
.002 w
.59468 .5633 m .59983 .56233 L p
.59367 .56143 L 0 .746 0 r
F P
s
P
p
.002 w
.59488 .56376 m .60013 .56302 L p
.59367 .56143 L 0 .884 0 r
F P
s
P
p
.002 w
.60013 .56302 m .60241 .56382 L p
.59437 .56162 L 0 .884 0 r
F P
s
P
p
.59367 .56143 m .59442 .56162 L .59437 .56162 L 0 .884 0 r
F
P
p
.59442 .56162 m .60013 .56302 L .59437 .56162 L 0 .884 0 r
F
P
p
.002 w
.59983 .56233 m .60202 .5629 L p
.59367 .56143 L 0 .746 0 r
F P
s
P
p
.002 w
.60202 .5629 m .60136 .56194 L p
.59367 .56143 L 0 .746 0 r
F P
s
P
p
.002 w
.60136 .56194 m .59927 .56211 L p
.59466 .56155 L 0 .746 0 r
F P
s
P
p
.59367 .56143 m .59488 .56151 L .59466 .56155 L 0 .746 0 r
F
P
p
.59488 .56151 m .60136 .56194 L .59466 .56155 L 0 .746 0 r
F
P
p
.002 w
.62795 .55092 m .63263 .55023 L p
.59729 .56075 L 0 .714 0 r
F P
s
P
p
.002 w
.63263 .55023 m .63879 .54932 L p
.63511 .55034 L 0 .714 0 r
F P
s
P
p
.59729 .56075 m .63263 .55023 L .63511 .55034 L 0 .714 0 r
F
P
p
.002 w
.66673 .59397 m .67764 .60277 L p
.6392 .55052 L .407 0 .752 r
F P
s
P
p
.002 w
.63879 .54932 m .63804 .54894 L p
.6384 .54943 L 0 .714 0 r
F P
s
P
p
.002 w
.63804 .54894 m .63761 .54871 L p
.6384 .54943 L 0 .714 0 r
F P
s
P
p
.63511 .55034 m .6384 .54943 L .63761 .54871 L 0 .714 0 r
F
P
p
.63779 .54859 m .63901 .55051 L .6392 .55052 L .407 0 .752 r
F
P
p
.63901 .55051 m .66673 .59397 L .6392 .55052 L .407 0 .752 r
F
P
p
.60854 .50883 m .63635 .54953 L .63779 .54859 L .407 0 .752 r
F
P
p
.63635 .54953 m .66673 .59397 L .63779 .54859 L .407 0 .752 r
F
P
p
.002 w
.60854 .50883 m .64671 .56826 L .66673 .59397 L p
.407 0 .752 r
F P
s
P
p
.59729 .56075 m .63511 .55034 L .6372 .54851 L 0 .714 0 r
F
P
p
.002 w
.63761 .54871 m .6372 .54851 L p
.63511 .55034 L 0 .714 0 r
F P
s
P
p
.604 .51386 m .61018 .51234 L .61324 .51229 L 0 .846 0 r
F
P
p
.61283 .51225 m .61199 .51234 L .61286 .51228 L .407 0 .752 r
F
P
p
.61193 .51228 m .61199 .51234 L .61283 .51225 L .407 0 .752 r
F
P
p
.61018 .51234 m .61275 .51225 L .61324 .51229 L 0 .846 0 r
F
P
p
.60854 .50883 m .61193 .51228 L .61283 .51225 L .407 0 .752 r
F
P
p
.60854 .50883 m .6111 .51231 L .61154 .5123 L .407 0 .752 r
F
P
p
.61704 .52039 m .67764 .60277 L .61795 .5197 L .407 0 .752 r
F
P
p
.61345 .51229 m .61398 .5122 L .61475 .51231 L 0 .846 0 r
F
P
p
.002 w
.66899 .54336 m .67367 .54403 L p
.60854 .50883 L .041 .028 .392 r
F P
s
P
p
.002 w
.61475 .51231 m .60401 .51394 L p
.61345 .51229 L 0 .846 0 r
F P
s
P
p
.002 w
.60854 .50883 m .61439 .51231 L p
.61464 .51231 L .041 .028 .392 r
F P
s
P
p
.60854 .50883 m .61499 .51232 L .61623 .51234 L .041 .028 .392 r
F
P
p
.61499 .51232 m .67367 .54403 L .61623 .51234 L .041 .028 .392 r
F
P
p
.002 w
.66602 .53131 m .66323 .53485 L .66412 .53499 L p
0 .661 0 r
F P
s
P
p
.66602 .53131 m .66412 .53499 L .66649 .53247 L 0 .661 0 r
F
P
p
.66465 .53443 m .66474 .53447 L .66471 .53436 L .041 .028 .392 r
F
P
p
.60854 .50883 m .62381 .5158 L .62497 .5149 L .041 .028 .392 r
F
P
p
.62504 .51493 m .62816 .51375 L .62675 .51353 L .041 .028 .392 r
F
P
p
.62659 .51366 m .62675 .51353 L .62674 .51353 L .041 .028 .392 r
F
P
p
.62504 .51493 m .62675 .51353 L .62659 .51366 L .041 .028 .392 r
F
P
p
.62504 .51493 m .66354 .52916 L .62816 .51375 L .041 .028 .392 r
F
P
p
.62677 .51352 m .63284 .51231 L .63341 .51189 L 0 .639 0 r
F
P
p
.62654 .51358 m .62676 .51353 L .62677 .51352 L 0 .639 0 r
F
P
p
.62676 .51353 m .63284 .51231 L .62677 .51352 L 0 .639 0 r
F
P
p
.002 w
.63982 .51161 m .62689 .51353 L p
.63738 .51177 L 0 .639 0 r
F P
s
P
p
.62685 .51353 m .63738 .51177 L .62689 .51353 L 0 .639 0 r
F
P
p
.63284 .51231 m .65085 .50869 L .63341 .51189 L 0 .639 0 r
F
P
p
.62685 .51353 m .63341 .51189 L .63738 .51177 L 0 .639 0 r
F
P
p
.62654 .51358 m .62671 .51356 L .62673 .51354 L 0 .639 0 r
F
P
p
.62654 .51358 m .62677 .51352 L .62685 .51353 L 0 .639 0 r
F
P
p
.62677 .51352 m .63341 .51189 L .62685 .51353 L 0 .639 0 r
F
P
p
.6268 .51348 m .62711 .51355 L .62706 .51327 L .041 .028 .392 r
F
P
p
.62711 .51355 m .62816 .51375 L .6278 .5136 L .041 .028 .392 r
F
P
p
.62711 .51355 m .6278 .5136 L .62706 .51327 L .041 .028 .392 r
F
P
p
.62674 .51353 m .62676 .51353 L .6268 .51348 L .041 .028 .392 r
F
P
p
.62676 .51353 m .62816 .51375 L .6268 .51348 L .041 .028 .392 r
F
P
p
.63153 .51327 m .6477 .51639 L .6301 .51431 L .407 0 .752 r
F
P
p
.6477 .51639 m .64742 .5168 L .6301 .51431 L .407 0 .752 r
F
P
p
.002 w
.64556 .51394 m .6455 .5165 L p
.64888 .51466 L .819 0 .827 r
F P
s
P
p
.68877 .49292 m .65127 .51116 L .64888 .51466 L .819 0 .827 r
F
P
p
.65127 .51116 m .64556 .51394 L .64888 .51466 L .819 0 .827 r
F
P
p
.002 w
.6455 .5165 m .65223 .51707 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.6477 .51639 m .65699 .51818 L .64742 .5168 L .407 0 .752 r
F
P
p
.002 w
.64596 .51462 m .64407 .51305 L p
.62761 .51282 L .041 .028 .392 r
F P
s
P
p
.61901 .5127 m .62706 .51327 L .62761 .51282 L .041 .028 .392 r
F
P
p
.62706 .51327 m .64596 .51462 L .62761 .51282 L .041 .028 .392 r
F
P
p
.002 w
.62654 .51358 m .627 .51313 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.60854 .50883 m .62693 .51281 L .6269 .51267 L .041 .028 .392 r
F
P
p
.002 w
.6192 .49521 m .61805 .49575 L p
.61626 .49597 L 0 .754 0 r
F P
s
P
p
.62798 .49454 m .57046 .47501 L .60873 .49689 L 0 .491 0 r
F
P
p
.002 w
.61874 .47503 m .61411 .47948 L .6212 .47958 L p
0 .495 0 r
F P
s
P
p
.002 w
.62529 .48391 m .63001 .48315 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.62541 .48419 m .63018 .48356 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63018 .48356 m .63223 .48422 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63001 .48315 m .632 .48367 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.632 .48367 m .63145 .48276 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.63223 .48422 m .63162 .48317 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63162 .48317 m .62974 .48301 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63145 .48276 m .62963 .48273 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62433 .48322 L .62529 .48391 L p
0 .526 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62439 .48335 L .62541 .48419 L p
0 .954 0 r
F P
s
P
p
.002 w
.62974 .48301 m .62728 .48257 L .62449 .4821 L p
0 .954 0 r
F P
s
P
p
.002 w
.62963 .48273 m .62722 .48243 L .62449 .4821 L p
0 .526 0 r
F P
s
P
p
.002 w
.61947 .48157 m .6219 .48224 L .62449 .4821 L p
0 .369 0 r
F P
s
P
p
.002 w
.61688 .47788 m .61947 .48157 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.61835 .47749 m .61649 .47744 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.62386 .48043 m .61835 .47749 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.62343 .4807 m .61796 .47829 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61796 .47829 m .61785 .47824 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61649 .47744 m .61648 .47744 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.61648 .47744 m .6165 .47746 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.6165 .47746 m .61688 .47788 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.61785 .47824 m .61746 .47807 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62483 .48148 L .62386 .48043 L p
0 .369 0 r
F P
s
P
p
.002 w
.61918 .48198 m .62181 .48244 L .62449 .4821 L p
0 .651 0 r
F P
s
P
p
.002 w
.61604 .4785 m .61918 .48198 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61547 .47819 m .61604 .4785 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61746 .47807 m .61547 .47819 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62464 .4816 L .62343 .4807 L p
0 .651 0 r
F P
s
P
p
.002 w
.64921 .48614 m .56235 .46134 L p
.64274 .49596 L 0 .491 0 r
F P
s
P
p
.62686 .50726 m .62502 .50621 L .62364 .50693 L 0 .491 0 r
F
P
p
.002 w
.61799 .47516 m .62459 .47733 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.002 w
.61633 .47528 m .61799 .47516 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.002 w
.61894 .47447 m .61633 .47528 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.002 w
.61805 .49575 m .61633 .49657 L p
.61626 .49597 L 0 .754 0 r
F P
s
P
p
.62136 .50412 m .61068 .50413 L .61303 .50584 L 0 .491 0 r
F
P
p
.002 w
.66254 .44957 m .64834 .45656 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.64834 .45656 m .62703 .4616 L .60188 .46665 L p
0 .523 0 r
F P
s
P
p
.002 w
.61326 .47214 m .6181 .47166 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.61329 .4722 m .61814 .47175 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.61814 .47175 m .62025 .47255 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.6181 .47166 m .62019 .47242 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.62019 .47242 m .61953 .47126 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.62025 .47255 m .61957 .47136 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.61957 .47136 m .6176 .47102 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.61953 .47126 m .61757 .47096 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.6176 .47102 m .61508 .47044 L .61223 .46983 L p
0 .479 0 r
F P
s
P
p
.002 w
.61757 .47096 m .61506 .4704 L .61223 .46983 L p
0 .493 0 r
F P
s
P
p
.002 w
.54906 .42206 m .54915 .4212 L p
.54838 .42273 L 0 .553 0 r
F P
s
P
p
.60188 .46665 m .5453 .41319 L .53583 .41412 L 0 .472 0 r
F
P
p
.59855 .46456 m .55375 .4364 L .59565 .46485 L 0 .472 0 r
F
P
p
.002 w
.63211 .47753 m .63679 .47678 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.6324 .47821 m .63721 .47779 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63721 .47779 m .63932 .47862 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63932 .47862 m .63865 .4774 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63679 .47678 m .63876 .47728 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.63876 .47728 m .63823 .47639 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.63865 .4774 m .63672 .47703 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63823 .47639 m .63644 .47636 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.61223 .46983 m .61218 .47119 L .61326 .47214 L p
0 .493 0 r
F P
s
P
p
.002 w
.61223 .46983 m .6122 .47122 L .61329 .4722 L p
0 .479 0 r
F P
s
P
p
.002 w
.63135 .47576 m .63117 .47685 L .63211 .47753 L p
0 .68 0 r
F P
s
P
p
.002 w
.63135 .47576 m .63132 .47719 L .6324 .47821 L p
0 .529 0 r
F P
s
P
p
.002 w
.63672 .47703 m .6342 .47641 L .63135 .47576 L p
0 .529 0 r
F P
s
P
p
.002 w
.63644 .47636 m .63406 .47607 L .63135 .47576 L p
0 .68 0 r
F P
s
P
p
.002 w
.60188 .46665 m .60119 .45243 L .58535 .43411 L p
0 .472 0 r
F P
s
P
p
.002 w
.60192 .46672 m .60271 .46689 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.60406 .46641 m .60192 .46672 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.6106 .46869 m .60406 .46641 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.61223 .46983 m .61212 .46943 L .6106 .46869 L p
0 .317 0 r
F P
s
P
p
.002 w
.61223 .46983 m .61142 .46947 L .60908 .46895 L p
0 .35 0 r
F P
s
P
p
.002 w
.63038 .47407 m .63034 .47522 L .63135 .47576 L p
0 .431 0 r
F P
s
P
p
.002 w
.63389 .47038 m .63038 .47407 L p
.63135 .47576 L 0 .431 0 r
F P
s
P
p
.002 w
.63547 .47051 m .63526 .47003 L p
.63135 .47576 L 0 .431 0 r
F P
s
P
p
.002 w
.63514 .47447 m .63547 .47051 L p
.63135 .47576 L 0 .431 0 r
F P
s
P
p
.002 w
.63135 .47576 m .6335 .47549 L .63514 .47447 L p
0 .431 0 r
F P
s
P
p
.002 w
.62459 .47733 m .62828 .47691 L .63135 .47576 L p
0 .373 0 r
F P
s
P
p
.002 w
.63135 .47576 m .63019 .47554 L .62747 .47528 L p
0 .373 0 r
F P
s
P
p
.002 w
.58771 .45807 m .62869 .47822 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.57723 .45352 m .58771 .45807 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.59428 .45371 m .57723 .45352 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.64852 .4654 m .59428 .45371 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.62048 .46128 m .61468 .45515 L p
.61796 .50629 L 0 .646 0 r
F P
s
P
p
.002 w
.63265 .48969 m .62048 .46128 L p
.61796 .50629 L 0 .646 0 r
F P
s
P
p
.002 w
.61796 .50629 m .62798 .50017 L .63265 .48969 L p
0 .646 0 r
F P
s
P
p
.002 w
.63432 .4957 m .6178 .47517 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.60854 .50883 m .62761 .51282 L .62945 .51131 L .041 .028 .392 r
F
P
p
.63738 .51177 m .65576 .50871 L .63982 .51161 L 0 .639 0 r
F
P
p
.65085 .50869 m .65087 .50868 L .65354 .50695 L 0 .639 0 r
F
P
p
.63738 .51177 m .65354 .50695 L .65576 .50871 L 0 .639 0 r
F
P
p
.63341 .51189 m .65354 .50695 L .63738 .51177 L 0 .639 0 r
F
P
p
.62254 .50681 m .62338 .50707 L .62344 .50703 L 0 .491 0 r
F
P
p
.61961 .50904 m .61961 .50905 L .62364 .50693 L 0 .825 0 r
F
P
p
.62216 .50678 m .62247 .50686 L .62248 .50685 L 0 .491 0 r
F
P
p
.62216 .50678 m .62139 .50755 L .62247 .50686 L 0 .491 0 r
F
P
p
.002 w
.61303 .50584 m .62082 .50744 L p
.62216 .50678 L 0 .491 0 r
F P
s
P
p
.61796 .50629 m .61961 .50904 L .62364 .50693 L 0 .825 0 r
F
P
p
.002 w
.61796 .50629 m .61533 .50923 L .61986 .50946 L p
0 .825 0 r
F P
s
P
p
.002 w
.62924 .49753 m .64407 .51305 L .61425 .50951 L p
.041 .028 .392 r
F P
s
P
p
.002 w
.61425 .50951 m .60854 .50883 L p
.6135 .50612 L .041 .028 .392 r
F P
s
P
p
.002 w
.61298 .50377 m .61796 .50629 L p
.61239 .50113 L 0 .646 0 r
F P
s
P
p
.60624 .49857 m .60966 .49983 L .61626 .49597 L 0 .754 0 r
F
P
p
.61305 .4968 m .61626 .49597 L .61633 .49657 L 0 .754 0 r
F
P
p
.002 w
.61845 .48942 m .62924 .49753 L p
.6257 .49946 L .041 .028 .392 r
F P
s
P
p
.61796 .50629 m .61648 .49823 L .61503 .49842 L 0 .646 0 r
F
P
p
.002 w
.61633 .49657 m .61225 .4985 L p
.61305 .4968 L 0 .754 0 r
F P
s
P
p
.002 w
.61225 .4985 m .61158 .49882 L p
.61179 .49853 L 0 .754 0 r
F P
s
P
p
.61305 .4968 m .61225 .4985 L .61179 .49853 L 0 .754 0 r
F
P
p
.002 w
.61468 .45515 m .60976 .46161 L p
.61648 .49823 L 0 .646 0 r
F P
s
P
p
.61796 .50629 m .61744 .49817 L .61648 .49823 L 0 .646 0 r
F
P
p
.61744 .49817 m .61468 .45515 L .61648 .49823 L 0 .646 0 r
F
P
p
.61305 .4968 m .61158 .49882 L .61149 .49881 L 0 .754 0 r
F
P
p
.61305 .4968 m .61149 .49881 L .61051 .49877 L 0 .754 0 r
F
P
p
.60866 .49868 m .611 .49879 L .61201 .50203 L .041 .028 .392 r
F
P
p
.60049 .50033 m .60794 .49992 L .60927 .49992 L 0 .754 0 r
F
P
p
.57046 .47501 m .60358 .50016 L .60508 .50008 L 0 .491 0 r
F
P
p
.60927 .49992 m .60883 .49987 L .60966 .49983 L 0 .754 0 r
F
P
p
.60466 .5005 m .60966 .49983 L .60624 .49857 L 0 .754 0 r
F
P
p
.58237 .50523 m .58603 .50433 L .58369 .50452 L 0 .754 0 r
F
P
p
.58369 .50452 m .60151 .49995 L .5897 .5043 L 0 .754 0 r
F
P
p
.5897 .5043 m .59459 .5032 L .59259 .50212 L 0 .754 0 r
F
P
p
.002 w
.60113 .48074 m .60551 .48115 L p
.60728 .4973 L .041 .028 .392 r
F P
s
P
p
.6042 .50105 m .60966 .49983 L .60466 .5005 L 0 .754 0 r
F
P
p
.60624 .49857 m .61305 .4968 L .60978 .49873 L 0 .754 0 r
F
P
p
.60854 .50883 m .60593 .49894 L .60624 .49857 L .041 .028 .392 r
F
P
p
.60742 .49863 m .60624 .49857 L .60728 .4973 L .041 .028 .392 r
F
P
p
.60854 .50883 m .60624 .49857 L .60742 .49863 L .041 .028 .392 r
F
P
p
.60593 .49894 m .60113 .48074 L .60728 .4973 L .041 .028 .392 r
F
P
p
.59459 .5032 m .6042 .50105 L .59736 .50148 L 0 .754 0 r
F
P
p
.6042 .50105 m .60466 .5005 L .59736 .50148 L 0 .754 0 r
F
P
p
.59459 .5032 m .59736 .50148 L .59259 .50212 L 0 .754 0 r
F
P
p
.60742 .49863 m .60836 .49867 L .61016 .50066 L .041 .028 .392 r
F
P
p
.60836 .49867 m .60866 .49868 L .61016 .50066 L .041 .028 .392 r
F
P
p
.61016 .50066 m .60866 .49868 L .61201 .50203 L .041 .028 .392 r
F
P
p
.60774 .5015 m .60742 .49863 L .61201 .50203 L .041 .028 .392 r
F
P
p
.60742 .49863 m .60728 .4973 L .60866 .49868 L .041 .028 .392 r
F
P
p
.61305 .4968 m .61051 .49877 L .60978 .49873 L 0 .754 0 r
F
P
p
.61796 .50629 m .60602 .47416 L .61239 .50113 L 0 .646 0 r
F
P
p
.61356 .50609 m .6136 .49891 L .6257 .49946 L .041 .028 .392 r
F
P
p
.60854 .50883 m .61242 .50124 L .61356 .50609 L .041 .028 .392 r
F
P
p
.61242 .50124 m .6136 .49891 L .61356 .50609 L .041 .028 .392 r
F
P
p
.60854 .50883 m .60774 .5015 L .61201 .50203 L .041 .028 .392 r
F
P
p
.002 w
.60712 .50081 m .61298 .50377 L p
.60885 .49921 L 0 .646 0 r
F P
s
P
p
.60885 .49921 m .60681 .49947 L .60712 .50081 L 0 .646 0 r
F
P
p
.002 w
.60216 .49931 m .60358 .50016 L p
.60235 .49922 L 0 .491 0 r
F P
s
P
p
.002 w
.60084 .48766 m .60113 .48074 L p
.60854 .50883 L .041 .028 .392 r
F P
s
P
p
.59259 .50212 m .60466 .5005 L .60624 .49857 L 0 .754 0 r
F
P
p
.60157 .49978 m .60624 .49857 L .60973 .49876 L 0 .754 0 r
F
P
p
.60624 .49857 m .60978 .49873 L .60973 .49876 L 0 .754 0 r
F
P
p
.60157 .49978 m .60973 .49876 L .609 .49919 L 0 .754 0 r
F
P
p
.60157 .49978 m .609 .49919 L .60159 .50012 L 0 .754 0 r
F
P
p
.002 w
.60478 .49685 m .60636 .49952 L p
.60601 .49608 L 0 .646 0 r
F P
s
P
p
.002 w
.60636 .49952 m .60712 .50081 L p
.60681 .49947 L 0 .646 0 r
F P
s
P
p
.60601 .49608 m .60636 .49952 L .60681 .49947 L 0 .646 0 r
F
P
p
.61015 .49905 m .60885 .49921 L .61298 .50377 L 0 .646 0 r
F
P
p
.6135 .50612 m .61356 .50609 L .61425 .50951 L .041 .028 .392 r
F
P
p
.61356 .50609 m .62924 .49753 L .61435 .50942 L .041 .028 .392 r
F
P
p
.61356 .50609 m .61435 .50942 L .61425 .50951 L .041 .028 .392 r
F
P
p
.002 w
.61312 .50886 m .62654 .51358 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.60159 .50012 m .609 .49919 L .60489 .50162 L 0 .754 0 r
F
P
p
.60899 .4992 m .61015 .49905 L .60538 .50156 L 0 .754 0 r
F
P
p
.60488 .50162 m .60538 .50156 L .60178 .50346 L 0 .754 0 r
F
P
p
.60899 .4992 m .60538 .50156 L .60488 .50162 L 0 .754 0 r
F
P
p
.002 w
.60553 .50154 m .61312 .50886 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.61201 .50203 m .611 .49879 L .6136 .49891 L .041 .028 .392 r
F
P
p
.61239 .50113 m .61015 .49905 L .61298 .50377 L 0 .646 0 r
F
P
p
.61051 .49877 m .61015 .49905 L .60978 .49873 L 0 .754 0 r
F
P
p
.60728 .4973 m .60964 .49442 L .611 .49879 L .041 .028 .392 r
F
P
p
.60728 .4973 m .611 .49879 L .60866 .49868 L .041 .028 .392 r
F
P
p
.61051 .49877 m .61144 .49888 L .61015 .49905 L 0 .754 0 r
F
P
p
.61149 .49881 m .61144 .49888 L .61051 .49877 L 0 .754 0 r
F
P
p
.002 w
.61158 .49882 m .61144 .49888 L p
.61149 .49881 L 0 .754 0 r
F P
s
P
p
.60728 .4973 m .60551 .48115 L .60964 .49442 L .041 .028 .392 r
F
P
p
.002 w
.60976 .46161 m .60602 .47416 L p
.61503 .49842 L 0 .646 0 r
F P
s
P
p
.61648 .49823 m .60976 .46161 L .61503 .49842 L 0 .646 0 r
F
P
p
.002 w
.60551 .48115 m .61845 .48942 L p
.6136 .49891 L .041 .028 .392 r
F P
s
P
p
.611 .49879 m .60551 .48115 L .6136 .49891 L .041 .028 .392 r
F
P
p
.002 w
.60602 .47416 m .6011 .49066 L p
.61239 .50113 L 0 .646 0 r
F P
s
P
p
.002 w
.61142 .49889 m .60178 .50346 L p
.61015 .49905 L 0 .754 0 r
F P
s
P
p
.002 w
.6011 .49066 m .60478 .49685 L p
.60601 .49608 L 0 .646 0 r
F P
s
P
p
.60978 .49873 m .61015 .49905 L .609 .49919 L 0 .754 0 r
F
P
p
.61015 .49905 m .6011 .49066 L .60885 .49921 L 0 .646 0 r
F
P
p
.002 w
.60184 .4697 m .60308 .49917 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.62654 .51358 m .61881 .49984 L .6067 .50139 L 0 .526 0 r
F
P
p
.002 w
.61144 .49888 m .61142 .49889 L p
.61015 .49905 L 0 .754 0 r
F P
s
P
p
.60885 .49921 m .60601 .49608 L .60681 .49947 L 0 .646 0 r
F
P
p
.609 .49919 m .61015 .49905 L .60899 .4992 L 0 .754 0 r
F
P
p
.6136 .49891 m .61845 .48942 L .6257 .49946 L .041 .028 .392 r
F
P
p
.61881 .49984 m .60184 .4697 L .6067 .50139 L 0 .526 0 r
F
P
p
.002 w
.60308 .49917 m .60553 .50154 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.60169 .50202 m .60489 .50162 L .60178 .50346 L 0 .754 0 r
F
P
p
.60159 .50012 m .60489 .50162 L .60169 .50202 L 0 .754 0 r
F
P
p
.62654 .51358 m .62691 .51272 L .61244 .4685 L 0 .526 0 r
F
P
p
.002 w
.6178 .47517 m .61244 .4685 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.6269 .51267 m .62693 .51281 L .62761 .51282 L .041 .028 .392 r
F
P
p
.62945 .51131 m .62761 .51282 L .64407 .51305 L .041 .028 .392 r
F
P
p
.002 w
.66556 .51819 m .65884 .52016 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.65699 .51818 m .68086 .52722 L p
.6301 .51431 L .407 0 .752 r
F P
s
P
p
.002 w
.62689 .51353 m .62654 .51358 L p
.62685 .51353 L 0 .639 0 r
F P
s
P
p
.65354 .50695 m .65362 .50693 L .65363 .50694 L 0 .639 0 r
F
P
p
.65354 .50695 m .65363 .50694 L .65576 .50871 L 0 .639 0 r
F
P
p
.002 w
.66077 .50621 m .65576 .50871 L p
.65362 .50693 L 0 .639 0 r
F P
s
P
p
.66146 .52277 m .68086 .52722 L .6622 .52632 L .407 0 .752 r
F
P
p
.002 w
.66354 .52916 m .64596 .51462 L p
.62706 .51327 L .041 .028 .392 r
F P
s
P
p
.62654 .51358 m .62659 .51366 L .62671 .51356 L 0 .639 0 r
F
P
p
.65739 .50453 m .65782 .50411 L .65603 .50406 L 0 .491 0 r
F
P
p
.65937 .50312 m .66199 .50092 L .65519 .50132 L 0 .491 0 r
F
P
p
.66705 .50063 m .65118 .48774 L .65519 .50132 L 0 .491 0 r
F
P
p
.55894 .5075 m .55889 .5075 L .55909 .5076 L 0 .505 0 r
F
P
p
.55914 .50759 m .55909 .5076 L .56634 .51094 L 0 .505 0 r
F
P
p
.55894 .5075 m .55909 .5076 L .55914 .50759 L 0 .505 0 r
F
P
p
.5814 .50546 m .58237 .50523 L .58369 .50452 L 0 .754 0 r
F
P
p
.56314 .50941 m .56634 .51094 L .56638 .51091 L 0 .505 0 r
F
P
p
.53428 .49604 m .56312 .50945 L .56314 .50941 L 0 .505 0 r
F
P
p
.56312 .50945 m .56634 .51094 L .56314 .50941 L 0 .505 0 r
F
P
p
.56441 .50647 m .56445 .50642 L .56602 .50657 L 0 .937 0 r
F
P
p
.56445 .50642 m .56517 .50633 L .56685 .50649 L 0 .937 0 r
F
P
p
.56517 .50633 m .57069 .50561 L .56759 .50641 L 0 .937 0 r
F
P
p
.56602 .50657 m .56647 .50578 L .56422 .50645 L 0 .505 0 r
F
P
p
.56647 .50578 m .56499 .50581 L .56422 .50645 L 0 .505 0 r
F
P
p
.002 w
.57069 .50561 m .57651 .50551 L p
.57044 .50567 L 0 .937 0 r
F P
s
P
p
.56759 .50641 m .57044 .50567 L .57651 .50551 L 0 .937 0 r
F
P
p
.002 w
.57651 .50551 m .57527 .50437 L p
.56652 .50578 L 0 .937 0 r
F P
s
P
p
.56652 .50578 m .56819 .50551 L .56858 .50573 L 0 .937 0 r
F
P
p
.56636 .50602 m .57651 .50551 L .56652 .50578 L 0 .937 0 r
F
P
p
.5678 .50371 m .56775 .5035 L .56602 .50657 L 0 .505 0 r
F
P
p
.56592 .50673 m .56422 .50645 L .5639 .50672 L 0 .505 0 r
F
P
p
.56856 .50674 m .56602 .50657 L .56592 .50673 L 0 .505 0 r
F
P
p
.56602 .50657 m .56422 .50645 L .56592 .50673 L 0 .505 0 r
F
P
p
.56409 .50677 m .56441 .50647 L .56602 .50657 L 0 .937 0 r
F
P
p
.002 w
.56775 .5035 m .53603 .49201 L p
.56326 .50639 L 0 .505 0 r
F P
s
P
p
.5639 .50672 m .56422 .50645 L .56326 .50639 L 0 .505 0 r
F
P
p
.56422 .50645 m .56775 .5035 L .56326 .50639 L 0 .505 0 r
F
P
p
.56341 .50699 m .54419 .49632 L .56117 .5082 L 0 .505 0 r
F
P
p
.5639 .50672 m .56326 .50639 L .56389 .50673 L 0 .505 0 r
F
P
p
.56326 .50639 m .56324 .50639 L .56919 .50959 L 0 .505 0 r
F
P
p
.56665 .51075 m .5732 .50978 L .56672 .51071 L 0 .754 0 r
F
P
p
.57956 .51219 m .57126 .51113 L .57118 .51117 L 0 .774 0 r
F
P
p
.56326 .50639 m .56919 .50959 L .5692 .50959 L 0 .505 0 r
F
P
p
.56602 .50657 m .57651 .50551 L .56636 .50602 L 0 .937 0 r
F
P
p
.56819 .50551 m .56886 .5054 L .56891 .50546 L 0 .937 0 r
F
P
p
.56819 .50551 m .56891 .50546 L .5691 .50572 L 0 .937 0 r
F
P
p
.56867 .50717 m .57359 .50562 L .56831 .50574 L 0 .505 0 r
F
P
p
.56858 .50573 m .5691 .50572 L .56947 .50624 L 0 .937 0 r
F
P
p
.56819 .50551 m .5691 .50572 L .56858 .50573 L 0 .937 0 r
F
P
p
.002 w
.5753 .50624 m .57359 .50562 L p
.56867 .50717 L 0 .505 0 r
F P
s
P
p
.002 w
.57527 .50437 m .57274 .50519 L p
.56886 .5054 L 0 .937 0 r
F P
s
P
p
.002 w
.57274 .50519 m .56947 .50624 L p
.56886 .5054 L 0 .937 0 r
F P
s
P
p
.002 w
.57359 .50562 m .56775 .5035 L p
.56831 .50574 L 0 .505 0 r
F P
s
P
p
.56926 .50956 m .57378 .50707 L .56867 .50717 L 0 .505 0 r
F
P
p
.57378 .50707 m .5753 .50624 L .56867 .50717 L 0 .505 0 r
F
P
p
.57133 .50794 m .57488 .5092 L .58237 .50523 L 0 .754 0 r
F
P
p
.56563 .51136 m .56093 .50845 L .56028 .50912 L 0 .505 0 r
F
P
p
.56634 .51094 m .56093 .50845 L .56563 .51136 L 0 .505 0 r
F
P
p
.002 w
.56204 .50812 m .56233 .50803 L p
.56265 .50777 L 0 .937 0 r
F P
s
P
p
.56672 .51071 m .56341 .50699 L .56117 .5082 L 0 .505 0 r
F
P
p
.56737 .51042 m .57488 .5092 L .57218 .50824 L 0 .754 0 r
F
P
p
.56672 .51071 m .56117 .5082 L .56638 .51091 L 0 .505 0 r
F
P
p
.56117 .5082 m .56097 .50841 L .56638 .51091 L 0 .505 0 r
F
P
p
.56662 .51075 m .56186 .51364 L .56727 .51066 L 0 .754 0 r
F
P
p
.56563 .51136 m .56028 .50912 L .55512 .51624 L 0 .505 0 r
F
P
p
.56028 .50912 m .55602 .51155 L .55512 .51624 L 0 .505 0 r
F
P
p
.002 w
.54568 .50907 m .55512 .51624 L p
.55677 .50765 L 0 .505 0 r
F P
s
P
p
.5496 .51328 m .56033 .51359 L .56662 .51075 L 0 .754 0 r
F
P
p
.56033 .51359 m .56186 .51364 L .56662 .51075 L 0 .754 0 r
F
P
p
.58498 .51897 m .56859 .50987 L .56672 .51071 L 0 .505 0 r
F
P
p
.56859 .50987 m .56341 .50699 L .56672 .51071 L 0 .505 0 r
F
P
p
.56926 .50956 m .56856 .50674 L .5639 .50672 L 0 .505 0 r
F
P
p
.56926 .50956 m .5639 .50672 L .56921 .50959 L 0 .505 0 r
F
P
p
.5639 .50672 m .56389 .50673 L .5866 .51896 L 0 .505 0 r
F
P
p
.58661 .51896 m .5866 .51896 L .59518 .52358 L 0 .505 0 r
F
P
p
.5639 .50672 m .5866 .51896 L .58661 .51896 L 0 .505 0 r
F
P
p
.5692 .50959 m .56919 .50959 L .5866 .51896 L 0 .505 0 r
F
P
p
.5866 .51896 m .5866 .51896 L .59518 .52358 L 0 .505 0 r
F
P
p
.5692 .50959 m .5866 .51896 L .5866 .51896 L 0 .505 0 r
F
P
p
.59542 .52337 m .56926 .50956 L .59518 .52358 L 0 .505 0 r
F
P
p
.56926 .50956 m .56921 .50959 L .59518 .52358 L 0 .505 0 r
F
P
p
.56228 .50587 m .56208 .50588 L .59518 .52358 L 0 .505 0 r
F
P
p
.59384 .52476 m .58328 .51875 L .55981 .5198 L 0 .505 0 r
F
P
p
.59966 .52561 m .59505 .52368 L .59384 .52476 L 0 .505 0 r
F
P
p
.59505 .52368 m .58328 .51875 L .59384 .52476 L 0 .505 0 r
F
P
p
.5801 .53344 m .57698 .53614 L .58958 .52556 L 0 0 0 r
F
P
p
.002 w
.55981 .5198 m .5806 .52521 L .59966 .52561 L p
0 .505 0 r
F P
s
P
p
.002 w
.59414 .52981 m .58331 .52802 L p
.59527 .51893 L .498 .022 0 r
F P
s
P
p
.604 .51386 m .61363 .51223 L .60401 .51394 L 0 .846 0 r
F
P
p
.61422 .51221 m .61287 .51228 L .61363 .51223 L .407 0 .752 r
F
P
p
.61363 .51223 m .61398 .5122 L .60401 .51394 L 0 .846 0 r
F
P
p
.60387 .51295 m .59918 .51699 L .59978 .51655 L 0 0 0 r
F
P
p
.60387 .51294 m .59899 .51715 L .60387 .51295 L 0 0 0 r
F
P
p
.59953 .51462 m .60329 .51398 L .60381 .51359 L 0 .846 0 r
F
P
p
.59953 .51462 m .60062 .51595 L .60329 .51398 L 0 .846 0 r
F
P
p
.59953 .51462 m .60381 .51359 L .60377 .51376 L 0 .846 0 r
F
P
p
.59953 .51462 m .60377 .51376 L .60407 .5135 L 0 .846 0 r
F
P
p
.59953 .51462 m .60407 .5135 L .604 .51386 L 0 .846 0 r
F
P
p
.60407 .5135 m .6083 .51246 L .604 .51386 L 0 .846 0 r
F
P
p
.002 w
.59953 .51462 m .59689 .51715 L .59908 .51706 L p
0 .846 0 r
F P
s
P
p
.59953 .51462 m .59908 .51706 L .60062 .51595 L 0 .846 0 r
F
P
p
.59978 .51655 m .59899 .51715 L .59969 .51664 L 0 0 0 r
F
P
p
.59918 .51699 m .59899 .51715 L .59978 .51655 L 0 0 0 r
F
P
p
.60403 .51281 m .60387 .51294 L .60387 .51295 L 0 0 0 r
F
P
p
.002 w
.60401 .51394 m .59953 .51462 L p
.604 .51386 L 0 .846 0 r
F P
s
P
p
.60854 .50883 m .60406 .51271 L .60403 .51281 L 0 0 0 r
F
P
p
.60854 .50883 m .60163 .5189 L .59527 .51893 L .498 .022 0 r
F
P
p
.59966 .52561 m .59542 .52337 L .59518 .52358 L 0 .505 0 r
F
P
p
.60163 .5189 m .59414 .52981 L .59527 .51893 L .498 .022 0 r
F
P
p
.002 w
.58331 .52802 m .57517 .52559 L p
.58837 .51896 L .498 .022 0 r
F P
s
P
p
.60854 .50883 m .59527 .51893 L .58837 .51896 L .498 .022 0 r
F
P
p
.59527 .51893 m .58331 .52802 L .58837 .51896 L .498 .022 0 r
F
P
p
.58654 .51896 m .54419 .49632 L .58498 .51897 L 0 .505 0 r
F
P
p
.56715 .51045 m .56737 .51042 L .57133 .50794 L 0 .754 0 r
F
P
p
.56737 .51042 m .57218 .50824 L .57133 .50794 L 0 .754 0 r
F
P
p
.5496 .51328 m .57467 .50712 L .57609 .50648 L 0 .754 0 r
F
P
p
.57609 .50648 m .5814 .50546 L .58369 .50452 L 0 .754 0 r
F
P
p
.57467 .50712 m .5814 .50546 L .57609 .50648 L 0 .754 0 r
F
P
p
.57378 .50707 m .58369 .50452 L .57677 .50701 L 0 .754 0 r
F
P
p
.002 w
.5732 .50978 m .57488 .5092 L p
.57394 .50936 L 0 .754 0 r
F P
s
P
p
.60854 .50883 m .60009 .51307 L .59245 .5127 L .498 .022 0 r
F
P
p
.59362 .51306 m .57763 .50776 L .57625 .50848 L 0 .774 0 r
F
P
p
.58202 .51011 m .57616 .50853 L .57606 .50858 L 0 .774 0 r
F
P
p
.58707 .51896 m .5753 .50624 L .56926 .50956 L 0 .505 0 r
F
P
p
.57203 .50752 m .57378 .50707 L .57541 .5075 L 0 .754 0 r
F
P
p
.59475 .51312 m .57763 .50776 L .59362 .51306 L 0 .774 0 r
F
P
p
.002 w
.58699 .50947 m .57763 .50776 L p
.59475 .51312 L 0 .774 0 r
F P
s
P
p
.58707 .51896 m .5774 .507 L .57603 .50703 L 0 .505 0 r
F
P
p
.57378 .50707 m .57677 .50701 L .57541 .5075 L 0 .754 0 r
F
P
p
.5496 .51328 m .56715 .51045 L .57133 .50794 L 0 .754 0 r
F
P
p
.58328 .51875 m .56634 .51094 L .56563 .51136 L 0 .505 0 r
F
P
p
.56265 .50666 m .56136 .50809 L .56445 .50642 L 0 .937 0 r
F
P
p
.56265 .50666 m .56422 .50645 L .56409 .50677 L 0 .937 0 r
F
P
p
.56422 .50645 m .56445 .50642 L .56441 .50647 L 0 .937 0 r
F
P
p
.56422 .50645 m .56441 .50647 L .56409 .50677 L 0 .937 0 r
F
P
p
.56409 .50677 m .56602 .50657 L .56433 .50613 L 0 .937 0 r
F
P
p
.56602 .50657 m .56636 .50602 L .56433 .50613 L 0 .937 0 r
F
P
p
.56856 .50674 m .5678 .50371 L .56602 .50657 L 0 .505 0 r
F
P
p
.56433 .50613 m .56636 .50602 L .56652 .50578 L 0 .937 0 r
F
P
p
.56433 .50613 m .56652 .50578 L .56918 .50608 L 0 .937 0 r
F
P
p
.56652 .50578 m .56858 .50573 L .56918 .50608 L 0 .937 0 r
F
P
p
.56647 .50578 m .56775 .5035 L .56499 .50581 L 0 .505 0 r
F
P
p
.53428 .49604 m .53407 .49606 L .55889 .5075 L 0 .505 0 r
F
P
p
.53428 .49604 m .55889 .5075 L .55894 .5075 L 0 .505 0 r
F
P
p
.56117 .5082 m .54419 .49632 L .53428 .49604 L 0 .505 0 r
F
P
p
.55386 .50781 m .56127 .50809 L .56265 .50666 L 0 .937 0 r
F
P
p
.56127 .50809 m .56136 .50809 L .56265 .50666 L 0 .937 0 r
F
P
p
.55386 .50781 m .56265 .50666 L .56409 .50677 L 0 .937 0 r
F
P
p
.56326 .50639 m .56228 .50587 L .56324 .50639 L 0 .505 0 r
F
P
p
.55386 .50781 m .56409 .50677 L .56433 .50613 L 0 .937 0 r
F
P
p
.57768 .50699 m .58369 .50452 L .5897 .5043 L 0 .754 0 r
F
P
p
.57677 .50701 m .58369 .50452 L .57768 .50699 L 0 .754 0 r
F
P
p
.57953 .50551 m .5897 .5043 L .59259 .50212 L 0 .754 0 r
F
P
p
.002 w
.5774 .507 m .5753 .50624 L p
.57603 .50703 L 0 .505 0 r
F P
s
P
p
.57541 .5075 m .57677 .50701 L .57768 .50699 L 0 .754 0 r
F
P
p
.5496 .51328 m .57203 .50752 L .57541 .5075 L 0 .754 0 r
F
P
p
.5496 .51328 m .57768 .50699 L .57953 .50551 L 0 .754 0 r
F
P
p
.57768 .50699 m .5897 .5043 L .57953 .50551 L 0 .754 0 r
F
P
p
.59342 .51305 m .58213 .51003 L .58202 .51011 L 0 .774 0 r
F
P
p
.59362 .51306 m .58213 .51003 L .59342 .51305 L 0 .774 0 r
F
P
p
.002 w
.58411 .50943 m .57758 .50707 L p
.58707 .51896 L 0 .505 0 r
F P
s
P
p
.002 w
.57758 .50707 m .5774 .507 L p
.57751 .50713 L 0 .505 0 r
F P
s
P
p
.58707 .51896 m .57758 .50707 L .57751 .50713 L 0 .505 0 r
F
P
p
.59326 .50506 m .5852 .50403 L .60178 .50346 L 0 .754 0 r
F
P
p
.5496 .51328 m .57673 .50623 L .59326 .50506 L 0 .754 0 r
F
P
p
.57673 .50623 m .5852 .50403 L .59326 .50506 L 0 .754 0 r
F
P
p
.56638 .51091 m .56634 .51094 L .58328 .51875 L 0 .505 0 r
F
P
p
.5496 .51328 m .56662 .51075 L .56672 .51071 L 0 .754 0 r
F
P
p
.56715 .51045 m .56672 .51071 L .56737 .51042 L 0 .754 0 r
F
P
p
.5496 .51328 m .56672 .51071 L .56715 .51045 L 0 .754 0 r
F
P
p
.002 w
.55562 .50998 m .56094 .50844 L p
.55386 .50781 L 0 .937 0 r
F P
s
P
p
.55386 .50781 m .56094 .50844 L .56127 .50809 L 0 .937 0 r
F
P
p
.54432 .50079 m .53407 .49606 L .53145 .49637 L 0 .505 0 r
F
P
p
.54432 .50079 m .53145 .49637 L .53018 .49652 L 0 .505 0 r
F
P
p
.55255 .50588 m .53018 .49652 L .54095 .50548 L 0 .505 0 r
F
P
p
.002 w
.52914 .49651 m .54095 .50548 L p
.53018 .49652 L 0 .505 0 r
F P
s
P
p
.002 w
.51908 .50121 m .53232 .49982 L .53696 .49826 L p
0 .5 0 r
F P
s
P
p
.53569 .49782 m .51908 .50121 L .53696 .49826 L 0 .5 0 r
F
P
p
.55677 .50621 m .54625 .50145 L .55612 .50616 L 0 .505 0 r
F
P
p
.54625 .50145 m .53428 .49604 L .54513 .50106 L 0 .505 0 r
F
P
p
.54625 .50145 m .54513 .50106 L .55612 .50616 L 0 .505 0 r
F
P
p
.55386 .50781 m .56433 .50613 L .56947 .50624 L 0 .937 0 r
F
P
p
.56433 .50613 m .56918 .50608 L .56947 .50624 L 0 .937 0 r
F
P
p
.56662 .51075 m .56665 .51075 L .56672 .51071 L 0 .754 0 r
F
P
p
.58498 .51897 m .56672 .51071 L .58328 .51875 L 0 .505 0 r
F
P
p
.56672 .51071 m .56638 .51091 L .58328 .51875 L 0 .505 0 r
F
P
p
.56228 .50587 m .54419 .49632 L .56208 .50588 L 0 .505 0 r
F
P
p
.58837 .51896 m .57517 .52559 L .58404 .51897 L .498 .022 0 r
F
P
p
.59342 .51305 m .58682 .51135 L .58882 .51276 L 0 .774 0 r
F
P
p
.002 w
.59675 .51837 m .58411 .50943 L p
.59399 .51971 L 0 .505 0 r
F P
s
P
p
.002 w
.59743 .52005 m .59675 .51837 L p
.59399 .51971 L 0 .505 0 r
F P
s
P
p
.002 w
.53276 .58227 m .54516 .56909 L p
.55882 .5561 L 0 0 0 r
F P
s
P
p
.5711 .54511 m .53276 .58227 L .55882 .5561 L 0 0 0 r
F
P
p
.002 w
.55778 .51826 m .55981 .5198 L p
.58328 .51875 L 0 .505 0 r
F P
s
P
p
.002 w
.57517 .52559 m .56699 .51882 L p
.57287 .51741 L .498 .022 0 r
F P
s
P
p
.58418 .51887 m .57517 .52559 L .57287 .51741 L .498 .022 0 r
F
P
p
.53428 .49604 m .52033 .48972 L .53407 .49606 L 0 .505 0 r
F
P
p
.53125 .49639 m .49024 .49597 L .50361 .49615 L 0 .5 0 r
F
P
p
.53136 .49638 m .49024 .49597 L .53125 .49639 L 0 .5 0 r
F
P
p
.53428 .49604 m .54329 .49585 L .5314 .49473 L 0 .505 0 r
F
P
p
.54419 .49632 m .54329 .49585 L .53428 .49604 L 0 .505 0 r
F
P
p
.002 w
.53565 .49478 m .53159 .49438 L p
.53511 .49508 L 0 .5 0 r
F P
s
P
p
.002 w
.53775 .49533 m .53565 .49478 L p
.53511 .49508 L 0 .5 0 r
F P
s
P
p
.53092 .4956 m .52033 .48972 L .52829 .49522 L 0 .505 0 r
F
P
p
.53135 .49481 m .52033 .48972 L .53092 .4956 L 0 .505 0 r
F
P
p
.002 w
.53159 .49438 m .52404 .49364 L p
.53137 .49479 L 0 .5 0 r
F P
s
P
p
.53407 .49606 m .53135 .49481 L .53092 .4956 L 0 .505 0 r
F
P
p
.53407 .49606 m .52829 .49522 L .53179 .49633 L 0 .505 0 r
F
P
p
.002 w
.49321 .49351 m .48401 .4956 L p
.53179 .49633 L 0 .5 0 r
F P
s
P
p
.52994 .49574 m .49321 .49351 L .53179 .49633 L 0 .5 0 r
F
P
p
.002 w
.5176 .48304 m .5207 .49452 L p
.50284 .48975 L .612 0 .761 r
F P
s
P
p
.002 w
.52404 .49364 m .49321 .49351 L p
.52994 .49574 L 0 .5 0 r
F P
s
P
p
.53137 .49479 m .52404 .49364 L .52994 .49574 L 0 .5 0 r
F
P
p
.002 w
.51357 .50398 m .51151 .4983 L p
.50561 .51098 L 0 .641 0 r
F P
s
P
p
.002 w
.49159 .49605 m .51908 .50121 L p
.53569 .49782 L 0 .5 0 r
F P
s
P
p
.53125 .49639 m .49159 .49605 L .53569 .49782 L 0 .5 0 r
F
P
p
.002 w
.48401 .4956 m .49024 .49597 L p
.53136 .49638 L 0 .5 0 r
F P
s
P
p
.53179 .49633 m .48401 .4956 L .53136 .49638 L 0 .5 0 r
F
P
p
.002 w
.49024 .49597 m .49159 .49605 L p
.50361 .49615 L 0 .5 0 r
F P
s
P
p
.48336 .49301 m .50332 .52541 L .48288 .4932 L .792 .135 .915 r
F
P
p
.48336 .49301 m .48288 .4932 L .48068 .48974 L .792 .135 .915 r
F
P
p
.49499 .48831 m .51945 .48224 L .52028 .48189 L 0 .442 0 r
F
P
p
.48338 .493 m .48623 .49414 L .49467 .48844 L 0 .442 0 r
F
P
p
.48345 .48796 m .48421 .48938 L .48045 .48829 L .792 .135 .915 r
F
P
p
.48623 .49414 m .48657 .49427 L .51678 .4829 L 0 .442 0 r
F
P
p
.48421 .48938 m .50332 .52541 L .4813 .48967 L .792 .135 .915 r
F
P
p
.48421 .48938 m .4813 .48967 L .48045 .48829 L .792 .135 .915 r
F
P
p
.49783 .48803 m .52114 .48192 L .5255 .48171 L 0 .442 0 r
F
P
p
.47863 .4878 m .48575 .48771 L .47747 .48862 L 0 .869 0 r
F
P
p
.48043 .47953 m .48043 .47955 L .47904 .47965 L .792 .135 .915 r
F
P
p
.48097 .48391 m .49212 .48364 L .4837 .48464 L .612 0 .761 r
F
P
p
.002 w
.4846 .48401 m .49934 .4794 L p
.48209 .48045 L 0 .82 0 r
F P
s
P
p
.48043 .47955 m .48054 .47976 L .47909 .47975 L .792 .135 .915 r
F
P
p
.48054 .47976 m .48109 .48086 L .47943 .47993 L .792 .135 .915 r
F
P
p
.48054 .47976 m .47943 .47993 L .47909 .47975 L .792 .135 .915 r
F
P
p
.48109 .48086 m .47993 .48133 L .47909 .47975 L .792 .135 .915 r
F
P
p
.47975 .48141 m .4846 .48401 L .48209 .48045 L 0 .82 0 r
F
P
p
.002 w
.47492 .4847 m .4846 .48401 L p
.47975 .48141 L 0 .82 0 r
F P
s
P
p
.002 w
.47678 .48254 m .47492 .4847 L p
.47975 .48141 L 0 .82 0 r
F P
s
P
p
.47049 .4894 m .47251 .49143 L .47575 .48836 L 0 .869 0 r
F
P
p
.46267 .47578 m .47835 .47359 L .46287 .47578 L 0 .513 0 r
F
P
p
.45896 .47662 m .4655 .47619 L .45999 .47617 L 0 .513 0 r
F
P
p
.4655 .47619 m .48722 .47477 L .46602 .47586 L 0 .513 0 r
F
P
p
.4655 .47619 m .46602 .47586 L .45999 .47617 L 0 .513 0 r
F
P
p
.48415 .4796 m .49934 .4794 L .50843 .47509 L 0 .82 0 r
F
P
p
.48209 .48045 m .49934 .4794 L .48415 .4796 L 0 .82 0 r
F
P
p
.48659 .47904 m .51639 .47298 L .51737 .47288 L 0 .82 0 r
F
P
p
.48641 .47905 m .51639 .47298 L .48659 .47904 L 0 .82 0 r
F
P
p
.48665 .47903 m .50525 .47531 L .5054 .4753 L 0 .82 0 r
F
P
p
.49559 .48825 m .52114 .48192 L .49783 .48803 L 0 .442 0 r
F
P
p
.49467 .48844 m .51945 .48224 L .49499 .48831 L 0 .442 0 r
F
P
p
.49559 .48825 m .50278 .48645 L .50296 .48642 L 0 .442 0 r
F
P
p
.50278 .48645 m .52086 .48194 L .50296 .48642 L 0 .442 0 r
F
P
p
.50296 .48642 m .52086 .48194 L .52114 .48192 L 0 .442 0 r
F
P
p
.49545 .48826 m .52086 .48194 L .49559 .48825 L 0 .442 0 r
F
P
p
.52575 .47961 m .52673 .48051 L .52575 .47961 L 0 .884 0 r
F
P
p
.52673 .48051 m .52673 .48051 L .52575 .47961 L 0 .884 0 r
F
P
p
.52575 .47961 m .52673 .48051 L .52673 .48051 L 0 .884 0 r
F
P
p
.52575 .47961 m .52339 .48123 L .52673 .48051 L 0 .884 0 r
F
P
p
.52114 .48192 m .52757 .48033 L .5255 .48171 L 0 .442 0 r
F
P
p
.51924 .48229 m .5194 .48226 L .51945 .48224 L 0 .442 0 r
F
P
p
.51678 .4829 m .51886 .48246 L .51924 .48229 L 0 .442 0 r
F
P
p
.49545 .48826 m .51991 .48198 L .52086 .48194 L 0 .442 0 r
F
P
p
.45002 .47379 m .43586 .47309 L .43926 .47407 L 0 .703 0 r
F
P
p
.002 w
.44019 .47405 m .4424 .47482 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .43926 .47407 L .44303 .47516 L 0 .703 0 r
F
P
p
.002 w
.43773 .47319 m .44019 .47405 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .44128 .4734 L .43983 .47329 L 0 .703 0 r
F
P
p
.45002 .47379 m .43609 .47311 L .43586 .47309 L 0 .703 0 r
F
P
p
.002 w
.43469 .47213 m .43773 .47319 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.43983 .47329 m .43801 .47325 L .43609 .47311 L 0 .703 0 r
F
P
p
.44128 .4734 m .43801 .47325 L .43983 .47329 L 0 .703 0 r
F
P
p
.002 w
.43494 .47222 m .43474 .47227 L p
.45002 .47379 L 0 .703 0 r
F P
s
P
p
.45002 .47379 m .43474 .47227 L .43801 .47325 L 0 .703 0 r
F
P
p
.002 w
.44526 .47257 m .43873 .47176 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.002 w
.43873 .47176 m .43564 .47138 L p
.43702 .47161 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .43873 .47176 L .43702 .47161 L 0 .678 0 r
F
P
p
.43837 .47112 m .44246 .47209 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.45002 .47379 m .4485 .47321 L .44526 .47257 L p
0 .678 0 r
F P
s
P
p
.44246 .47209 m .44621 .47299 L .44848 .47263 L 0 .738 0 r
F
P
p
.44246 .47209 m .44848 .47263 L .45667 .47133 L 0 .738 0 r
F
P
p
.43776 .47348 m .44031 .47394 L .43329 .47198 L 0 .738 0 r
F
P
p
.44177 .47071 m .42992 .47146 L .43182 .4715 L .544 .017 0 r
F
P
p
.41739 .46495 m .41428 .46872 L .41582 .46657 L .588 .182 .235 r
F
P
p
.41606 .46686 m .41428 .46872 L .41739 .46495 L .588 .182 .235 r
F
P
p
.41428 .46872 m .41339 .46964 L .41582 .46657 L .588 .182 .235 r
F
P
p
.41632 .46587 m .41187 .47061 L .41213 .47014 L .588 .182 .235 r
F
P
p
.44922 .43231 m .41739 .46495 L .41782 .46433 L .588 .182 .235 r
F
P
p
.44922 .43231 m .43618 .4459 L .43608 .44579 L .588 .182 .235 r
F
P
p
.43618 .4459 m .41606 .46686 L .43608 .44579 L .588 .182 .235 r
F
P
p
.43608 .44579 m .41606 .46686 L .41739 .46495 L .588 .182 .235 r
F
P
p
.41787 .4637 m .41132 .47097 L .4118 .46978 L .588 .182 .235 r
F
P
p
.44922 .43231 m .41632 .46587 L .41787 .4637 L .588 .182 .235 r
F
P
p
.41632 .46587 m .41132 .47097 L .41787 .4637 L .588 .182 .235 r
F
P
p
.44851 .42954 m .45008 .42984 L .45268 .42957 L 0 .427 0 r
F
P
p
.002 w
.4546 .43138 m .45491 .43135 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.44977 .43189 m .4546 .43138 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.45491 .43135 m .4555 .43129 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.44985 .43207 m .45562 .43157 L p
.44833 .42966 L 0 .657 0 r
F P
s
P
p
.44989 .43009 m .45408 .43117 L .45527 .43157 L 0 .657 0 r
F
P
p
.45408 .43117 m .45562 .43157 L .45527 .43157 L 0 .657 0 r
F
P
p
.002 w
.4555 .43129 m .45785 .43195 L p
.45495 .43126 L 0 .724 0 r
F P
s
P
p
.4499 .43004 m .45386 .43092 L .45495 .43126 L 0 .724 0 r
F
P
p
.45386 .43092 m .4555 .43129 L .45495 .43126 L 0 .724 0 r
F
P
p
.44833 .42966 m .45004 .43005 L .4499 .43004 L 0 .724 0 r
F
P
p
.45004 .43005 m .4555 .43129 L .4499 .43004 L 0 .724 0 r
F
P
p
.44833 .42966 m .45002 .4301 L .44989 .43009 L 0 .657 0 r
F
P
p
.45002 .4301 m .45562 .43157 L .44989 .43009 L 0 .657 0 r
F
P
p
.45755 .43248 m .45927 .43351 L .46771 .429 L 0 .478 0 r
F
P
p
.002 w
.45066 .43002 m .45079 .42999 L p
.45062 .43001 L 0 .427 0 r
F P
s
P
p
.002 w
.45785 .43195 m .45703 .43085 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.45801 .43232 m .45714 .43113 L p
.44833 .42966 L 0 .657 0 r
F P
s
P
p
.44833 .42966 m .45534 .43083 L .45444 .43075 L 0 .657 0 r
F
P
p
.002 w
.45079 .42999 m .45268 .42957 L p
.45024 .42982 L 0 .427 0 r
F P
s
P
p
.002 w
.45703 .43085 m .45436 .43057 L p
.45001 .42991 L 0 .724 0 r
F P
s
P
p
.45038 .42994 m .45703 .43085 L .45001 .42991 L 0 .724 0 r
F
P
p
.45214 .42681 m .45631 .42787 L .45577 .42777 L 0 .903 0 r
F
P
p
.47594 .46062 m .45377 .46716 L .45853 .46685 L .544 .017 0 r
F
P
p
.45703 .467 m .457 .46962 L .45733 .46697 L 0 .629 0 r
F
P
p
.45377 .46716 m .44177 .47071 L .46387 .46649 L .544 .017 0 r
F
P
p
.43331 .46281 m .48438 .45778 L .48371 .4593 L .612 0 .761 r
F
P
p
.43039 .45865 m .46425 .44947 L .42647 .46116 L .612 0 .761 r
F
P
p
.43406 .4622 m .47851 .45814 L .43405 .46221 L .612 0 .761 r
F
P
p
.47851 .45814 m .47852 .45814 L .43405 .46221 L .612 0 .761 r
F
P
p
.43405 .46221 m .47852 .45814 L .47861 .45816 L .612 0 .761 r
F
P
p
.42366 .46169 m .49171 .44893 L .42171 .46333 L .612 0 .761 r
F
P
p
.002 w
.43008 .46591 m .42943 .47041 L p
.47594 .46062 L .544 .017 0 r
F P
s
P
p
.002 w
.4345 .46381 m .43008 .46591 L p
.47594 .46062 L .544 .017 0 r
F P
s
P
p
.002 w
.44708 .46196 m .4345 .46381 L p
.47594 .46062 L .544 .017 0 r
F P
s
P
p
.5278 .4708 m .5326 .46969 L .53386 .46959 L 0 .82 0 r
F
P
p
.52706 .47081 m .5326 .46969 L .5278 .4708 L 0 .82 0 r
F
P
p
.5326 .46969 m .53299 .46961 L .53386 .46959 L 0 .82 0 r
F
P
p
.51686 .47288 m .52605 .47083 L .52706 .47081 L 0 .82 0 r
F
P
p
.516 .47291 m .52605 .47083 L .51686 .47288 L 0 .82 0 r
F
P
p
.51769 .47285 m .53452 .4695 L .5217 .47054 L 0 .82 0 r
F
P
p
.5243 .47827 m .52516 .4715 L .5205 .47212 L 0 .687 0 r
F
P
p
.48616 .47907 m .51281 .47302 L .516 .47291 L 0 .82 0 r
F
P
p
.48528 .47914 m .51281 .47302 L .48616 .47907 L 0 .82 0 r
F
P
p
.45606 .49302 m .46282 .49183 L .46377 .49277 L 0 .869 0 r
F
P
p
.46282 .49183 m .46905 .49072 L .46879 .492 L 0 .869 0 r
F
P
p
.46377 .49277 m .46601 .49243 L .46648 .49141 L 0 .869 0 r
F
P
p
.46601 .49243 m .47251 .49143 L .46648 .49141 L 0 .869 0 r
F
P
p
.46648 .49141 m .47251 .49143 L .47049 .4894 L 0 .869 0 r
F
P
p
.46648 .49141 m .46588 .4927 L .46609 .4927 L .792 .135 .915 r
F
P
p
.002 w
.45804 .48312 m .48722 .47477 L p
.46514 .47641 L 0 .513 0 r
F P
s
P
p
.45823 .47693 m .45811 .48084 L .46514 .47641 L 0 .513 0 r
F
P
p
.45811 .48084 m .45804 .48312 L .46514 .47641 L 0 .513 0 r
F
P
p
.48641 .47905 m .516 .47291 L .51686 .47288 L 0 .82 0 r
F
P
p
.48616 .47907 m .516 .47291 L .48641 .47905 L 0 .82 0 r
F
P
p
.4879 .47845 m .5033 .47568 L .50779 .47379 L 0 .82 0 r
F
P
p
.50084 .514 m .50692 .5313 L .51077 .51931 L .612 0 .761 r
F
P
p
.002 w
.51023 .51623 m .50332 .52541 L p
.4842 .48017 L .792 .135 .915 r
F P
s
P
p
.4844 .48008 m .51023 .51623 L .4842 .48017 L .792 .135 .915 r
F
P
p
.48726 .47898 m .51023 .51623 L .48382 .47926 L .792 .135 .915 r
F
P
p
.49499 .48831 m .51991 .48198 L .49545 .48826 L 0 .442 0 r
F
P
p
.49783 .48803 m .5255 .48171 L .50045 .48683 L 0 .442 0 r
F
P
p
.002 w
.49796 .48523 m .4964 .48431 L p
.49357 .48818 L 0 .869 0 r
F P
s
P
p
.48665 .47903 m .5054 .4753 L .4879 .47845 L 0 .82 0 r
F
P
p
.002 w
.51642 .50271 m .51023 .51623 L p
.48694 .47846 L .792 .135 .915 r
F P
s
P
p
.48968 .48966 m .49467 .48844 L .49499 .48831 L 0 .442 0 r
F
P
p
.47068 .5427 m .49112 .56837 L .4716 .54277 L .612 0 .761 r
F
P
p
.48288 .52553 m .4734 .52624 L .48356 .52609 L .612 0 .761 r
F
P
p
.4732 .52602 m .4734 .52624 L .48288 .52553 L .612 0 .761 r
F
P
p
.4734 .52624 m .50565 .56138 L .48356 .52609 L .612 0 .761 r
F
P
p
.46854 .53983 m .46934 .53982 L .46886 .53918 L .612 0 .761 r
F
P
p
.46854 .53983 m .46886 .53918 L .46809 .53922 L .612 0 .761 r
F
P
p
.47068 .5427 m .46934 .53982 L .46854 .53983 L .612 0 .761 r
F
P
p
.46134 .53096 m .47068 .5427 L .46174 .53073 L .612 0 .761 r
F
P
p
.002 w
.47832 .56144 m .49112 .56837 L p
.46059 .53001 L .612 0 .761 r
F P
s
P
p
.45768 .53245 m .47832 .56144 L .46059 .53001 L .612 0 .761 r
F
P
p
.002 w
.52065 .61136 m .56817 .59268 L p
.52838 .6067 L 0 .538 0 r
F P
s
P
p
.51689 .61075 m .52022 .61129 L .52838 .6067 L 0 .538 0 r
F
P
p
.52022 .61129 m .52065 .61136 L .52838 .6067 L 0 .538 0 r
F
P
p
.5159 .6112 m .52065 .61136 L .51689 .61075 L 0 .538 0 r
F
P
p
.51563 .61119 m .54435 .60107 L .54655 .60172 L 0 .538 0 r
F
P
p
.54435 .60107 m .56817 .59268 L .54655 .60172 L 0 .538 0 r
F
P
p
.002 w
.56817 .59268 m .58555 .58977 L p
.54655 .60172 L 0 .538 0 r
F P
s
P
p
.002 w
.48367 .53961 m .48254 .53895 L p
.48649 .55447 L 0 .48 0 r
F P
s
P
p
.002 w
.48254 .53895 m .48092 .53799 L p
.48131 .53913 L 0 .48 0 r
F P
s
P
p
.48649 .55447 m .48254 .53895 L .48131 .53913 L 0 .48 0 r
F
P
p
.48755 .554 m .48367 .53961 L .48649 .55447 L 0 .48 0 r
F
P
p
.49984 .57582 m .49292 .56033 L .49241 .57201 L 0 .48 0 r
F
P
p
.49292 .56033 m .48367 .53961 L .48973 .56207 L 0 .48 0 r
F
P
p
.49292 .56033 m .48973 .56207 L .49241 .57201 L 0 .48 0 r
F
P
p
.002 w
.5591 .52759 m .56395 .52667 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.55951 .52856 m .56456 .52811 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.56456 .52811 m .56677 .52903 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.56677 .52903 m .56597 .52774 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.56597 .52774 m .56375 .52742 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.55816 .526 m .55807 .52701 L .5591 .52759 L p
0 .958 0 r
F P
s
P
p
.002 w
.55816 .526 m .55827 .52749 L .55951 .52856 L p
0 .624 0 r
F P
s
P
p
.002 w
.56375 .52742 m .5611 .52674 L .55816 .526 L p
0 .624 0 r
F P
s
P
p
.002 w
.54415 .53023 m .56318 .52719 L p
.5526 .52999 L 0 .665 0 r
F P
s
P
p
.002 w
.56395 .52667 m .56596 .52711 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.56596 .52711 m .56536 .5263 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.56536 .5263 m .56335 .52646 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.56335 .52646 m .5609 .52625 L .55816 .526 L p
0 .958 0 r
F P
s
P
p
.55105 .52859 m .5526 .52999 L .55965 .52607 L 0 .665 0 r
F
P
p
.002 w
.52804 .53714 m .52596 .53223 L p
.51163 .57043 L 0 .361 0 r
F P
s
P
p
.002 w
.52195 .53812 m .52872 .5357 L p
.51004 .54092 L 0 .665 0 r
F P
s
P
p
.002 w
.52872 .5357 m .544 .53026 L p
.53476 .53302 L 0 .665 0 r
F P
s
P
p
.002 w
.51913 .52972 m .51705 .53188 L .52216 .53136 L p
0 .57 0 r
F P
s
P
p
.52224 .53488 m .52312 .53445 L .52082 .53055 L .248 .18 .673 r
F
P
p
.5185 .51113 m .50862 .50978 L .50722 .51035 L 0 .702 0 r
F
P
p
.52292 .50945 m .51797 .51005 L .5537 .52015 L 0 .774 0 r
F
P
p
.5496 .51328 m .51849 .51062 L .5185 .51113 L 0 .702 0 r
F
P
p
.51849 .51062 m .50862 .50978 L .5185 .51113 L 0 .702 0 r
F
P
p
.52575 .47961 m .52673 .48051 L .53117 .47762 L 0 .884 0 r
F
P
p
.50045 .48683 m .5255 .48171 L .53017 .47915 L 0 .442 0 r
F
P
p
.48824 .4784 m .50779 .47379 L .50144 .47645 L 0 .82 0 r
F
P
p
.4879 .47845 m .48815 .47839 L .48824 .4784 L 0 .82 0 r
F
P
p
.48815 .47839 m .50779 .47379 L .48824 .4784 L 0 .82 0 r
F
P
p
.47835 .47359 m .50117 .47041 L .47854 .47363 L 0 .513 0 r
F
P
p
.46044 .47598 m .47651 .47384 L .47682 .47336 L 0 .513 0 r
F
P
p
.002 w
.46518 .46846 m .457 .46962 L p
.46586 .46828 L 0 .802 0 r
F P
s
P
p
.47594 .46062 m .45174 .47882 L .45037 .48035 L .477 .104 0 r
F
P
p
.4573 .47501 m .45011 .48064 L .45731 .475 L .477 .104 0 r
F
P
p
.45758 .47478 m .45037 .48035 L .45011 .48064 L .477 .104 0 r
F
P
p
.44159 .48768 m .43815 .49088 L .45734 .47588 L .477 .104 0 r
F
P
p
.40683 .51232 m .41376 .50587 L .41025 .50645 L 0 .529 0 r
F
P
p
.44682 .48252 m .41642 .50502 L .41389 .50728 L .477 .104 0 r
F
P
p
.43659 .48146 m .4445 .48413 L .44545 .48341 L 0 .653 0 r
F
P
p
.43659 .48146 m .44545 .48341 L .443 .48303 L 0 .653 0 r
F
P
p
.002 w
.44527 .48341 m .443 .48303 L p
.44545 .48341 L 0 .653 0 r
F P
s
P
p
.41959 .50218 m .40589 .49665 L .40474 .50092 L 0 .702 0 r
F
P
p
.40683 .51232 m .41321 .50139 L .40578 .51105 L 0 .529 0 r
F
P
p
.002 w
.43243 .48484 m .43586 .48611 L p
.43677 .48535 L 0 .588 0 r
F P
s
P
p
.002 w
.43047 .48465 m .43243 .48484 L p
.43677 .48535 L 0 .588 0 r
F P
s
P
p
.44325 .48493 m .43718 .48944 L .44359 .48491 L .477 .104 0 r
F
P
p
.43718 .48944 m .39219 .52291 L .43718 .48965 L .477 .104 0 r
F
P
p
.43718 .48944 m .43718 .48965 L .44359 .48491 L .477 .104 0 r
F
P
p
.39219 .52291 m .39167 .52334 L .44682 .48252 L .477 .104 0 r
F
P
p
.44563 .48342 m .42612 .49808 L .44619 .48343 L .477 .104 0 r
F
P
p
.42612 .49808 m .42538 .4988 L .44619 .48343 L .477 .104 0 r
F
P
p
.44652 .48332 m .4394 .48845 L .40492 .51541 L .477 .104 0 r
F
P
p
.44632 .48334 m .4394 .48845 L .44652 .48332 L .477 .104 0 r
F
P
p
.4518 .48213 m .44355 .48954 L .45188 .4814 L .477 .104 0 r
F
P
p
.44355 .48954 m .44499 .48768 L .45188 .4814 L .477 .104 0 r
F
P
p
.45188 .4814 m .44499 .48768 L .44578 .48666 L .477 .104 0 r
F
P
p
.002 w
.40811 .5106 m .37685 .53431 L p
.44838 .48112 L .477 .104 0 r
F P
s
P
p
.002 w
.45648 .47008 m .46387 .46649 L p
.44177 .47071 L .544 .017 0 r
F P
s
P
p
.44922 .43231 m .4118 .46978 L .41323 .46765 L .588 .182 .235 r
F
P
p
.4118 .46978 m .40936 .47221 L .41213 .46895 L .588 .182 .235 r
F
P
p
.4118 .46978 m .41213 .46895 L .41323 .46765 L .588 .182 .235 r
F
P
p
.41582 .46657 m .41187 .47061 L .41632 .46587 L .588 .182 .235 r
F
P
p
.41213 .46895 m .4123 .46853 L .34736 .45486 L 0 .738 0 r
F
P
p
.002 w
.33961 .45612 m .33227 .45933 L p
.41059 .47077 L 0 .738 0 r
F P
s
P
p
.41059 .47077 m .41147 .46973 L .33961 .45612 L 0 .738 0 r
F
P
p
.002 w
.41132 .47097 m .40936 .47221 L p
.4118 .46978 L .588 .182 .235 r
F P
s
P
p
.42171 .46333 m .43406 .4622 L .43405 .46221 L .612 0 .761 r
F
P
p
.002 w
.42247 .46309 m .41339 .46964 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.43856 .47486 m .43636 .47324 L .41213 .46895 L 0 .738 0 r
F
P
p
.41147 .46973 m .41213 .46895 L .33961 .45612 L 0 .738 0 r
F
P
p
.43856 .47486 m .41213 .46895 L .41147 .46973 L 0 .738 0 r
F
P
p
.40848 .46454 m .40925 .46748 L .40959 .46791 L .714 0 0 r
F
P
p
.40848 .46454 m .40876 .46687 L .40925 .46748 L .714 0 0 r
F
P
p
.40848 .46454 m .41125 .46802 L .41202 .46806 L .612 0 .761 r
F
P
p
.002 w
.35478 .45115 m .34736 .45486 L p
.41263 .46772 L 0 .738 0 r
F P
s
P
p
.41263 .46772 m .41356 .46668 L .35478 .45115 L 0 .738 0 r
F
P
p
.4123 .46853 m .41241 .46826 L .34736 .45486 L 0 .738 0 r
F
P
p
.002 w
.42232 .44925 m .42148 .45221 L .42673 .45307 L p
0 .641 0 r
F P
s
P
p
.44922 .43231 m .41323 .46765 L .42299 .45613 L .588 .182 .235 r
F
P
p
.40848 .46454 m .4093 .46432 L .40916 .46441 L .612 0 .761 r
F
P
p
.41356 .46668 m .41465 .46545 L .35478 .45115 L 0 .738 0 r
F
P
p
.35478 .45115 m .41465 .46545 L .41957 .45633 L 0 .738 0 r
F
P
p
.41323 .46765 m .41228 .46859 L .4235 .45553 L .588 .182 .235 r
F
P
p
.41241 .46826 m .41263 .46772 L .34736 .45486 L 0 .738 0 r
F
P
p
.002 w
.41187 .47061 m .41132 .47097 L p
.41213 .47014 L .588 .182 .235 r
F P
s
P
p
.41059 .47077 m .41157 .47198 L .41724 .47174 L 0 .738 0 r
F
P
p
.33227 .45933 m .4098 .4717 L .41059 .47077 L 0 .738 0 r
F
P
p
.4098 .4717 m .41157 .47198 L .41059 .47077 L 0 .738 0 r
F
P
p
.39496 .46933 m .40699 .47218 L .41157 .47198 L 0 .738 0 r
F
P
p
.397 .47187 m .40009 .47247 L .39496 .46933 L 0 .738 0 r
F
P
p
.40009 .47247 m .44505 .48118 L .40699 .47218 L 0 .738 0 r
F
P
p
.40009 .47247 m .40699 .47218 L .39496 .46933 L 0 .738 0 r
F
P
p
.45002 .47379 m .43974 .47268 L .43761 .47244 L 0 .678 0 r
F
P
p
.41228 .46859 m .41274 .46743 L .4235 .45553 L .588 .182 .235 r
F
P
p
.40699 .47218 m .44505 .48118 L .41157 .47198 L 0 .738 0 r
F
P
p
.002 w
.40936 .47221 m .4076 .47334 L p
.41323 .46765 L .588 .182 .235 r
F P
s
P
p
.41323 .46765 m .4076 .47334 L .40879 .47202 L .588 .182 .235 r
F
P
p
.002 w
.42971 .47101 m .4298 .47121 L p
.43062 .47102 L .544 .017 0 r
F P
s
P
p
.42925 .47153 m .43101 .47134 L .41263 .46772 L 0 .738 0 r
F
P
p
.43776 .47348 m .43287 .47193 L .42925 .47153 L 0 .738 0 r
F
P
p
.43287 .47193 m .43101 .47134 L .42925 .47153 L 0 .738 0 r
F
P
p
.43974 .47268 m .43498 .47216 L .43761 .47244 L 0 .678 0 r
F
P
p
.43498 .47216 m .43428 .47209 L .43761 .47244 L 0 .678 0 r
F
P
p
.002 w
.43564 .47138 m .43418 .47164 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .43418 .47164 L .43439 .47183 L 0 .678 0 r
F
P
p
.43182 .4715 m .43466 .47206 L .43388 .47138 L 0 .738 0 r
F
P
p
.43761 .47244 m .43428 .47209 L .43469 .47213 L 0 .678 0 r
F
P
p
.45002 .47379 m .43365 .47174 L .43498 .47216 L 0 .678 0 r
F
P
p
.45002 .47379 m .44362 .47287 L .43928 .47267 L 0 .703 0 r
F
P
p
.002 w
.44483 .47296 m .44362 .47287 L p
.45002 .47379 L 0 .703 0 r
F P
s
P
p
.002 w
.44362 .47287 m .43494 .47222 L p
.43928 .47267 L 0 .703 0 r
F P
s
P
p
.43388 .47138 m .45418 .4759 L .43837 .47112 L 0 .738 0 r
F
P
p
.43466 .47206 m .45418 .4759 L .43388 .47138 L 0 .738 0 r
F
P
p
.002 w
.43418 .47164 m .43365 .47174 L p
.43439 .47183 L 0 .678 0 r
F P
s
P
p
.44031 .47394 m .43326 .47183 L .43174 .4715 L 0 .738 0 r
F
P
p
.43156 .4715 m .43174 .4715 L .43101 .47134 L 0 .738 0 r
F
P
p
.44031 .47394 m .43174 .4715 L .43156 .4715 L 0 .738 0 r
F
P
p
.44031 .47394 m .44077 .47402 L .43326 .47183 L 0 .738 0 r
F
P
p
.002 w
.47594 .46062 m .45238 .47798 L p
.45192 .47848 L .477 .104 0 r
F P
s
P
p
.47594 .46062 m .44838 .48112 L .44682 .48252 L .477 .104 0 r
F
P
p
.44077 .47402 m .45464 .47647 L .43537 .47229 L 0 .738 0 r
F
P
p
.002 w
.43367 .47202 m .43469 .47213 L p
.43428 .47209 L 0 .678 0 r
F P
s
P
p
.44077 .47402 m .43537 .47229 L .43326 .47183 L 0 .738 0 r
F
P
p
.002 w
.45002 .47379 m .44828 .47337 L .44483 .47296 L p
0 .703 0 r
F P
s
P
p
.45452 .47559 m .45507 .4751 L .44621 .47299 L 0 .738 0 r
F
P
p
.44474 .47288 m .44621 .47299 L .43837 .47112 L 0 .738 0 r
F
P
p
.45452 .47559 m .44621 .47299 L .44474 .47288 L 0 .738 0 r
F
P
p
.42772 .47142 m .41263 .46772 L .41241 .46826 L 0 .738 0 r
F
P
p
.43776 .47348 m .42884 .47144 L .42772 .47142 L 0 .738 0 r
F
P
p
.42884 .47144 m .41263 .46772 L .42772 .47142 L 0 .738 0 r
F
P
p
.45418 .4759 m .45452 .47559 L .43837 .47112 L 0 .738 0 r
F
P
p
.44177 .47071 m .4386 .47164 L .45648 .47008 L .544 .017 0 r
F
P
p
.43776 .47348 m .43329 .47198 L .43287 .47193 L 0 .738 0 r
F
P
p
.002 w
.4341 .47301 m .43725 .47389 L p
.43699 .4737 L 0 .703 0 r
F P
s
P
p
.002 w
.43191 .47297 m .4341 .47301 L p
.43586 .47309 L 0 .703 0 r
F P
s
P
p
.43533 .47305 m .43636 .47324 L .43558 .47307 L 0 .738 0 r
F
P
p
.43586 .47309 m .4341 .47301 L .44303 .47516 L 0 .703 0 r
F
P
p
.43801 .47325 m .43191 .47297 L .43586 .47309 L 0 .703 0 r
F
P
p
.42586 .47138 m .43533 .47305 L .42772 .47142 L 0 .738 0 r
F
P
p
.43533 .47305 m .43558 .47307 L .42772 .47142 L 0 .738 0 r
F
P
p
.002 w
.43474 .47227 m .43191 .47297 L p
.43801 .47325 L 0 .703 0 r
F P
s
P
p
.45464 .47647 m .45515 .4761 L .43182 .4715 L 0 .738 0 r
F
P
p
.43174 .4715 m .43182 .4715 L .43101 .47134 L 0 .738 0 r
F
P
p
.45464 .47647 m .43182 .4715 L .43174 .4715 L 0 .738 0 r
F
P
p
.44621 .47299 m .44934 .47374 L .4525 .47328 L 0 .738 0 r
F
P
p
.44934 .47374 m .45077 .47408 L .45109 .47393 L 0 .738 0 r
F
P
p
.44934 .47374 m .45109 .47393 L .4525 .47328 L 0 .738 0 r
F
P
p
.44621 .47299 m .4525 .47328 L .45667 .47133 L 0 .738 0 r
F
P
p
.45077 .47408 m .45507 .4751 L .45536 .47441 L 0 .738 0 r
F
P
p
.45077 .47408 m .45536 .47441 L .45667 .47133 L 0 .738 0 r
F
P
p
.44303 .47516 m .43699 .4737 L .44229 .47531 L 0 .703 0 r
F
P
p
.002 w
.43725 .47389 m .44229 .47531 L p
.43699 .4737 L 0 .703 0 r
F P
s
P
p
.43856 .47486 m .45301 .47697 L .43636 .47324 L 0 .738 0 r
F
P
p
.45301 .47697 m .45354 .47704 L .45317 .47696 L 0 .738 0 r
F
P
p
.45301 .47697 m .45317 .47696 L .43636 .47324 L 0 .738 0 r
F
P
p
.49252 .47786 m .49588 .47829 L .49314 .47851 L .792 .135 .915 r
F
P
p
.46954 .47482 m .49585 .47031 L .50117 .47041 L 0 .513 0 r
F
P
p
.46876 .47477 m .49585 .47031 L .46954 .47482 L 0 .513 0 r
F
P
p
.46137 .47582 m .46815 .47474 L .46259 .47579 L 0 .513 0 r
F
P
p
.46815 .47474 m .49585 .47031 L .46876 .47477 L 0 .513 0 r
F
P
p
.46815 .47474 m .46876 .47477 L .46259 .47579 L 0 .513 0 r
F
P
p
.4543 .47686 m .45475 .47689 L .46044 .47598 L 0 .513 0 r
F
P
p
.45461 .47689 m .46132 .47582 L .45466 .47689 L 0 .513 0 r
F
P
p
.49491 .47749 m .49588 .47829 L .49252 .47786 L .792 .135 .915 r
F
P
p
.46813 .47473 m .49585 .47031 L .46815 .47474 L 0 .513 0 r
F
P
p
.46107 .47583 m .46801 .47473 L .46132 .47582 L 0 .513 0 r
F
P
p
.46801 .47473 m .49585 .47031 L .46813 .47473 L 0 .513 0 r
F
P
p
.46801 .47473 m .46813 .47473 L .46132 .47582 L 0 .513 0 r
F
P
p
.45871 .47672 m .46538 .47626 L .45896 .47662 L 0 .513 0 r
F
P
p
.46538 .47626 m .48722 .47477 L .4655 .47619 L 0 .513 0 r
F
P
p
.46538 .47626 m .4655 .47619 L .45896 .47662 L 0 .513 0 r
F
P
p
.46259 .47579 m .46954 .47482 L .46263 .47578 L 0 .513 0 r
F
P
p
.46954 .47482 m .50117 .47041 L .46956 .47482 L 0 .513 0 r
F
P
p
.46954 .47482 m .46956 .47482 L .46263 .47578 L 0 .513 0 r
F
P
p
.51705 .53832 m .52872 .5357 L .53476 .53302 L 0 .665 0 r
F
P
p
.5162 .53877 m .52872 .5357 L .51705 .53832 L 0 .665 0 r
F
P
p
.51004 .54092 m .52872 .5357 L .51262 .53964 L 0 .665 0 r
F
P
p
.50849 .54169 m .52195 .53812 L .51004 .54092 L 0 .665 0 r
F
P
p
.52159 .53821 m .54415 .53023 L .5526 .52999 L 0 .665 0 r
F
P
p
.002 w
.51451 .57192 m .53837 .56367 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.53837 .56367 m .54733 .56276 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.54733 .56276 m .54546 .56181 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.54546 .56181 m .53608 .56627 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.52914 .54599 m .52706 .54821 L .53216 .54772 L p
0 .746 0 r
F P
s
P
p
.002 w
.57571 .58367 m .5646 .57876 L .54356 .57442 L p
0 .778 0 r
F P
s
P
p
.002 w
.52904 .55926 m .52804 .53714 L p
.51163 .57043 L 0 .361 0 r
F P
s
P
p
.51709 .53832 m .54415 .53023 L .52159 .53821 L 0 .665 0 r
F
P
p
.52385 .53655 m .5446 .53211 L .55105 .52859 L 0 .665 0 r
F
P
p
.52365 .5366 m .52382 .53657 L .52385 .53655 L 0 .665 0 r
F
P
p
.52382 .53657 m .5446 .53211 L .52385 .53655 L 0 .665 0 r
F
P
p
.5446 .53211 m .5526 .52999 L .55105 .52859 L 0 .665 0 r
F
P
p
.52388 .53791 m .52213 .53992 L .52519 .54001 L .248 .18 .673 r
F
P
p
.51828 .53817 m .52305 .53708 L .52365 .5366 L 0 .665 0 r
F
P
p
.52305 .53708 m .5446 .53211 L .52365 .5366 L 0 .665 0 r
F
P
p
.51584 .53974 m .51709 .53832 L .52159 .53821 L 0 .665 0 r
F
P
p
.51584 .53974 m .5446 .53211 L .51828 .53817 L 0 .665 0 r
F
P
p
.51828 .53817 m .52385 .53655 L .53392 .53743 L 0 .665 0 r
F
P
p
.51709 .53832 m .53476 .53302 L .53485 .53301 L 0 .665 0 r
F
P
p
.51262 .53964 m .5162 .53877 L .51705 .53832 L 0 .665 0 r
F
P
p
.53836 .59874 m .53901 .59594 L .48718 .58242 L 0 .452 0 r
F
P
p
.002 w
.53203 .59235 m .48718 .58242 L p
.53901 .59594 L 0 .452 0 r
F P
s
P
p
.002 w
.48056 .58619 m .51955 .60507 L p
.5269 .60524 L 0 .452 0 r
F P
s
P
p
.53643 .59994 m .48056 .58619 L .5269 .60524 L 0 .452 0 r
F
P
p
.002 w
.58555 .58977 m .58254 .589 L p
.52772 .60718 L 0 .538 0 r
F P
s
P
p
.52715 .60763 m .58555 .58977 L .52772 .60718 L 0 .538 0 r
F
P
p
.51689 .61081 m .52597 .60803 L .51703 .61073 L 0 .538 0 r
F
P
p
.52597 .60803 m .58555 .58977 L .52604 .60797 L 0 .538 0 r
F
P
p
.52597 .60803 m .52604 .60797 L .51703 .61073 L 0 .538 0 r
F
P
p
.002 w
.58254 .589 m .56499 .60004 L p
.53438 .60695 L 0 .538 0 r
F P
s
P
p
.51703 .61073 m .52715 .60763 L .52772 .60718 L 0 .538 0 r
F
P
p
.51563 .61119 m .5159 .6112 L .51689 .61075 L 0 .538 0 r
F
P
p
.51563 .61119 m .51689 .61081 L .51703 .61073 L 0 .538 0 r
F
P
p
.51563 .61119 m .52658 .60756 L .53438 .60695 L 0 .538 0 r
F
P
p
.52658 .60756 m .58254 .589 L .53438 .60695 L 0 .538 0 r
F
P
p
.002 w
.56499 .60004 m .542 .60603 L .54011 .6064 L p
0 .538 0 r
F P
s
P
p
.002 w
.54203 .60777 m .5613 .60606 L p
.5501 .60579 L 0 .452 0 r
F P
s
P
p
.002 w
.54011 .6064 m .52157 .61003 L p
.53438 .60695 L 0 .538 0 r
F P
s
P
p
.53438 .60695 m .56499 .60004 L .54011 .6064 L 0 .538 0 r
F
P
p
.5501 .60579 m .5289 .60529 L .53972 .60733 L 0 .452 0 r
F
P
p
.5501 .60579 m .53972 .60733 L .54203 .60777 L 0 .452 0 r
F
P
p
.002 w
.52157 .61003 m .51563 .61119 L p
.51924 .61038 L 0 .538 0 r
F P
s
P
p
.51924 .61038 m .53438 .60695 L .52157 .61003 L 0 .538 0 r
F
P
p
.002 w
.55532 .60045 m .54269 .59531 L p
.55879 .6046 L 0 .452 0 r
F P
s
P
p
.55948 .605 m .55909 .60457 L .55879 .6046 L 0 .452 0 r
F
P
p
.55909 .60457 m .55532 .60045 L .55879 .6046 L 0 .452 0 r
F
P
p
.002 w
.5613 .60606 m .56013 .60495 L p
.55948 .605 L 0 .452 0 r
F P
s
P
p
.002 w
.56013 .60495 m .55532 .60045 L p
.55948 .605 L 0 .452 0 r
F P
s
P
p
.002 w
.54269 .59531 m .53947 .594 L p
.54234 .59558 L 0 .452 0 r
F P
s
P
p
.5613 .60606 m .54269 .59531 L .54234 .59558 L 0 .452 0 r
F
P
p
.002 w
.48718 .58242 m .48061 .58235 L p
.55404 .60392 L 0 .452 0 r
F P
s
P
p
.5613 .60606 m .55449 .60388 L .55404 .60392 L 0 .452 0 r
F
P
p
.55449 .60388 m .48718 .58242 L .55404 .60392 L 0 .452 0 r
F
P
p
.5613 .60606 m .48061 .58235 L .48562 .58618 L 0 .452 0 r
F
P
p
.53921 .60062 m .48533 .58618 L .48073 .58624 L 0 .452 0 r
F
P
p
.53965 .60037 m .48546 .58614 L .53921 .60062 L 0 .452 0 r
F
P
p
.002 w
.43486 .59552 m .46697 .58508 L p
.44447 .58978 L 0 .881 0 r
F P
s
P
p
.42932 .59295 m .43376 .59501 L .44447 .58978 L 0 .881 0 r
F
P
p
.43376 .59501 m .43486 .59552 L .44447 .58978 L 0 .881 0 r
F
P
p
.002 w
.46697 .58508 m .47896 .58432 L p
.45346 .58875 L 0 .881 0 r
F P
s
P
p
.44957 .58871 m .46697 .58508 L .45346 .58875 L 0 .881 0 r
F
P
p
.002 w
.47896 .58432 m .47591 .58274 L p
.45517 .58728 L 0 .881 0 r
F P
s
P
p
.45346 .58875 m .47896 .58432 L .45517 .58728 L 0 .881 0 r
F
P
p
.42932 .59295 m .44957 .58871 L .45346 .58875 L 0 .881 0 r
F
P
p
.44925 .58858 m .45346 .58875 L .45517 .58728 L 0 .881 0 r
F
P
p
.42932 .59295 m .4471 .58986 L .44925 .58858 L 0 .881 0 r
F
P
p
.4471 .58986 m .45346 .58875 L .44925 .58858 L 0 .881 0 r
F
P
p
.44925 .58858 m .45517 .58728 L .46401 .58762 L 0 .881 0 r
F
P
p
.45517 .58728 m .46711 .58467 L .46681 .58647 L 0 .881 0 r
F
P
p
.002 w
.47591 .58274 m .47121 .58466 L p
.46711 .58467 L 0 .881 0 r
F P
s
P
p
.002 w
.47121 .58466 m .46681 .58647 L p
.46711 .58467 L 0 .881 0 r
F P
s
P
p
.48546 .58614 m .47983 .58466 L .48506 .58611 L 0 .452 0 r
F
P
p
.47983 .58466 m .47059 .58223 L .47965 .58466 L 0 .452 0 r
F
P
p
.47983 .58466 m .47965 .58466 L .48506 .58611 L 0 .452 0 r
F
P
p
.002 w
.46681 .58647 m .46401 .58762 L p
.45517 .58728 L 0 .881 0 r
F P
s
P
p
.002 w
.45384 .58708 m .45796 .58971 L p
.45889 .58283 L .75 .252 .979 r
F P
s
P
p
.46317 .55149 m .45422 .58562 L .45889 .58283 L .75 .252 .979 r
F
P
p
.45422 .58562 m .45384 .58708 L .45889 .58283 L .75 .252 .979 r
F
P
p
.47429 .58897 m .47526 .58588 L .47362 .58861 L 0 .48 0 r
F
P
p
.002 w
.48061 .58235 m .47059 .58223 L p
.48562 .58618 L 0 .452 0 r
F P
s
P
p
.002 w
.47059 .58223 m .48056 .58619 L p
.48073 .58624 L 0 .452 0 r
F P
s
P
p
.48533 .58618 m .47059 .58223 L .48073 .58624 L 0 .452 0 r
F
P
p
.47526 .58588 m .47756 .57858 L .47455 .58593 L 0 .48 0 r
F
P
p
.47756 .57858 m .47708 .57863 L .47455 .58593 L 0 .48 0 r
F
P
p
.46317 .55149 m .47776 .57856 L .47367 .57898 L .75 .252 .979 r
F
P
p
.48546 .58614 m .48506 .58611 L .53921 .60062 L 0 .452 0 r
F
P
p
.5 .58924 m .4914 .57716 L .47429 .58897 L 0 .48 0 r
F
P
p
.002 w
.48155 .57464 m .47973 .57836 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.46317 .55149 m .47973 .57836 L .47776 .57856 L .75 .252 .979 r
F
P
p
.002 w
.48091 .57046 m .48155 .57464 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.002 w
.47616 .56363 m .48091 .57046 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.002 w
.46349 .54421 m .47832 .56144 L p
.4659 .5442 L .612 0 .761 r
F P
s
P
p
.46317 .55149 m .48043 .56847 L .4816 .56329 L .443 .237 .698 r
F
P
p
.002 w
.48202 .56858 m .4816 .56329 L p
.48043 .56847 L .443 .237 .698 r
F P
s
P
p
.002 w
.48337 .55791 m .4816 .56329 L .46317 .55149 L p
.443 .237 .698 r
F P
s
P
p
.002 w
.48252 .55412 m .48337 .55791 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.48051 .54958 m .48252 .55412 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.4782 .54811 m .48051 .54958 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.47328 .54822 m .4782 .54811 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.4676 .53015 m .46609 .54163 L p
.48547 .56884 L 0 .48 0 r
F P
s
P
p
.49772 .58604 m .48857 .56907 L .48547 .56884 L 0 .48 0 r
F
P
p
.48857 .56907 m .4676 .53015 L .48547 .56884 L 0 .48 0 r
F
P
p
.002 w
.48214 .57015 m .48202 .56858 L p
.48043 .56847 L .443 .237 .698 r
F P
s
P
p
.46317 .55149 m .47976 .57135 L .48214 .57015 L .443 .237 .698 r
F
P
p
.48547 .56884 m .47985 .57131 L .47756 .57858 L 0 .48 0 r
F
P
p
.002 w
.48201 .57036 m .48214 .57015 L p
.47976 .57135 L .443 .237 .698 r
F P
s
P
p
.47756 .57858 m .47985 .57131 L .47708 .57863 L 0 .48 0 r
F
P
p
.46317 .55149 m .47708 .57254 L .47976 .57135 L .443 .237 .698 r
F
P
p
.47985 .57131 m .48211 .56413 L .47958 .57143 L 0 .48 0 r
F
P
p
.47985 .57131 m .47958 .57143 L .47708 .57863 L 0 .48 0 r
F
P
p
.002 w
.46751 .57962 m .46317 .55149 L p
.47367 .57898 L .75 .252 .979 r
F P
s
P
p
.002 w
.47576 .57256 m .47628 .57289 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.46317 .55149 m .47628 .57289 L .47708 .57254 L .443 .237 .698 r
F
P
p
.002 w
.46317 .55149 m .47146 .56654 L .47576 .57256 L p
.443 .237 .698 r
F P
s
P
p
.002 w
.4712 .57351 m .47144 .57502 L p
.47847 .56959 L 0 .48 0 r
F P
s
P
p
.002 w
.47144 .57502 m .4721 .57914 L p
.47627 .57289 L 0 .48 0 r
F P
s
P
p
.47847 .56959 m .47144 .57502 L .47627 .57289 L 0 .48 0 r
F
P
p
.47998 .57028 m .4721 .57914 L .47708 .57863 L 0 .48 0 r
F
P
p
.48211 .56413 m .47847 .56959 L .47998 .57028 L 0 .48 0 r
F
P
p
.47847 .56959 m .4721 .57914 L .47998 .57028 L 0 .48 0 r
F
P
p
.47669 .56879 m .4712 .57351 L .47847 .56959 L 0 .48 0 r
F
P
p
.46317 .55149 m .47071 .5661 L .46977 .56567 L .86 .018 .088 r
F
P
p
.002 w
.46996 .56575 m .4712 .57351 L p
.47669 .56879 L 0 .48 0 r
F P
s
P
p
.002 w
.47564 .57469 m .47649 .57728 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46317 .55149 m .47208 .56756 L .47564 .57469 L p
.86 .018 .088 r
F P
s
P
p
.002 w
.46609 .54163 m .46996 .56575 L p
.48211 .56413 L 0 .48 0 r
F P
s
P
p
.48211 .56413 m .46996 .56575 L .47669 .56879 L 0 .48 0 r
F
P
p
.002 w
.47649 .57728 m .47545 .57788 L p
.46977 .56567 L .86 .018 .088 r
F P
s
P
p
.47071 .5661 m .47649 .57728 L .46977 .56567 L .86 .018 .088 r
F
P
p
.002 w
.47545 .57788 m .47398 .57718 L p
.46899 .56532 L .86 .018 .088 r
F P
s
P
p
.46317 .55149 m .46977 .56567 L .46899 .56532 L .86 .018 .088 r
F
P
p
.46977 .56567 m .47545 .57788 L .46899 .56532 L .86 .018 .088 r
F
P
p
.002 w
.47628 .57289 m .47807 .57404 L p
.47708 .57254 L .443 .237 .698 r
F P
s
P
p
.002 w
.47398 .57718 m .46978 .57189 L p
.46742 .56461 L .86 .018 .088 r
F P
s
P
p
.46317 .55149 m .46899 .56532 L .46742 .56461 L .86 .018 .088 r
F
P
p
.46899 .56532 m .47398 .57718 L .46742 .56461 L .86 .018 .088 r
F
P
p
.48211 .56413 m .47669 .56879 L .47847 .56959 L 0 .48 0 r
F
P
p
.002 w
.4721 .57914 m .47362 .58861 L p
.47708 .57863 L 0 .48 0 r
F P
s
P
p
.002 w
.4756 .58403 m .46835 .58504 L .46751 .57962 L p
.75 .252 .979 r
F P
s
P
p
.47367 .57898 m .4756 .58403 L .46751 .57962 L .75 .252 .979 r
F
P
p
.002 w
.47807 .57404 m .48068 .57246 L p
.47976 .57135 L .443 .237 .698 r
F P
s
P
p
.47708 .57254 m .47807 .57404 L .47976 .57135 L .443 .237 .698 r
F
P
p
.002 w
.48068 .57246 m .48201 .57036 L p
.47976 .57135 L .443 .237 .698 r
F P
s
P
p
.4914 .57716 m .48547 .56884 L .47756 .57858 L 0 .48 0 r
F
P
p
.48547 .56884 m .48211 .56413 L .47985 .57131 L 0 .48 0 r
F
P
p
.4914 .57716 m .47756 .57858 L .47429 .58897 L 0 .48 0 r
F
P
p
.002 w
.47973 .57836 m .47874 .58038 L p
.47776 .57856 L .75 .252 .979 r
F P
s
P
p
.002 w
.47874 .58038 m .4756 .58403 L p
.47367 .57898 L .75 .252 .979 r
F P
s
P
p
.47776 .57856 m .47874 .58038 L .47367 .57898 L .75 .252 .979 r
F
P
p
.47526 .58588 m .47455 .58593 L .47362 .58861 L 0 .48 0 r
F
P
p
.46208 .58117 m .46175 .59025 L .46736 .57859 L .75 .252 .979 r
F
P
p
.002 w
.45796 .58971 m .46175 .59025 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.42932 .59295 m .44925 .58858 L .46212 .5884 L 0 .881 0 r
F
P
p
.002 w
.46175 .59025 m .46518 .58754 L p
.46298 .58769 L .75 .252 .979 r
F P
s
P
p
.002 w
.46401 .58762 m .46212 .5884 L p
.44925 .58858 L 0 .881 0 r
F P
s
P
p
.46736 .57859 m .46298 .58769 L .46835 .58504 L .75 .252 .979 r
F
P
p
.002 w
.46518 .58754 m .46835 .58504 L p
.46298 .58769 L .75 .252 .979 r
F P
s
P
p
.46317 .55149 m .46208 .58117 L .46736 .57859 L .75 .252 .979 r
F
P
p
.51563 .61119 m .5 .58924 L .47429 .58897 L 0 .48 0 r
F
P
p
.002 w
.53608 .56627 m .52459 .56851 L .51163 .57043 L p
0 .461 0 r
F P
s
P
p
.002 w
.51163 .57043 m .52183 .56668 L .52904 .55926 L p
0 .361 0 r
F P
s
P
p
.002 w
.52483 .5829 m .49428 .55076 L p
.50731 .58764 L 0 .48 0 r
F P
s
P
p
.51563 .61119 m .52294 .58871 L .50731 .58764 L 0 .48 0 r
F
P
p
.52294 .58871 m .52483 .5829 L .50731 .58764 L 0 .48 0 r
F
P
p
.5134 .60742 m .49984 .57582 L .49241 .57201 L 0 .48 0 r
F
P
p
.51563 .61119 m .51393 .60738 L .5134 .60742 L 0 .48 0 r
F
P
p
.51393 .60738 m .49984 .57582 L .5134 .60742 L 0 .48 0 r
F
P
p
.002 w
.49428 .55076 m .48367 .53961 L p
.48968 .55305 L 0 .48 0 r
F P
s
P
p
.51563 .61119 m .49428 .55076 L .48968 .55305 L 0 .48 0 r
F
P
p
.002 w
.49083 .54922 m .51385 .54101 L p
.48471 .54799 L 0 .665 0 r
F P
s
P
p
.002 w
.51385 .54101 m .52195 .53812 L p
.51703 .53942 L 0 .665 0 r
F P
s
P
p
.48471 .54799 m .51385 .54101 L .51703 .53942 L 0 .665 0 r
F
P
p
.48471 .54799 m .51004 .54092 L .51262 .53964 L 0 .665 0 r
F
P
p
.48471 .54799 m .51705 .53832 L .51709 .53832 L 0 .665 0 r
F
P
p
.51705 .53832 m .53476 .53302 L .51709 .53832 L 0 .665 0 r
F
P
p
.52385 .53655 m .55105 .52859 L .54175 .53479 L 0 .665 0 r
F
P
p
.002 w
.53216 .54772 m .55358 .54034 L p
.538 .54371 L 0 .746 0 r
F P
s
P
p
.538 .54371 m .55358 .54034 L .5463 .54158 L 0 .746 0 r
F
P
p
.002 w
.55358 .54034 m .5608 .53785 L p
.5463 .54158 L 0 .746 0 r
F P
s
P
p
.002 w
.5608 .53785 m .5715 .53663 L p
.54907 .54159 L 0 .746 0 r
F P
s
P
p
.52914 .54599 m .53074 .5469 L .538 .54371 L 0 .746 0 r
F
P
p
.53074 .5469 m .53216 .54772 L .538 .54371 L 0 .746 0 r
F
P
p
.54 .54359 m .5463 .54158 L .54907 .54159 L 0 .746 0 r
F
P
p
.538 .54371 m .5463 .54158 L .54 .54359 L 0 .746 0 r
F
P
p
.5463 .54158 m .5608 .53785 L .54907 .54159 L 0 .746 0 r
F
P
p
.54161 .54276 m .5443 .54221 L .54317 .54236 L 0 .746 0 r
F
P
p
.002 w
.53776 .54336 m .53852 .54349 L p
.53902 .54326 L 0 .319 0 r
F P
s
P
p
.54 .54359 m .54907 .54159 L .54245 .54263 L 0 .746 0 r
F
P
p
.54 .54359 m .54245 .54263 L .54092 .54311 L 0 .746 0 r
F
P
p
.002 w
.53852 .54349 m .54555 .54463 L p
.53902 .54326 L 0 .319 0 r
F P
s
P
p
.002 w
.53568 .54382 m .53776 .54336 L p
.54092 .54311 L 0 .319 0 r
F P
s
P
p
.54092 .54311 m .53902 .54326 L .54017 .5435 L 0 .319 0 r
F
P
p
.54002 .5434 m .53568 .54382 L .54092 .54311 L 0 .319 0 r
F
P
p
.52914 .54599 m .538 .54371 L .54 .54359 L 0 .746 0 r
F
P
p
.54103 .54291 m .54 .54359 L .54161 .54276 L 0 .746 0 r
F
P
p
.54002 .5434 m .53946 .54314 L .53568 .54382 L 0 .319 0 r
F
P
p
.002 w
.53844 .54264 m .5362 .5436 L p
.53946 .54314 L 0 .319 0 r
F P
s
P
p
.002 w
.5362 .5436 m .53568 .54382 L p
.53946 .54314 L 0 .319 0 r
F P
s
P
p
.5418 .54254 m .53844 .54264 L .54002 .5434 L 0 .319 0 r
F
P
p
.52914 .54599 m .53932 .54374 L .54103 .54291 L 0 .746 0 r
F
P
p
.53932 .54374 m .54 .54359 L .54103 .54291 L 0 .746 0 r
F
P
p
.54907 .54159 m .5715 .53663 L .5443 .54221 L 0 .746 0 r
F
P
p
.54907 .54159 m .5443 .54221 L .54161 .54276 L 0 .746 0 r
F
P
p
.002 w
.5715 .53663 m .56948 .53555 L p
.54317 .54236 L 0 .746 0 r
F P
s
P
p
.5443 .54221 m .5715 .53663 L .54317 .54236 L 0 .746 0 r
F
P
p
.002 w
.56948 .53555 m .56063 .53975 L p
.55127 .5413 L 0 .746 0 r
F P
s
P
p
.5442 .54246 m .54906 .54113 L .55127 .5413 L 0 .746 0 r
F
P
p
.54906 .54113 m .56948 .53555 L .55127 .5413 L 0 .746 0 r
F
P
p
.55438 .54101 m .56063 .53975 L .55606 .54078 L 0 .746 0 r
F
P
p
.002 w
.55638 .5419 m .55643 .54148 L p
.55258 .5422 L 0 .527 0 r
F P
s
P
p
.55186 .54137 m .55519 .54065 L .55438 .54101 L 0 .746 0 r
F
P
p
.55093 .54135 m .55519 .54065 L .55186 .54137 L 0 .746 0 r
F
P
p
.55519 .54065 m .56063 .53975 L .55438 .54101 L 0 .746 0 r
F
P
p
.002 w
.56063 .53975 m .55951 .54028 L p
.55606 .54078 L 0 .746 0 r
F P
s
P
p
.54317 .54236 m .56948 .53555 L .5442 .54246 L 0 .746 0 r
F
P
p
.55258 .5422 m .55643 .54148 L .55455 .54143 L 0 .527 0 r
F
P
p
.55344 .54146 m .55455 .54143 L .5535 .54141 L 0 .527 0 r
F
P
p
.55258 .5422 m .55455 .54143 L .55344 .54146 L 0 .527 0 r
F
P
p
.55258 .5422 m .5535 .54141 L .5534 .54145 L 0 .527 0 r
F
P
p
.55258 .5422 m .5534 .54145 L .55312 .54143 L 0 .527 0 r
F
P
p
.55202 .54172 m .55312 .54143 L .55198 .54169 L 0 .527 0 r
F
P
p
.55258 .5422 m .55308 .54149 L .55202 .54172 L 0 .527 0 r
F
P
p
.55308 .54149 m .55312 .54143 L .55202 .54172 L 0 .527 0 r
F
P
p
.54103 .54291 m .54317 .54236 L .5442 .54246 L 0 .746 0 r
F
P
p
.55258 .5422 m .54092 .54311 L .54045 .54356 L 0 .319 0 r
F
P
p
.54092 .54311 m .54017 .5435 L .54045 .54356 L 0 .319 0 r
F
P
p
.55258 .5422 m .54002 .5434 L .54092 .54311 L 0 .319 0 r
F
P
p
.54092 .54311 m .54245 .54263 L .54161 .54276 L 0 .746 0 r
F
P
p
.55258 .5422 m .5418 .54254 L .54002 .5434 L 0 .319 0 r
F
P
p
.5458 .54241 m .54432 .54247 L .5442 .54246 L 0 .319 0 r
F
P
p
.55258 .5422 m .54584 .54242 L .5458 .54241 L 0 .319 0 r
F
P
p
.54584 .54242 m .54432 .54247 L .5458 .54241 L 0 .319 0 r
F
P
p
.55037 .54296 m .54045 .54356 L .54555 .54463 L 0 .319 0 r
F
P
p
.55258 .5422 m .54045 .54356 L .55037 .54296 L 0 .319 0 r
F
P
p
.002 w
.54483 .5435 m .54079 .54414 L p
.54746 .54283 L 0 .746 0 r
F P
s
P
p
.002 w
.54758 .54247 m .54614 .5425 L p
.55258 .5422 L 0 .319 0 r
F P
s
P
p
.52914 .54599 m .54103 .54291 L .54444 .54249 L 0 .746 0 r
F
P
p
.002 w
.54614 .5425 m .54482 .54252 L p
.54588 .54243 L 0 .319 0 r
F P
s
P
p
.54588 .54243 m .54482 .54252 L .54441 .54248 L 0 .319 0 r
F
P
p
.55258 .5422 m .54614 .5425 L .54588 .54243 L 0 .319 0 r
F
P
p
.002 w
.5516 .54209 m .55258 .5422 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.54444 .54249 m .5575 .54058 L .55394 .54129 L 0 .746 0 r
F
P
p
.002 w
.55164 .54176 m .5516 .54209 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.54584 .54242 m .54436 .54248 L .54432 .54247 L 0 .319 0 r
F
P
p
.55258 .5422 m .54588 .54243 L .54584 .54242 L 0 .319 0 r
F
P
p
.002 w
.55258 .5422 m .55086 .54229 L .54758 .54247 L p
0 .319 0 r
F P
s
P
p
.54717 .54276 m .54444 .54249 L .55862 .54071 L 0 .746 0 r
F
P
p
.002 w
.55168 .54142 m .55164 .54176 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.002 w
.55951 .54028 m .55862 .54071 L p
.55394 .54129 L 0 .746 0 r
F P
s
P
p
.5575 .54058 m .55951 .54028 L .55394 .54129 L 0 .746 0 r
F
P
p
.54103 .54291 m .5442 .54246 L .54444 .54249 L 0 .746 0 r
F
P
p
.5442 .54246 m .55951 .54028 L .54444 .54249 L 0 .746 0 r
F
P
p
.54432 .54247 m .54142 .54259 L .54159 .54256 L 0 .319 0 r
F
P
p
.54436 .54248 m .54142 .54259 L .54432 .54247 L 0 .319 0 r
F
P
p
.54588 .54243 m .54142 .54259 L .54584 .54242 L 0 .319 0 r
F
P
p
.002 w
.55507 .54143 m .54776 .54291 L p
.55455 .54143 L 0 .746 0 r
F P
s
P
p
.002 w
.54776 .54291 m .54483 .5435 L p
.5477 .54289 L 0 .746 0 r
F P
s
P
p
.55455 .54143 m .54776 .54291 L .5477 .54289 L 0 .746 0 r
F
P
p
.52914 .54599 m .54444 .54249 L .54717 .54276 L 0 .746 0 r
F
P
p
.002 w
.54482 .54252 m .54142 .54259 L p
.54441 .54248 L 0 .319 0 r
F P
s
P
p
.54731 .54273 m .55455 .54143 L .54746 .54283 L 0 .746 0 r
F
P
p
.54718 .54276 m .54746 .54283 L .54079 .54414 L 0 .746 0 r
F
P
p
.54731 .54273 m .54746 .54283 L .54718 .54276 L 0 .746 0 r
F
P
p
.54746 .54283 m .55455 .54143 L .5477 .54289 L 0 .746 0 r
F
P
p
.54746 .54283 m .5477 .54289 L .54483 .5435 L 0 .746 0 r
F
P
p
.002 w
.54079 .54414 m .52914 .54599 L p
.54731 .54273 L 0 .746 0 r
F P
s
P
p
.002 w
.55862 .54071 m .55507 .54143 L p
.55455 .54143 L 0 .746 0 r
F P
s
P
p
.002 w
.55643 .54148 m .55682 .53856 L p
.5535 .54141 L 0 .527 0 r
F P
s
P
p
.5442 .54246 m .55093 .54135 L .55186 .54137 L 0 .746 0 r
F
P
p
.002 w
.55682 .53856 m .55662 .53853 L p
.5534 .54145 L 0 .527 0 r
F P
s
P
p
.5535 .54141 m .55682 .53856 L .5534 .54145 L 0 .527 0 r
F
P
p
.002 w
.55662 .53853 m .55525 .5384 L p
.55312 .54143 L 0 .527 0 r
F P
s
P
p
.5534 .54145 m .55662 .53853 L .55312 .54143 L 0 .527 0 r
F
P
p
.002 w
.55525 .5384 m .55168 .54142 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.55312 .54143 m .55525 .5384 L .55198 .54169 L 0 .527 0 r
F
P
p
.5442 .54246 m .54159 .54256 L .5418 .54254 L 0 .319 0 r
F
P
p
.54432 .54247 m .54159 .54256 L .5442 .54246 L 0 .319 0 r
F
P
p
.5418 .54254 m .54024 .54261 L .54041 .54258 L 0 .319 0 r
F
P
p
.54159 .54256 m .54024 .54261 L .5418 .54254 L 0 .319 0 r
F
P
p
.002 w
.54142 .54259 m .54024 .54261 L p
.54159 .54256 L 0 .319 0 r
F P
s
P
p
.002 w
.54024 .54261 m .53844 .54264 L p
.54041 .54258 L 0 .319 0 r
F P
s
P
p
.002 w
.55391 .54464 m .55896 .54411 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.55392 .54466 m .55898 .54415 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.55898 .54415 m .56119 .54503 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.55896 .54411 m .56116 .54498 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.56116 .54498 m .56037 .54374 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.56119 .54503 m .56039 .54378 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.56039 .54378 m .55816 .54354 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.56037 .54374 m .55815 .54351 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.55258 .5422 m .55268 .54363 L .55391 .54464 L p
0 .934 0 r
F P
s
P
p
.002 w
.55258 .5422 m .55268 .54365 L .55392 .54466 L p
0 .486 0 r
F P
s
P
p
.002 w
.55816 .54354 m .55551 .5429 L .55258 .5422 L p
0 .486 0 r
F P
s
P
p
.002 w
.55815 .54351 m .55551 .54288 L .55258 .5422 L p
0 .934 0 r
F P
s
P
p
.002 w
.55258 .5422 m .55473 .54241 L .55638 .5419 L p
0 .527 0 r
F P
s
P
p
.002 w
.54555 .54463 m .5495 .54372 L .55258 .5422 L p
0 .319 0 r
F P
s
P
p
.59729 .56075 m .53804 .53541 L .55654 .55424 L 0 .659 0 r
F
P
p
.52385 .53655 m .54175 .53479 L .54158 .53491 L 0 .665 0 r
F
P
p
.52385 .53655 m .54158 .53491 L .53816 .53539 L 0 .665 0 r
F
P
p
.002 w
.53286 .53614 m .55654 .55424 L p
.53804 .53541 L 0 .659 0 r
F P
s
P
p
.54342 .53771 m .53883 .53534 L .53804 .53541 L 0 .659 0 r
F
P
p
.53816 .53539 m .54158 .53491 L .54123 .53514 L 0 .665 0 r
F
P
p
.52385 .53655 m .54123 .53514 L .52453 .53653 L 0 .665 0 r
F
P
p
.54536 .53766 m .53993 .53525 L .54342 .53771 L 0 .659 0 r
F
P
p
.002 w
.544 .53026 m .54415 .53023 L p
.53485 .53301 L 0 .665 0 r
F P
s
P
p
.53476 .53302 m .544 .53026 L .53485 .53301 L 0 .665 0 r
F
P
p
.53993 .53525 m .53066 .53113 L .53883 .53534 L 0 .659 0 r
F
P
p
.53993 .53525 m .53883 .53534 L .54342 .53771 L 0 .659 0 r
F
P
p
.002 w
.55629 .5278 m .54259 .53471 L p
.55105 .52859 L 0 .665 0 r
F P
s
P
p
.55105 .52859 m .54259 .53471 L .54234 .53474 L 0 .665 0 r
F
P
p
.55105 .52859 m .54184 .53509 L .54123 .53514 L 0 .665 0 r
F
P
p
.54792 .53419 m .53684 .52749 L .53624 .52791 L 0 .659 0 r
F
P
p
.59729 .56075 m .54885 .5341 L .54792 .53419 L 0 .659 0 r
F
P
p
.54885 .5341 m .53684 .52749 L .54792 .53419 L 0 .659 0 r
F
P
p
.002 w
.54259 .53471 m .54184 .53509 L p
.54234 .53474 L 0 .665 0 r
F P
s
P
p
.53993 .53525 m .53194 .53045 L .53066 .53113 L 0 .659 0 r
F
P
p
.54536 .53766 m .54074 .53518 L .53993 .53525 L 0 .659 0 r
F
P
p
.54074 .53518 m .53194 .53045 L .53993 .53525 L 0 .659 0 r
F
P
p
.54739 .53762 m .53194 .53045 L .54536 .53766 L 0 .659 0 r
F
P
p
.002 w
.54184 .53509 m .53964 .5362 L p
.54123 .53514 L 0 .665 0 r
F P
s
P
p
.52453 .53653 m .54123 .53514 L .53964 .5362 L 0 .665 0 r
F
P
p
.50045 .48683 m .53017 .47915 L .52848 .48229 L 0 .442 0 r
F
P
p
.49272 .47495 m .51502 .49399 L .49185 .47498 L .792 .135 .915 r
F
P
p
.49136 .47665 m .51642 .50271 L .48694 .47846 L .792 .135 .915 r
F
P
p
.002 w
.5046 .48133 m .51502 .49399 L p
.49272 .47495 L .792 .135 .915 r
F P
s
P
p
.46083 .47583 m .46789 .47472 L .46107 .47583 L 0 .513 0 r
F
P
p
.46789 .47472 m .49585 .47031 L .46801 .47473 L 0 .513 0 r
F
P
p
.46789 .47472 m .46801 .47473 L .46107 .47583 L 0 .513 0 r
F
P
p
.47691 .4733 m .49568 .47031 L .49585 .47031 L 0 .513 0 r
F
P
p
.46083 .47583 m .47686 .47329 L .47691 .4733 L 0 .513 0 r
F
P
p
.46079 .47583 m .47686 .47329 L .46083 .47583 L 0 .513 0 r
F
P
p
.47686 .47329 m .49568 .47031 L .47691 .4733 L 0 .513 0 r
F
P
p
.002 w
.48092 .53799 m .4676 .53015 L p
.4727 .53875 L 0 .48 0 r
F P
s
P
p
.49241 .57201 m .48092 .53799 L .4727 .53875 L 0 .48 0 r
F
P
p
.47049 .4894 m .47863 .4878 L .47747 .48862 L 0 .869 0 r
F
P
p
.4525 .47735 m .45348 .47728 L .45254 .47714 L 0 .513 0 r
F
P
p
.45823 .47693 m .46514 .47641 L .45871 .47672 L 0 .513 0 r
F
P
p
.46514 .47641 m .48722 .47477 L .46538 .47626 L 0 .513 0 r
F
P
p
.46514 .47641 m .46538 .47626 L .45871 .47672 L 0 .513 0 r
F
P
p
.47686 .47329 m .49568 .47031 L .47686 .47329 L 0 .513 0 r
F
P
p
.47115 .47368 m .48263 .47247 L .48219 .47167 L 0 .513 0 r
F
P
p
.48263 .47247 m .50195 .47042 L .48219 .47167 L 0 .513 0 r
F
P
p
.48219 .47167 m .50195 .47042 L .50686 .46717 L 0 .513 0 r
F
P
p
.46077 .47584 m .47686 .47329 L .46079 .47583 L 0 .513 0 r
F
P
p
.47686 .47329 m .47686 .47329 L .46079 .47583 L 0 .513 0 r
F
P
p
.46079 .47583 m .46079 .47583 L .45373 .47695 L 0 .513 0 r
F
P
p
.47686 .47329 m .46079 .47583 L .46079 .47583 L 0 .513 0 r
F
P
p
.45914 .52819 m .45854 .52855 L .45916 .52822 L .612 0 .761 r
F
P
p
.45916 .52822 m .45768 .53245 L .46059 .53001 L .612 0 .761 r
F
P
p
.45593 .52999 m .45768 .53245 L .45916 .52822 L .612 0 .761 r
F
P
p
.002 w
.45564 .53509 m .46095 .54126 L p
.45658 .53465 L .612 0 .761 r
F P
s
P
p
.002 w
.46095 .54126 m .46349 .54421 L p
.46148 .54122 L .612 0 .761 r
F P
s
P
p
.002 w
.47021 .5246 m .46422 .51436 L p
.46671 .52634 L 0 .658 0 r
F P
s
P
p
.002 w
.46968 .52619 m .47021 .5246 L p
.46671 .52634 L 0 .658 0 r
F P
s
P
p
.46671 .52634 m .46422 .51436 L .46275 .5264 L 0 .658 0 r
F
P
p
.002 w
.45525 .54146 m .46439 .54532 L p
.47391 .47547 L .792 .135 .915 r
F P
s
P
p
.47415 .47373 m .50195 .47042 L .4742 .47336 L 0 .513 0 r
F
P
p
.47415 .47373 m .4742 .47336 L .47115 .47368 L 0 .513 0 r
F
P
p
.47058 .47416 m .47415 .47373 L .47115 .47368 L 0 .513 0 r
F
P
p
.46132 .47582 m .46813 .47473 L .46137 .47582 L 0 .513 0 r
F
P
p
.46813 .47473 m .46815 .47474 L .46137 .47582 L 0 .513 0 r
F
P
p
.46259 .47579 m .46876 .47477 L .46954 .47482 L 0 .513 0 r
F
P
p
.46263 .47578 m .47835 .47359 L .46267 .47578 L 0 .513 0 r
F
P
p
.46308 .47567 m .47855 .47358 L .46469 .47486 L 0 .513 0 r
F
P
p
.47855 .47358 m .50195 .47042 L .47866 .4732 L 0 .513 0 r
F
P
p
.47855 .47358 m .47866 .4732 L .46469 .47486 L 0 .513 0 r
F
P
p
.46287 .47578 m .46978 .47483 L .46308 .47567 L 0 .513 0 r
F
P
p
.46978 .47483 m .50195 .47042 L .46987 .47475 L 0 .513 0 r
F
P
p
.46978 .47483 m .46987 .47475 L .46308 .47567 L 0 .513 0 r
F
P
p
.477 .47241 m .48553 .46806 L .48321 .47106 L .612 0 .761 r
F
P
p
.48945 .47216 m .49567 .47487 L .49272 .47495 L .792 .135 .915 r
F
P
p
.002 w
.50562 .46985 m .49266 .47178 L p
.4884 .47229 L 0 .513 0 r
F P
s
P
p
.47413 .47385 m .47315 .47549 L .47391 .47547 L .792 .135 .915 r
F
P
p
.46469 .47486 m .47058 .47416 L .47115 .47368 L 0 .513 0 r
F
P
p
.47822 .47342 m .50686 .46717 L .48538 .47265 L 0 .513 0 r
F
P
p
.4691 .47439 m .4732 .47361 L .47822 .47342 L 0 .513 0 r
F
P
p
.4732 .47361 m .50686 .46717 L .47822 .47342 L 0 .513 0 r
F
P
p
.49124 .47195 m .49567 .47487 L .48945 .47216 L .792 .135 .915 r
F
P
p
.49567 .47487 m .5046 .48133 L .49272 .47495 L .792 .135 .915 r
F
P
p
.002 w
.50696 .4758 m .48787 .47906 L p
.50144 .47645 L 0 .82 0 r
F P
s
P
p
.48638 .47921 m .50144 .47645 L .48787 .47906 L 0 .82 0 r
F
P
p
.4898 .47503 m .49491 .47749 L .49252 .47786 L .792 .135 .915 r
F
P
p
.49185 .47498 m .49491 .47749 L .4898 .47503 L .792 .135 .915 r
F
P
p
.48123 .47315 m .48726 .47898 L .48382 .47926 L .792 .135 .915 r
F
P
p
.45347 .47708 m .45871 .47672 L .4537 .47696 L 0 .513 0 r
F
P
p
.45871 .47672 m .45896 .47662 L .4537 .47696 L 0 .513 0 r
F
P
p
.45254 .47714 m .45347 .47708 L .4537 .47696 L 0 .513 0 r
F
P
p
.45253 .47714 m .45373 .47695 L .45223 .47723 L 0 .513 0 r
F
P
p
.4543 .47686 m .46044 .47598 L .46075 .47585 L 0 .513 0 r
F
P
p
.4537 .47696 m .45421 .47693 L .4543 .47686 L 0 .513 0 r
F
P
p
.45373 .47695 m .46083 .47583 L .45395 .47695 L 0 .513 0 r
F
P
p
.45373 .47695 m .45395 .47695 L .45223 .47723 L 0 .513 0 r
F
P
p
.45317 .47696 m .45464 .47647 L .43636 .47324 L 0 .738 0 r
F
P
p
.45354 .47704 m .45371 .47695 L .45317 .47696 L 0 .738 0 r
F
P
p
.45371 .47695 m .45464 .47647 L .45317 .47696 L 0 .738 0 r
F
P
p
.45354 .47704 m .45425 .47701 L .45371 .47695 L 0 .738 0 r
F
P
p
.45425 .47701 m .45436 .47694 L .45371 .47695 L 0 .738 0 r
F
P
p
.45223 .47723 m .454 .47695 L .45427 .47695 L 0 .513 0 r
F
P
p
.45382 .47701 m .45427 .47695 L .45386 .47701 L 0 .513 0 r
F
P
p
.45427 .47695 m .45429 .47695 L .45386 .47701 L 0 .513 0 r
F
P
p
.45348 .47728 m .45384 .47705 L .45254 .47714 L 0 .513 0 r
F
P
p
.45223 .47723 m .45382 .47701 L .45219 .47724 L 0 .513 0 r
F
P
p
.45382 .47701 m .45386 .47701 L .45219 .47724 L 0 .513 0 r
F
P
p
.45219 .47724 m .45493 .47686 L .45498 .47686 L 0 .513 0 r
F
P
p
.45004 .47754 m .45371 .47695 L .45373 .47695 L 0 .513 0 r
F
P
p
.45219 .47724 m .45436 .47694 L .45229 .47712 L 0 .513 0 r
F
P
p
.45475 .47689 m .45999 .47617 L .46044 .47598 L 0 .513 0 r
F
P
p
.45466 .47689 m .46137 .47582 L .46259 .47579 L 0 .513 0 r
F
P
p
.45427 .47695 m .45461 .47689 L .45466 .47689 L 0 .513 0 r
F
P
p
.45427 .47695 m .45461 .4769 L .45429 .47695 L 0 .513 0 r
F
P
p
.45461 .4769 m .46259 .47579 L .45463 .4769 L 0 .513 0 r
F
P
p
.45464 .47647 m .45497 .47653 L .45515 .4761 L 0 .738 0 r
F
P
p
.47315 .47549 m .45525 .54146 L .47391 .47547 L .792 .135 .915 r
F
P
p
.46469 .47486 m .47115 .47368 L .4691 .47439 L 0 .513 0 r
F
P
p
.47115 .47368 m .50686 .46717 L .4732 .47361 L 0 .513 0 r
F
P
p
.47115 .47368 m .4732 .47361 L .4691 .47439 L 0 .513 0 r
F
P
p
.48276 .47296 m .48726 .47898 L .48123 .47315 L .792 .135 .915 r
F
P
p
.002 w
.47081 .47276 m .48362 .46904 L p
.47067 .46932 L 0 .802 0 r
F P
s
P
p
.48018 .4675 m .48726 .47898 L .47905 .46799 L .792 .135 .915 r
F
P
p
.48638 .47921 m .4879 .47845 L .50144 .47645 L 0 .82 0 r
F
P
p
.48389 .47939 m .48665 .47903 L .4879 .47845 L 0 .82 0 r
F
P
p
.47904 .47965 m .47818 .48855 L .48045 .48829 L .792 .135 .915 r
F
P
p
.5007 .586 m .4676 .53015 L .49772 .58604 L 0 .48 0 r
F
P
p
.47799 .47973 m .47278 .54481 L .47904 .47965 L .792 .135 .915 r
F
P
p
.48212 .47524 m .50332 .52541 L .47834 .47535 L .792 .135 .915 r
F
P
p
.48382 .47926 m .4844 .48008 L .4842 .48017 L .792 .135 .915 r
F
P
p
.48332 .47966 m .48528 .47914 L .48616 .47907 L 0 .82 0 r
F
P
p
.47904 .47965 m .47993 .48133 L .47975 .48141 L .792 .135 .915 r
F
P
p
.002 w
.47935 .48156 m .47904 .47965 L p
.47975 .48141 L .792 .135 .915 r
F P
s
P
p
.47839 .48067 m .48415 .4796 L .48528 .47914 L 0 .82 0 r
F
P
p
.47839 .48067 m .48298 .47965 L .48332 .47966 L 0 .82 0 r
F
P
p
.48298 .47965 m .48528 .47914 L .48332 .47966 L 0 .82 0 r
F
P
p
.48341 .47966 m .48616 .47907 L .48641 .47905 L 0 .82 0 r
F
P
p
.47839 .48067 m .48332 .47966 L .48341 .47966 L 0 .82 0 r
F
P
p
.48332 .47966 m .48616 .47907 L .48341 .47966 L 0 .82 0 r
F
P
p
.4835 .47966 m .48659 .47904 L .48665 .47903 L 0 .82 0 r
F
P
p
.47839 .48067 m .48348 .47966 L .4835 .47966 L 0 .82 0 r
F
P
p
.48348 .47966 m .48659 .47904 L .4835 .47966 L 0 .82 0 r
F
P
p
.54986 .54047 m .54536 .53766 L .54342 .53771 L 0 .659 0 r
F
P
p
.002 w
.55361 .53364 m .53684 .52749 L p
.54885 .5341 L 0 .659 0 r
F P
s
P
p
.002 w
.54857 .52428 m .53478 .52713 L .51913 .52972 L p
0 .57 0 r
F P
s
P
p
.002 w
.53254 .52592 m .52983 .52547 L p
.59729 .56075 L 0 .659 0 r
F P
s
P
p
.49071 .48965 m .49559 .48825 L .49783 .48803 L 0 .442 0 r
F
P
p
.002 w
.51502 .49399 m .51642 .50271 L p
.50191 .48762 L .792 .135 .915 r
F P
s
P
p
.49314 .47851 m .50551 .48726 L .50191 .48762 L .792 .135 .915 r
F
P
p
.50551 .48726 m .51502 .49399 L .50191 .48762 L .792 .135 .915 r
F
P
p
.49588 .47829 m .51502 .49399 L .49314 .47851 L .792 .135 .915 r
F
P
p
.002 w
.50926 .48659 m .50088 .48816 L p
.52848 .48229 L 0 .442 0 r
F P
s
P
p
.50072 .48816 m .52848 .48229 L .50088 .48816 L 0 .442 0 r
F
P
p
.49643 .48876 m .49952 .48814 L .49939 .48844 L 0 .442 0 r
F
P
p
.49952 .48814 m .52848 .48229 L .50072 .48816 L 0 .442 0 r
F
P
p
.49952 .48814 m .50072 .48816 L .49939 .48844 L 0 .442 0 r
F
P
p
.48538 .47265 m .50562 .46985 L .4884 .47229 L 0 .513 0 r
F
P
p
.48538 .47265 m .50686 .46717 L .50562 .46985 L 0 .513 0 r
F
P
p
.48907 .4738 m .48917 .47381 L .48904 .47381 L .612 0 .761 r
F
P
p
.48186 .46678 m .49185 .47498 L .4898 .47503 L .792 .135 .915 r
F
P
p
.50836 .48783 m .52427 .49964 L .5035 .48821 L .248 .18 .673 r
F
P
p
.002 w
.5496 .51328 m .52643 .50374 L .51959 .50247 L p
0 .702 0 r
F P
s
P
p
.5496 .51328 m .51959 .50247 L .51681 .50415 L 0 .702 0 r
F
P
p
.5169 .50454 m .51681 .50415 L .51638 .50441 L 0 .702 0 r
F
P
p
.5496 .51328 m .51681 .50415 L .5169 .50454 L 0 .702 0 r
F
P
p
.49952 .48814 m .50045 .48683 L .52848 .48229 L 0 .442 0 r
F
P
p
.48272 .46641 m .49272 .47495 L .48186 .46678 L .792 .135 .915 r
F
P
p
.49272 .47495 m .49185 .47498 L .48186 .46678 L .792 .135 .915 r
F
P
p
.49007 .47258 m .52536 .49948 L .48804 .47274 L .248 .18 .673 r
F
P
p
.51783 .50938 m .51135 .50716 L .50924 .50832 L 0 .702 0 r
F
P
p
.5496 .51328 m .51759 .50816 L .51783 .50938 L 0 .702 0 r
F
P
p
.51759 .50816 m .51135 .50716 L .51783 .50938 L 0 .702 0 r
F
P
p
.48991 .48966 m .49559 .48825 L .49071 .48965 L 0 .442 0 r
F
P
p
.48956 .48972 m .49467 .48844 L .48968 .48966 L 0 .442 0 r
F
P
p
.48986 .48966 m .49499 .48831 L .49545 .48826 L 0 .442 0 r
F
P
p
.48968 .48966 m .49499 .48831 L .48986 .48966 L 0 .442 0 r
F
P
p
.48956 .48972 m .49443 .48854 L .49467 .48844 L 0 .442 0 r
F
P
p
.48947 .48976 m .49443 .48854 L .48956 .48972 L 0 .442 0 r
F
P
p
.48991 .48966 m .49545 .48826 L .49559 .48825 L 0 .442 0 r
F
P
p
.002 w
.47278 .54481 m .48737 .53073 L p
.48135 .49382 L .792 .135 .915 r
F P
s
P
p
.48045 .48829 m .4796 .49453 L .48135 .49382 L .792 .135 .915 r
F
P
p
.4796 .49453 m .47278 .54481 L .48135 .49382 L .792 .135 .915 r
F
P
p
.48109 .48086 m .50332 .52541 L .47993 .48133 L .792 .135 .915 r
F
P
p
.47818 .48855 m .47278 .54481 L .48045 .48829 L .792 .135 .915 r
F
P
p
.002 w
.48068 .48974 m .48045 .48829 L p
.4813 .48967 L .792 .135 .915 r
F P
s
P
p
.002 w
.4816 .49099 m .4873 .49045 L p
.4823 .48908 L 0 .646 0 r
F P
s
P
p
.002 w
.48073 .49002 m .48068 .48974 L p
.48085 .49 L .792 .135 .915 r
F P
s
P
p
.002 w
.48019 .48995 m .4816 .49099 L p
.4806 .48935 L 0 .646 0 r
F P
s
P
p
.47747 .48862 m .47836 .48853 L .48046 .48937 L 0 .869 0 r
F
P
p
.47836 .48853 m .48168 .48816 L .48096 .48888 L 0 .869 0 r
F
P
p
.47836 .48853 m .48096 .48888 L .48046 .48937 L 0 .869 0 r
F
P
p
.002 w
.48686 .49084 m .48722 .49081 L p
.48706 .49076 L 0 .549 0 r
F P
s
P
p
.4806 .48935 m .4816 .49099 L .4823 .48908 L 0 .646 0 r
F
P
p
.48213 .48912 m .48686 .49084 L .48706 .49076 L 0 .549 0 r
F
P
p
.002 w
.4817 .49122 m .48686 .49084 L p
.48213 .48912 L 0 .549 0 r
F P
s
P
p
.48213 .48912 m .48722 .49081 L .48735 .49076 L 0 .549 0 r
F
P
p
.48539 .49025 m .48735 .49076 L .48692 .49076 L 0 .549 0 r
F
P
p
.48208 .49249 m .48235 .4926 L .48706 .49076 L 0 .442 0 r
F
P
p
.002 w
.4873 .49045 m .48778 .49062 L p
.4858 .49006 L 0 .646 0 r
F P
s
P
p
.48168 .48816 m .48198 .4884 L .48126 .48886 L 0 .869 0 r
F
P
p
.48101 .48883 m .48126 .48886 L .48046 .48937 L 0 .869 0 r
F
P
p
.48168 .48816 m .48126 .48886 L .48101 .48883 L 0 .869 0 r
F
P
p
.002 w
.48024 .49007 m .4817 .49122 L p
.48059 .48936 L 0 .549 0 r
F P
s
P
p
.002 w
.48005 .48846 m .48014 .48942 L p
.4806 .48935 L 0 .646 0 r
F P
s
P
p
.002 w
.48014 .48942 m .48019 .48995 L p
.4806 .48935 L 0 .646 0 r
F P
s
P
p
.48045 .48937 m .48046 .48937 L .48046 .48937 L 0 .869 0 r
F
P
p
.48042 .48938 m .48046 .48937 L .48044 .48939 L 0 .869 0 r
F
P
p
.002 w
.48005 .48846 m .48016 .48943 L p
.48059 .48936 L 0 .549 0 r
F P
s
P
p
.002 w
.48016 .48943 m .48024 .49007 L p
.48059 .48936 L 0 .549 0 r
F P
s
P
p
.002 w
.48223 .48883 m .48055 .48937 L p
.48216 .48828 L 0 .869 0 r
F P
s
P
p
.002 w
.48055 .48937 m .48038 .48942 L p
.48044 .48938 L 0 .869 0 r
F P
s
P
p
.48216 .48828 m .48055 .48937 L .48044 .48938 L 0 .869 0 r
F
P
p
.48249 .48807 m .48236 .48844 L .48216 .48828 L 0 .869 0 r
F
P
p
.48236 .48844 m .48223 .48883 L .48216 .48828 L 0 .869 0 r
F
P
p
.48005 .48846 m .4806 .48935 L .4823 .48908 L 0 .646 0 r
F
P
p
.48581 .49015 m .48625 .49019 L .48741 .49062 L 0 .646 0 r
F
P
p
.4858 .49004 m .4873 .49045 L .4858 .49006 L 0 .646 0 r
F
P
p
.48304 .48899 m .48741 .49062 L .48883 .49003 L 0 .646 0 r
F
P
p
.48354 .48918 m .48781 .48986 L .48619 .48973 L 0 .646 0 r
F
P
p
.002 w
.48883 .49003 m .48791 .48992 L p
.48781 .48986 L 0 .646 0 r
F P
s
P
p
.002 w
.48791 .48992 m .48619 .48973 L p
.48781 .48986 L 0 .646 0 r
F P
s
P
p
.48318 .4891 m .4878 .48986 L .48354 .48918 L 0 .646 0 r
F
P
p
.4878 .48986 m .48883 .49003 L .48781 .48986 L 0 .646 0 r
F
P
p
.4878 .48986 m .48781 .48986 L .48354 .48918 L 0 .646 0 r
F
P
p
.48304 .48899 m .48776 .48984 L .48318 .4891 L 0 .646 0 r
F
P
p
.48776 .48984 m .48883 .49003 L .4878 .48986 L 0 .646 0 r
F
P
p
.48776 .48984 m .4878 .48986 L .48318 .4891 L 0 .646 0 r
F
P
p
.48538 .49016 m .48735 .49076 L .48539 .49025 L 0 .549 0 r
F
P
p
.48213 .48912 m .48519 .49008 L .48212 .48915 L 0 .549 0 r
F
P
p
.48538 .49014 m .48735 .49076 L .48538 .49016 L 0 .549 0 r
F
P
p
.48519 .49008 m .48538 .49014 L .48518 .49009 L 0 .549 0 r
F
P
p
.48538 .49014 m .48538 .49016 L .48518 .49009 L 0 .549 0 r
F
P
p
.48519 .49008 m .48518 .49009 L .48212 .48915 L 0 .549 0 r
F
P
p
.48005 .48846 m .4858 .49006 L .48581 .49015 L 0 .646 0 r
F
P
p
.4858 .49006 m .48625 .49019 L .48581 .49015 L 0 .646 0 r
F
P
p
.48005 .48846 m .4858 .49004 L .4858 .49006 L 0 .646 0 r
F
P
p
.48005 .48846 m .48059 .48936 L .48213 .48912 L 0 .549 0 r
F
P
p
.48059 .48936 m .4817 .49122 L .48213 .48912 L 0 .549 0 r
F
P
p
.48212 .48915 m .48538 .49016 L .48539 .49025 L 0 .549 0 r
F
P
p
.48005 .48846 m .48213 .48912 L .48212 .48915 L 0 .549 0 r
F
P
p
.48005 .48846 m .48228 .48912 L .48304 .48899 L 0 .646 0 r
F
P
p
.48228 .48912 m .48741 .49062 L .48304 .48899 L 0 .646 0 r
F
P
p
.48005 .48846 m .48692 .49076 L .48836 .49024 L 0 .549 0 r
F
P
p
.48711 .48997 m .48836 .49024 L .48715 .49 L 0 .549 0 r
F
P
p
.48836 .49024 m .48831 .49024 L .48716 .49001 L 0 .549 0 r
F
P
p
.48715 .49 m .48716 .49001 L .48291 .48914 L 0 .549 0 r
F
P
p
.48836 .49024 m .48716 .49001 L .48715 .49 L 0 .549 0 r
F
P
p
.48772 .49033 m .48991 .48966 L .49071 .48965 L 0 .442 0 r
F
P
p
.48543 .49086 m .48761 .49027 L .48772 .49033 L 0 .442 0 r
F
P
p
.48761 .49027 m .48991 .48966 L .48772 .49033 L 0 .442 0 r
F
P
p
.48069 .49194 m .48542 .49077 L .48543 .49086 L 0 .442 0 r
F
P
p
.002 w
.48805 .49023 m .48736 .49012 L p
.48831 .49024 L 0 .549 0 r
F P
s
P
p
.002 w
.48736 .49012 m .48629 .48996 L p
.48732 .4901 L 0 .549 0 r
F P
s
P
p
.48831 .49024 m .48736 .49012 L .48732 .4901 L 0 .549 0 r
F
P
p
.48542 .49077 m .48756 .49024 L .48543 .49086 L 0 .442 0 r
F
P
p
.48756 .49024 m .48991 .48966 L .48761 .49027 L 0 .442 0 r
F
P
p
.48756 .49024 m .48761 .49027 L .48543 .49086 L 0 .442 0 r
F
P
p
.48756 .49056 m .48778 .49062 L .48741 .49062 L 0 .646 0 r
F
P
p
.48235 .4926 m .48338 .493 L .48789 .49056 L 0 .442 0 r
F
P
p
.48235 .4926 m .48789 .49056 L .48875 .4901 L 0 .442 0 r
F
P
p
.48906 .49003 m .48752 .49076 L .49292 .48915 L 0 .442 0 r
F
P
p
.48752 .49076 m .48338 .493 L .48888 .49078 L 0 .442 0 r
F
P
p
.48752 .49076 m .48888 .49078 L .49292 .48915 L 0 .442 0 r
F
P
p
.002 w
.48778 .49062 m .48972 .4913 L p
.48741 .49062 L 0 .646 0 r
F P
s
P
p
.48853 .49022 m .48752 .49076 L .48906 .49003 L 0 .442 0 r
F
P
p
.002 w
.48972 .4913 m .48887 .49009 L p
.48741 .49062 L 0 .646 0 r
F P
s
P
p
.002 w
.48887 .49009 m .48883 .49003 L p
.48741 .49062 L 0 .646 0 r
F P
s
P
p
.002 w
.48991 .49176 m .48897 .49037 L p
.48836 .49024 L 0 .549 0 r
F P
s
P
p
.48836 .49024 m .48897 .49037 L .48831 .49024 L 0 .549 0 r
F
P
p
.48759 .49021 m .48947 .48976 L .48956 .48972 L 0 .442 0 r
F
P
p
.48819 .49008 m .48986 .48966 L .48991 .48966 L 0 .442 0 r
F
P
p
.48732 .49062 m .48741 .49062 L .48839 .49024 L 0 .442 0 r
F
P
p
.48716 .49001 m .48831 .49024 L .48732 .4901 L 0 .549 0 r
F
P
p
.002 w
.48897 .49037 m .48805 .49023 L p
.48831 .49024 L 0 .549 0 r
F P
s
P
p
.48836 .49024 m .48839 .49024 L .48875 .4901 L 0 .442 0 r
F
P
p
.48208 .49249 m .48839 .49024 L .48836 .49024 L 0 .442 0 r
F
P
p
.48875 .4901 m .48853 .49022 L .48906 .49003 L 0 .442 0 r
F
P
p
.48694 .49076 m .48706 .49076 L .48741 .49062 L 0 .442 0 r
F
P
p
.48694 .49076 m .48741 .49062 L .48732 .49062 L 0 .442 0 r
F
P
p
.48208 .49249 m .48706 .49076 L .48694 .49076 L 0 .442 0 r
F
P
p
.002 w
.48722 .49081 m .48745 .49079 L p
.48735 .49076 L 0 .549 0 r
F P
s
P
p
.002 w
.48745 .49079 m .48991 .49176 L p
.48692 .49076 L 0 .549 0 r
F P
s
P
p
.48735 .49076 m .48745 .49079 L .48692 .49076 L 0 .549 0 r
F
P
p
.48692 .49076 m .48991 .49176 L .48836 .49024 L 0 .549 0 r
F
P
p
.48069 .49194 m .48208 .49249 L .48875 .4901 L 0 .442 0 r
F
P
p
.48986 .48966 m .49545 .48826 L .48991 .48966 L 0 .442 0 r
F
P
p
.49149 .48915 m .49783 .48803 L .50045 .48683 L 0 .442 0 r
F
P
p
.49071 .48965 m .49783 .48803 L .49149 .48915 L 0 .442 0 r
F
P
p
.49149 .48915 m .50045 .48683 L .49643 .48876 L 0 .442 0 r
F
P
p
.49178 .48859 m .49235 .48964 L .49208 .48844 L .248 .18 .673 r
F
P
p
.49235 .48964 m .49272 .48964 L .49208 .48844 L .248 .18 .673 r
F
P
p
.48069 .49194 m .48765 .49021 L .48759 .49021 L 0 .442 0 r
F
P
p
.48584 .49066 m .48755 .49023 L .48584 .49066 L 0 .442 0 r
F
P
p
.48765 .49021 m .48947 .48976 L .48759 .49021 L 0 .442 0 r
F
P
p
.48755 .49023 m .48818 .49007 L .48755 .49023 L 0 .442 0 r
F
P
p
.48755 .49023 m .48755 .49023 L .48584 .49066 L 0 .442 0 r
F
P
p
.48755 .49023 m .48818 .49008 L .48756 .49024 L 0 .442 0 r
F
P
p
.48818 .49008 m .48986 .48966 L .48819 .49008 L 0 .442 0 r
F
P
p
.48818 .49008 m .48819 .49008 L .48756 .49024 L 0 .442 0 r
F
P
p
.48756 .49024 m .48819 .49008 L .48819 .49008 L 0 .442 0 r
F
P
p
.48819 .49008 m .48986 .48966 L .48819 .49008 L 0 .442 0 r
F
P
p
.48818 .49007 m .48986 .48966 L .48818 .49008 L 0 .442 0 r
F
P
p
.48818 .49007 m .48818 .49008 L .48584 .49066 L 0 .442 0 r
F
P
p
.48542 .49076 m .48584 .49066 L .48542 .49077 L 0 .442 0 r
F
P
p
.48584 .49066 m .48584 .49066 L .48542 .49077 L 0 .442 0 r
F
P
p
.48584 .49066 m .48755 .49023 L .48756 .49024 L 0 .442 0 r
F
P
p
.48542 .49077 m .48584 .49066 L .48584 .49066 L 0 .442 0 r
F
P
p
.48584 .49066 m .48755 .49023 L .48584 .49066 L 0 .442 0 r
F
P
p
.48069 .49194 m .48542 .49076 L .48542 .49077 L 0 .442 0 r
F
P
p
.48069 .49194 m .48956 .48972 L .48968 .48966 L 0 .442 0 r
F
P
p
.48069 .49194 m .48968 .48966 L .48986 .48966 L 0 .442 0 r
F
P
p
.48069 .49194 m .49071 .48965 L .49149 .48915 L 0 .442 0 r
F
P
p
.59729 .56075 m .52983 .52547 L .52801 .52863 L 0 .659 0 r
F
P
p
.002 w
.52836 .55441 m .52033 .5581 L p
.5514 .53139 L .784 0 .393 r
F P
s
P
p
.54999 .53972 m .54536 .53766 L .54986 .54047 L 0 .659 0 r
F
P
p
.59729 .56075 m .55361 .53364 L .54885 .5341 L 0 .659 0 r
F
P
p
.54999 .53972 m .54739 .53762 L .54536 .53766 L 0 .659 0 r
F
P
p
.002 w
.53402 .55052 m .52836 .55441 L p
.55128 .53206 L .784 0 .393 r
F P
s
P
p
.002 w
.55978 .52604 m .55629 .5278 L p
.55105 .52859 L 0 .665 0 r
F P
s
P
p
.5526 .52999 m .56067 .52785 L .55965 .52607 L 0 .665 0 r
F
P
p
.55623 .52723 m .55121 .5325 L .55128 .53206 L .784 0 .393 r
F
P
p
.55121 .5325 m .53402 .55052 L .55128 .53206 L .784 0 .393 r
F
P
p
.57154 .5493 m .55012 .53894 L .54999 .53972 L 0 .659 0 r
F
P
p
.55012 .53894 m .54739 .53762 L .54999 .53972 L 0 .659 0 r
F
P
p
.59729 .56075 m .57276 .54938 L .57154 .5493 L 0 .659 0 r
F
P
p
.57276 .54938 m .54739 .53762 L .57154 .5493 L 0 .659 0 r
F
P
p
.55128 .53206 m .53723 .54576 L .5514 .53139 L .784 0 .393 r
F
P
p
.53723 .54576 m .52836 .55441 L .53705 .54573 L .784 0 .393 r
F
P
p
.53723 .54576 m .53705 .54573 L .5514 .53139 L .784 0 .393 r
F
P
p
.57453 .55102 m .54999 .53972 L .54986 .54047 L 0 .659 0 r
F
P
p
.59729 .56075 m .57528 .55097 L .57453 .55102 L 0 .659 0 r
F
P
p
.57528 .55097 m .54999 .53972 L .57453 .55102 L 0 .659 0 r
F
P
p
.002 w
.58163 .5439 m .55361 .53364 L p
.58736 .55459 L 0 .659 0 r
F P
s
P
p
.002 w
.58855 .55309 m .59154 .55425 L p
.5898 .55138 L 0 .944 0 r
F P
s
P
p
.002 w
.59058 .5504 m .58163 .5439 L p
.58719 .54988 L 0 .659 0 r
F P
s
P
p
.002 w
.59154 .55425 m .60682 .55036 L p
.59042 .55048 L 0 .944 0 r
F P
s
P
p
.002 w
.60682 .55036 m .61301 .55111 L p
.59067 .55052 L 0 .944 0 r
F P
s
P
p
.5898 .55138 m .59042 .55048 L .59011 .55042 L 0 .659 0 r
F
P
p
.5898 .55138 m .59011 .55042 L .58959 .5504 L 0 .659 0 r
F
P
p
.5898 .55138 m .58957 .55032 L .58773 .55019 L 0 .659 0 r
F
P
p
.58925 .55048 m .5898 .55138 L .59042 .55048 L 0 .944 0 r
F
P
p
.5898 .55138 m .59154 .55425 L .59042 .55048 L 0 .944 0 r
F
P
p
.5898 .55138 m .59051 .55049 L .59042 .55048 L 0 .659 0 r
F
P
p
.59051 .55049 m .59058 .5504 L .58719 .54988 L 0 .659 0 r
F
P
p
.59042 .55048 m .60682 .55036 L .59067 .55052 L 0 .944 0 r
F
P
p
.002 w
.61301 .55111 m .61147 .54915 L p
.59068 .5504 L 0 .944 0 r
F P
s
P
p
.002 w
.59067 .55047 m .59058 .5504 L p
.59067 .55053 L 0 .659 0 r
F P
s
P
p
.58949 .55177 m .58855 .55309 L .5898 .55138 L 0 .944 0 r
F
P
p
.59729 .56075 m .59058 .5504 L .58924 .55209 L 0 .659 0 r
F
P
p
.58925 .55048 m .59042 .55048 L .59067 .55052 L 0 .944 0 r
F
P
p
.58925 .55048 m .59067 .55052 L .59068 .5504 L 0 .944 0 r
F
P
p
.59067 .55052 m .61301 .55111 L .59068 .5504 L 0 .944 0 r
F
P
p
.002 w
.59729 .56075 m .59445 .55321 L .59067 .55047 L p
0 .659 0 r
F P
s
P
p
.59729 .56075 m .59067 .55047 L .59067 .55053 L 0 .659 0 r
F
P
p
.002 w
.60561 .55057 m .59796 .55062 L .59342 .55055 L p
0 .944 0 r
F P
s
P
p
.002 w
.59342 .55055 m .58925 .55048 L p
.59212 .5505 L 0 .944 0 r
F P
s
P
p
.59212 .5505 m .60561 .55057 L .59342 .55055 L 0 .944 0 r
F
P
p
.58959 .5504 m .59011 .55042 L .58957 .55032 L 0 .659 0 r
F
P
p
.58773 .55019 m .58957 .55032 L .58719 .54988 L 0 .659 0 r
F
P
p
.002 w
.61147 .54915 m .60561 .55057 L p
.59212 .5505 L 0 .944 0 r
F P
s
P
p
.58925 .55048 m .59068 .5504 L .59212 .5505 L 0 .944 0 r
F
P
p
.59068 .5504 m .61147 .54915 L .59212 .5505 L 0 .944 0 r
F
P
p
.58924 .55209 m .5898 .55138 L .58719 .54988 L 0 .659 0 r
F
P
p
.58979 .55136 m .58949 .55177 L .5898 .55138 L 0 .944 0 r
F
P
p
.002 w
.58858 .55297 m .58855 .55309 L p
.58979 .55136 L 0 .944 0 r
F P
s
P
p
.59729 .56075 m .58924 .55209 L .58736 .55459 L 0 .659 0 r
F
P
p
.58924 .55209 m .58163 .5439 L .58736 .55459 L 0 .659 0 r
F
P
p
.002 w
.58925 .55048 m .58858 .55297 L p
.58979 .55136 L 0 .944 0 r
F P
s
P
p
.002 w
.5747 .54683 m .54531 .54394 L p
.58709 .55016 L 0 .774 0 r
F P
s
P
p
.58925 .55048 m .58778 .55011 L .58709 .55016 L 0 .774 0 r
F
P
p
.58778 .55011 m .5747 .54683 L .58709 .55016 L 0 .774 0 r
F
P
p
.002 w
.54237 .54279 m .53402 .55052 L p
.55623 .52723 L .784 0 .393 r
F P
s
P
p
.002 w
.53628 .54549 m .54254 .54621 L p
.58728 .5503 L 0 .774 0 r
F P
s
P
p
.58925 .55048 m .58747 .55031 L .58728 .5503 L 0 .774 0 r
F
P
p
.58747 .55031 m .53628 .54549 L .58728 .5503 L 0 .774 0 r
F
P
p
.55623 .52723 m .52033 .5581 L .52139 .55692 L .784 0 .393 r
F
P
p
.52118 .51654 m .50722 .51035 L .50251 .51867 L 0 .702 0 r
F
P
p
.5496 .51328 m .5185 .51113 L .52118 .51654 L 0 .702 0 r
F
P
p
.5185 .51113 m .50722 .51035 L .52118 .51654 L 0 .702 0 r
F
P
p
.48228 .46604 m .49124 .47195 L .48945 .47216 L .792 .135 .915 r
F
P
p
.48232 .46602 m .49567 .47487 L .48228 .46604 L .792 .135 .915 r
F
P
p
.47028 .46762 m .47493 .46692 L .47326 .46722 L 0 .802 0 r
F
P
p
.47493 .46692 m .49516 .46386 L .47575 .46684 L 0 .802 0 r
F
P
p
.47493 .46692 m .47575 .46684 L .47326 .46722 L 0 .802 0 r
F
P
p
.48324 .4659 m .49567 .47487 L .48232 .46602 L .792 .135 .915 r
F
P
p
.48018 .4675 m .49136 .47665 L .48694 .47846 L .792 .135 .915 r
F
P
p
.48186 .46678 m .49136 .47665 L .48018 .4675 L .792 .135 .915 r
F
P
p
.002 w
.49266 .47178 m .48419 .47304 L p
.4884 .47229 L 0 .513 0 r
F P
s
P
p
.48309 .46616 m .49397 .47227 L .49126 .47249 L .248 .18 .673 r
F
P
p
.49516 .46386 m .49611 .46375 L .47903 .46635 L 0 .802 0 r
F
P
p
.47507 .46698 m .47343 .4704 L .47468 .46987 L .792 .135 .915 r
F
P
p
.47894 .46635 m .47903 .46635 L .47362 .46717 L 0 .802 0 r
F
P
p
.47894 .46635 m .47362 .46717 L .47326 .46722 L 0 .802 0 r
F
P
p
.47428 .46709 m .47343 .4704 L .47507 .46698 L .792 .135 .915 r
F
P
p
.48116 .46617 m .49611 .46375 L .48345 .46587 L 0 .802 0 r
F
P
p
.47903 .46635 m .49611 .46375 L .48116 .46617 L 0 .802 0 r
F
P
p
.47903 .46635 m .48116 .46617 L .4799 .46634 L 0 .802 0 r
F
P
p
.4795 .46639 m .48186 .46678 L .48018 .4675 L .792 .135 .915 r
F
P
p
.49516 .46386 m .47903 .46635 L .47894 .46635 L 0 .802 0 r
F
P
p
.46864 .46786 m .50076 .463 L .46908 .46728 L 0 .802 0 r
F
P
p
.51543 .46898 m .51212 .46202 L .51387 .46996 L 0 .687 0 r
F
P
p
.49516 .46386 m .5029 .46073 L .51175 .46136 L 0 .802 0 r
F
P
p
.49516 .46386 m .51175 .46136 L .49611 .46375 L 0 .802 0 r
F
P
p
.002 w
.5164 .45994 m .51175 .46136 L p
.5029 .46073 L 0 .802 0 r
F P
s
P
p
.002 w
.50508 .44878 m .5118 .44671 L p
.50027 .44573 L 0 .743 0 r
F P
s
P
p
.002 w
.50089 .45272 m .5061 .45199 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50124 .45356 m .50663 .45325 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.50663 .45325 m .50895 .45418 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.50895 .45418 m .50809 .45284 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.5061 .45199 m .50824 .4525 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50824 .4525 m .50755 .45158 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50809 .45284 m .50561 .45233 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.50755 .45158 m .50526 .45149 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50462 .45051 m .50825 .45062 L .51142 .44992 L p
0 .465 0 r
F P
s
P
p
.002 w
.50027 .44573 m .49646 .44942 L .50508 .44878 L p
0 .743 0 r
F P
s
P
p
.51142 .44992 m .50384 .44849 L .50462 .45051 L 0 .465 0 r
F
P
p
.50384 .44849 m .50333 .44839 L .50202 .44921 L 0 .465 0 r
F
P
p
.50333 .44839 m .49979 .44772 L .50201 .44921 L 0 .465 0 r
F
P
p
.49979 .44772 m .49979 .44773 L .50201 .44921 L 0 .465 0 r
F
P
p
.50333 .44839 m .50201 .44921 L .50202 .44921 L 0 .465 0 r
F
P
p
.002 w
.49996 .44819 m .50202 .44921 L p
.49978 .44772 L 0 .465 0 r
F P
s
P
p
.002 w
.50202 .44921 m .50462 .45051 L p
.50384 .44849 L 0 .465 0 r
F P
s
P
p
.002 w
.49703 .44722 m .49854 .44749 L p
.49979 .44772 L 0 .465 0 r
F P
s
P
p
.50333 .44839 m .50043 .44786 L .49979 .44772 L 0 .465 0 r
F
P
p
.50323 .44838 m .50043 .44786 L .50333 .44839 L 0 .465 0 r
F
P
p
.51142 .44992 m .50323 .44838 L .50333 .44839 L 0 .465 0 r
F
P
p
.49979 .44772 m .49978 .44772 L .49979 .44773 L 0 .465 0 r
F
P
p
.002 w
.49854 .44749 m .49996 .44819 L p
.49978 .44772 L 0 .465 0 r
F P
s
P
p
.50043 .44786 m .49703 .44722 L .49979 .44772 L 0 .465 0 r
F
P
p
.50323 .44838 m .49988 .44694 L .50027 .44783 L 0 .465 0 r
F
P
p
.50394 .44796 m .49986 .4469 L .50323 .44838 L 0 .465 0 r
F
P
p
.49986 .4469 m .49965 .44684 L .49988 .44694 L 0 .465 0 r
F
P
p
.49986 .4469 m .49988 .44694 L .50323 .44838 L 0 .465 0 r
F
P
p
.50066 .45004 m .50107 .44966 L .50056 .44979 L 0 .54 0 r
F
P
p
.002 w
.50798 .44859 m .50405 .44777 L p
.51142 .44992 L 0 .465 0 r
F P
s
P
p
.002 w
.50405 .44777 m .49965 .44684 L p
.50394 .44796 L 0 .465 0 r
F P
s
P
p
.51142 .44992 m .50405 .44777 L .50394 .44796 L 0 .465 0 r
F
P
p
.50135 .44949 m .50477 .44656 L .50118 .44959 L 0 .54 0 r
F
P
p
.50477 .44656 m .50479 .44654 L .50477 .44656 L 0 .54 0 r
F
P
p
.50477 .44656 m .50477 .44656 L .50118 .44959 L 0 .54 0 r
F
P
p
.50107 .44966 m .50469 .44634 L .50097 .44944 L 0 .54 0 r
F
P
p
.50107 .44966 m .50097 .44944 L .50056 .44979 L 0 .54 0 r
F
P
p
.002 w
.50469 .44634 m .50317 .44631 L p
.50092 .44932 L 0 .54 0 r
F P
s
P
p
.50056 .44979 m .50097 .44944 L .50092 .44932 L 0 .54 0 r
F
P
p
.50097 .44944 m .50469 .44634 L .50092 .44932 L 0 .54 0 r
F
P
p
.002 w
.49965 .44684 m .49703 .44722 L p
.50027 .44783 L 0 .465 0 r
F P
s
P
p
.49988 .44694 m .49965 .44684 L .50027 .44783 L 0 .465 0 r
F
P
p
.51142 .44992 m .50394 .44796 L .50323 .44838 L 0 .465 0 r
F
P
p
.50087 .44991 m .50135 .44949 L .50066 .45004 L 0 .54 0 r
F
P
p
.50135 .44949 m .50118 .44959 L .50066 .45004 L 0 .54 0 r
F
P
p
.002 w
.50479 .44654 m .50469 .44634 L p
.50253 .44832 L 0 .54 0 r
F P
s
P
p
.50066 .45004 m .50267 .44833 L .50253 .44832 L 0 .54 0 r
F
P
p
.50267 .44833 m .50479 .44654 L .50253 .44832 L 0 .54 0 r
F
P
p
.002 w
.50392 .45034 m .5043 .44867 L p
.50087 .44991 L 0 .54 0 r
F P
s
P
p
.002 w
.5043 .44867 m .50479 .44654 L p
.5027 .44833 L 0 .54 0 r
F P
s
P
p
.50087 .44991 m .5043 .44867 L .5027 .44833 L 0 .54 0 r
F
P
p
.49975 .45087 m .50125 .45068 L .50087 .44991 L 0 .54 0 r
F
P
p
.50125 .45068 m .50392 .45034 L .50087 .44991 L 0 .54 0 r
F
P
p
.49975 .45087 m .50087 .44991 L .50066 .45004 L 0 .54 0 r
F
P
p
.49975 .45087 m .50066 .45004 L .50056 .44979 L 0 .54 0 r
F
P
p
.002 w
.50317 .44631 m .49908 .44968 L p
.4994 .45025 L 0 .54 0 r
F P
s
P
p
.49975 .45087 m .50056 .44979 L .4994 .45025 L 0 .54 0 r
F
P
p
.50056 .44979 m .50317 .44631 L .4994 .45025 L 0 .54 0 r
F
P
p
.51212 .46202 m .50493 .44691 L .51085 .46216 L 0 .687 0 r
F
P
p
.51212 .46202 m .51085 .46216 L .51387 .46996 L 0 .687 0 r
F
P
p
.47493 .46692 m .48252 .46524 L .49516 .46386 L 0 .802 0 r
F
P
p
.48252 .46524 m .5029 .46073 L .49516 .46386 L 0 .802 0 r
F
P
p
.47392 .46718 m .47237 .47086 L .47286 .47065 L .792 .135 .915 r
F
P
p
.47028 .46762 m .47172 .46709 L .47493 .46692 L 0 .802 0 r
F
P
p
.47172 .46709 m .5029 .46073 L .47493 .46692 L 0 .802 0 r
F
P
p
.47362 .46717 m .47903 .46635 L .4799 .46634 L 0 .802 0 r
F
P
p
.002 w
.46745 .46759 m .4705 .46509 L p
.46595 .46903 L .477 .104 0 r
F P
s
P
p
.46908 .46728 m .46942 .46721 L .46586 .46828 L 0 .802 0 r
F
P
p
.46942 .46721 m .5029 .46073 L .47172 .46709 L 0 .802 0 r
F
P
p
.46942 .46721 m .47172 .46709 L .46586 .46828 L 0 .802 0 r
F
P
p
.47594 .46062 m .48227 .46603 L .48126 .46616 L .792 .135 .915 r
F
P
p
.47594 .46062 m .48296 .4657 L .48232 .46602 L .792 .135 .915 r
F
P
p
.48227 .46603 m .48232 .46602 L .48228 .46604 L .792 .135 .915 r
F
P
p
.47594 .46062 m .48232 .46602 L .48227 .46603 L .792 .135 .915 r
F
P
p
.48227 .46603 m .48272 .46641 L .48126 .46616 L .792 .135 .915 r
F
P
p
.002 w
.48345 .46587 m .48014 .46634 L p
.48116 .46617 L 0 .802 0 r
F P
s
P
p
.48157 .46499 m .48347 .46645 L .48088 .46557 L .248 .18 .673 r
F
P
p
.48126 .46616 m .48272 .46641 L .48186 .46678 L .792 .135 .915 r
F
P
p
.5496 .51328 m .50924 .50832 L .50862 .50978 L 0 .702 0 r
F
P
p
.002 w
.53058 .48193 m .50926 .48659 L p
.52848 .48229 L 0 .442 0 r
F P
s
P
p
.49245 .48907 m .50539 .51359 L .50602 .51247 L .248 .18 .673 r
F
P
p
.002 w
.5119 .53115 m .51077 .51931 L p
.50692 .5313 L .612 0 .761 r
F P
s
P
p
.49235 .48964 m .50541 .51395 L .49272 .48964 L .248 .18 .673 r
F
P
p
.002 w
.51469 .52133 m .5496 .51328 L p
.50251 .51867 L 0 .702 0 r
F P
s
P
p
.002 w
.50332 .52541 m .48737 .53073 L .48161 .49542 L p
.792 .135 .915 r
F P
s
P
p
.48369 .49447 m .50332 .52541 L .48161 .49542 L .792 .135 .915 r
F
P
p
.002 w
.50065 .52172 m .51469 .52133 L p
.50251 .51867 L 0 .702 0 r
F P
s
P
p
.50541 .51395 m .51568 .53308 L .50549 .51381 L .248 .18 .673 r
F
P
p
.50541 .51395 m .50549 .51381 L .49272 .48964 L .248 .18 .673 r
F
P
p
.002 w
.46439 .54532 m .47278 .54481 L p
.47538 .47543 L .792 .135 .915 r
F P
s
P
p
.47538 .47543 m .47278 .54481 L .47834 .47535 L .792 .135 .915 r
F
P
p
.002 w
.46804 .52262 m .50065 .52172 L p
.50251 .51867 L 0 .702 0 r
F P
s
P
p
.49242 .48907 m .51568 .53308 L .49245 .48907 L .248 .18 .673 r
F
P
p
.49678 .48963 m .52496 .52883 L .49713 .48962 L .248 .18 .673 r
F
P
p
.48693 .47969 m .51568 .53308 L .487 .47969 L .248 .18 .673 r
F
P
p
.48675 .47969 m .51568 .53308 L .48693 .47969 L .248 .18 .673 r
F
P
p
.002 w
.48639 .47968 m .51568 .53308 L p
.48656 .47969 L .248 .18 .673 r
F P
s
P
p
.48648 .47906 m .48647 .47905 L .48389 .47939 L 0 .82 0 r
F
P
p
.48348 .47966 m .48641 .47905 L .48659 .47904 L 0 .82 0 r
F
P
p
.48341 .47966 m .48641 .47905 L .48348 .47966 L 0 .82 0 r
F
P
p
.4835 .47966 m .48648 .47906 L .48389 .47939 L 0 .82 0 r
F
P
p
.48305 .47323 m .48571 .47812 L .48325 .47323 L .248 .18 .673 r
F
P
p
.48648 .47906 m .48665 .47903 L .48647 .47905 L 0 .82 0 r
F
P
p
.48389 .47939 m .4879 .47845 L .48638 .47921 L 0 .82 0 r
F
P
p
.48571 .47812 m .48631 .47922 L .48575 .4781 L .248 .18 .673 r
F
P
p
.48631 .47922 m .48656 .47969 L .48632 .47922 L .248 .18 .673 r
F
P
p
.48631 .47922 m .48632 .47922 L .48575 .4781 L .248 .18 .673 r
F
P
p
.48571 .47812 m .48575 .4781 L .48325 .47323 L .248 .18 .673 r
F
P
p
.48656 .47969 m .51568 .53308 L .48675 .47969 L .248 .18 .673 r
F
P
p
.48656 .47969 m .48675 .47969 L .48325 .47323 L .248 .18 .673 r
F
P
p
.47839 .48067 m .48341 .47966 L .48348 .47966 L 0 .82 0 r
F
P
p
.47343 .4704 m .46149 .51708 L .47468 .46987 L .792 .135 .915 r
F
P
p
.46149 .51708 m .45525 .54146 L .46185 .51713 L .792 .135 .915 r
F
P
p
.46149 .51708 m .46185 .51713 L .47468 .46987 L .792 .135 .915 r
F
P
p
.47391 .47547 m .46439 .54532 L .47538 .47543 L .792 .135 .915 r
F
P
p
.48469 .4757 m .52774 .5499 L .48493 .47572 L .248 .18 .673 r
F
P
p
.55623 .52723 m .52139 .55692 L .52891 .54861 L .784 0 .393 r
F
P
p
.52774 .5499 m .53648 .56494 L .52777 .54987 L .248 .18 .673 r
F
P
p
.52774 .5499 m .52777 .54987 L .48493 .47572 L .248 .18 .673 r
F
P
p
.002 w
.51568 .53308 m .52711 .5506 L p
.50602 .51247 L .248 .18 .673 r
F P
s
P
p
.002 w
.52711 .5506 m .53648 .56494 L p
.52774 .5499 L .248 .18 .673 r
F P
s
P
p
.50602 .51247 m .52711 .5506 L .52774 .5499 L .248 .18 .673 r
F
P
p
.002 w
.53509 .54177 m .55623 .52723 L p
.52891 .54861 L .784 0 .393 r
F P
s
P
p
.53804 .53541 m .52443 .52959 L .53286 .53614 L 0 .659 0 r
F
P
p
.002 w
.52438 .52965 m .53286 .53614 L p
.52443 .52959 L 0 .659 0 r
F P
s
P
p
.53392 .53743 m .52385 .53655 L .53964 .5362 L 0 .665 0 r
F
P
p
.52948 .53175 m .52566 .52926 L .52443 .52959 L 0 .659 0 r
F
P
p
.52496 .52883 m .52533 .52935 L .52507 .52867 L .248 .18 .673 r
F
P
p
.51241 .60667 m .5007 .586 L .49772 .58604 L 0 .48 0 r
F
P
p
.5134 .60742 m .5007 .586 L .51241 .60667 L 0 .48 0 r
F
P
p
.002 w
.47362 .58861 m .49232 .60382 L .49887 .6059 L p
0 .48 0 r
F P
s
P
p
.002 w
.46911 .62177 m .49973 .61081 L p
.47867 .61647 L 0 .681 0 r
F P
s
P
p
.46903 .62158 m .39366 .61312 L .45002 .63081 L 0 .514 0 r
F
P
p
.46903 .62158 m .45002 .63081 L .46884 .62168 L 0 .514 0 r
F
P
p
.002 w
.30276 .61214 m .35842 .59197 L p
.30202 .61036 L 0 .713 0 r
F P
s
P
p
.29189 .61367 m .29789 .61282 L .30202 .61036 L 0 .713 0 r
F
P
p
.29789 .61282 m .30276 .61214 L .30202 .61036 L 0 .713 0 r
F
P
p
.002 w
.28766 .60346 m .29958 .60522 L p
.3093 .60602 L 0 .696 0 r
F P
s
P
p
.002 w
.35842 .59197 m .37786 .58818 L p
.30318 .61032 L 0 .713 0 r
F P
s
P
p
.29189 .61367 m .30202 .61036 L .30318 .61032 L 0 .713 0 r
F
P
p
.30202 .61036 m .35842 .59197 L .30318 .61032 L 0 .713 0 r
F
P
p
.002 w
.37786 .58818 m .37283 .58815 L p
.30337 .61005 L 0 .713 0 r
F P
s
P
p
.29189 .61367 m .30318 .61032 L .30337 .61005 L 0 .713 0 r
F
P
p
.30318 .61032 m .37786 .58818 L .30337 .61005 L 0 .713 0 r
F
P
p
.30879 .60961 m .31509 .60635 L .32878 .60481 L 0 .713 0 r
F
P
p
.29189 .61367 m .30337 .61005 L .30879 .60961 L 0 .713 0 r
F
P
p
.30337 .61005 m .31509 .60635 L .30879 .60961 L 0 .713 0 r
F
P
p
.31509 .60635 m .37283 .58815 L .32878 .60481 L 0 .713 0 r
F
P
p
.33667 .60393 m .33622 .60385 L .33523 .60409 L 0 .514 0 r
F
P
p
.002 w
.34717 .6004 m .33227 .60436 L p
.33083 .60455 L 0 .713 0 r
F P
s
P
p
.30879 .60961 m .32878 .60481 L .3122 .60928 L 0 .713 0 r
F
P
p
.32878 .60481 m .34717 .6004 L .33083 .60455 L 0 .713 0 r
F
P
p
.32878 .60481 m .33083 .60455 L .3122 .60928 L 0 .713 0 r
F
P
p
.002 w
.37283 .58815 m .34717 .6004 L p
.32878 .60481 L 0 .713 0 r
F P
s
P
p
.002 w
.3609 .60112 m .33018 .60288 L p
.37154 .60821 L 0 .514 0 r
F P
s
P
p
.39559 .60889 m .39401 .61016 L .41241 .60563 L 0 .801 0 r
F
P
p
.002 w
.3891 .61303 m .41241 .60563 L p
.39341 .61031 L 0 .801 0 r
F P
s
P
p
.39149 .61078 m .3895 .61265 L .39341 .61031 L 0 .801 0 r
F
P
p
.3895 .61265 m .3891 .61303 L .39341 .61031 L 0 .801 0 r
F
P
p
.39366 .61312 m .3895 .61265 L .38937 .6168 L 0 .514 0 r
F
P
p
.3895 .61265 m .36164 .60952 L .38447 .61566 L 0 .514 0 r
F
P
p
.002 w
.41241 .60563 m .42238 .60517 L p
.39806 .60903 L 0 .801 0 r
F P
s
P
p
.39679 .60923 m .39774 .60901 L .39806 .60903 L 0 .801 0 r
F
P
p
.39774 .60901 m .41241 .60563 L .39806 .60903 L 0 .801 0 r
F
P
p
.39635 .60922 m .39735 .60899 L .39679 .60923 L 0 .801 0 r
F
P
p
.39735 .60899 m .41241 .60563 L .39774 .60901 L 0 .801 0 r
F
P
p
.39735 .60899 m .39774 .60901 L .39679 .60923 L 0 .801 0 r
F
P
p
.41845 .60579 m .42238 .60517 L .41766 .60573 L 0 .801 0 r
F
P
p
.39435 .60914 m .39149 .61078 L .39401 .61016 L 0 .801 0 r
F
P
p
.39435 .60914 m .39401 .61016 L .39559 .60889 L 0 .801 0 r
F
P
p
.39439 .61115 m .39679 .60923 L .39435 .60914 L 0 .514 0 r
F
P
p
.39149 .61078 m .39435 .60914 L .38589 .60879 L 0 .514 0 r
F
P
p
.37877 .60914 m .38589 .60879 L .37154 .60821 L 0 .514 0 r
F
P
p
.39149 .61078 m .38589 .60879 L .37877 .60914 L 0 .514 0 r
F
P
p
.39905 .60822 m .41241 .60563 L .40061 .60827 L 0 .801 0 r
F
P
p
.39905 .60822 m .40061 .60827 L .39499 .60952 L 0 .801 0 r
F
P
p
.39439 .61115 m .39435 .60914 L .39149 .61078 L 0 .514 0 r
F
P
p
.39149 .61078 m .37877 .60914 L .38989 .61228 L 0 .514 0 r
F
P
p
.37877 .60914 m .37154 .60821 L .37601 .6092 L 0 .514 0 r
F
P
p
.37877 .60914 m .37601 .6092 L .38989 .61228 L 0 .514 0 r
F
P
p
.3985 .60896 m .41845 .60579 L .3998 .60784 L 0 .801 0 r
F
P
p
.41431 .60995 m .41769 .60759 L .40243 .60798 L 0 .514 0 r
F
P
p
.37829 .60979 m .37453 .60996 L .3897 .61246 L 0 .514 0 r
F
P
p
.37154 .60821 m .3897 .61246 L .38989 .61228 L 0 .514 0 r
F
P
p
.39295 .60941 m .39149 .61078 L .39435 .60914 L 0 .801 0 r
F
P
p
.33698 .60376 m .33622 .60385 L .38969 .61247 L 0 .514 0 r
F
P
p
.3897 .61246 m .38969 .61247 L .39366 .61312 L 0 .514 0 r
F
P
p
.33698 .60376 m .38969 .61247 L .3897 .61246 L 0 .514 0 r
F
P
p
.39366 .61312 m .33667 .60393 L .35465 .60873 L 0 .514 0 r
F
P
p
.38573 .61409 m .38574 .61409 L .39149 .61078 L 0 .801 0 r
F
P
p
.39149 .61078 m .39149 .61078 L .39435 .60914 L 0 .801 0 r
F
P
p
.38573 .61409 m .39149 .61078 L .39149 .61078 L 0 .801 0 r
F
P
p
.38042 .61184 m .39149 .61078 L .39295 .60941 L 0 .801 0 r
F
P
p
.39124 .60901 m .3609 .60112 L .37154 .60821 L 0 .514 0 r
F
P
p
.39295 .60941 m .39905 .60822 L .39499 .60952 L 0 .801 0 r
F
P
p
.39679 .60923 m .3985 .60896 L .39722 .60889 L 0 .801 0 r
F
P
p
.39808 .6082 m .3985 .60896 L .3998 .60784 L 0 .801 0 r
F
P
p
.39722 .60889 m .3985 .60896 L .39808 .6082 L 0 .801 0 r
F
P
p
.39808 .6082 m .39864 .60808 L .3996 .60812 L 0 .801 0 r
F
P
p
.41845 .60579 m .41766 .60573 L .3998 .60784 L 0 .801 0 r
F
P
p
.002 w
.42238 .60517 m .41952 .60378 L p
.3998 .60784 L 0 .801 0 r
F P
s
P
p
.002 w
.41952 .60378 m .41015 .60739 L p
.3998 .60784 L 0 .801 0 r
F P
s
P
p
.40358 .60817 m .40243 .60798 L .39124 .60901 L 0 .514 0 r
F
P
p
.39864 .60808 m .3998 .60784 L .40176 .608 L 0 .801 0 r
F
P
p
.40243 .60798 m .38969 .60861 L .39124 .60901 L 0 .514 0 r
F
P
p
.41431 .60995 m .40358 .60817 L .39761 .60858 L 0 .514 0 r
F
P
p
.39864 .60808 m .40176 .608 L .40738 .60845 L 0 .801 0 r
F
P
p
.002 w
.41015 .60739 m .40738 .60845 L p
.3998 .60784 L 0 .801 0 r
F P
s
P
p
.40243 .60798 m .3609 .60112 L .38969 .60861 L 0 .514 0 r
F
P
p
.39527 .60878 m .39722 .60889 L .39808 .6082 L 0 .801 0 r
F
P
p
.39679 .60923 m .39761 .60858 L .39124 .60901 L 0 .514 0 r
F
P
p
.41431 .60995 m .39761 .60858 L .39679 .60923 L 0 .514 0 r
F
P
p
.002 w
.49973 .61081 m .51117 .60967 L p
.48107 .61651 L 0 .681 0 r
F P
s
P
p
.45451 .61773 m .45088 .61653 L .44635 .61653 L 0 .514 0 r
F
P
p
.47136 .62021 m .45662 .61756 L .45451 .61773 L 0 .514 0 r
F
P
p
.45662 .61756 m .45088 .61653 L .45451 .61773 L 0 .514 0 r
F
P
p
.4726 .61957 m .41431 .60995 L .47136 .62021 L 0 .514 0 r
F
P
p
.47851 .61651 m .47149 .62027 L .47867 .61647 L 0 .681 0 r
F
P
p
.46903 .62158 m .39439 .61115 L .39366 .61312 L 0 .514 0 r
F
P
p
.47149 .62027 m .46903 .62158 L .47137 .62034 L 0 .681 0 r
F
P
p
.46903 .62158 m .46903 .62158 L .47137 .62034 L 0 .681 0 r
F
P
p
.47004 .6209 m .45297 .6187 L .46903 .62158 L 0 .514 0 r
F
P
p
.4726 .61957 m .47149 .62027 L .47851 .61651 L 0 .681 0 r
F
P
p
.47149 .62027 m .47137 .62034 L .47867 .61647 L 0 .681 0 r
F
P
p
.45297 .6187 m .45229 .61875 L .46903 .62158 L 0 .514 0 r
F
P
p
.44894 .61818 m .44738 .61826 L .46903 .62158 L 0 .514 0 r
F
P
p
.43617 .61654 m .43231 .61645 L .46903 .62158 L 0 .514 0 r
F
P
p
.47421 .61857 m .47484 .61335 L .43613 .61117 L 0 .514 0 r
F
P
p
.47996 .61498 m .47484 .61335 L .4744 .61694 L 0 .514 0 r
F
P
p
.47674 .61699 m .4744 .61694 L .47421 .61857 L 0 .514 0 r
F
P
p
.47996 .61498 m .4744 .61694 L .47674 .61699 L 0 .514 0 r
F
P
p
.47674 .61699 m .47693 .61733 L .47851 .61651 L 0 .681 0 r
F
P
p
.4726 .61957 m .43613 .61117 L .41431 .60995 L 0 .514 0 r
F
P
p
.47421 .61857 m .43613 .61117 L .4726 .61957 L 0 .514 0 r
F
P
p
.46865 .62162 m .46884 .62168 L .47149 .62027 L 0 .681 0 r
F
P
p
.46865 .62162 m .47149 .62027 L .4726 .61957 L 0 .681 0 r
F
P
p
.46884 .62168 m .46911 .62177 L .47867 .61647 L 0 .681 0 r
F
P
p
.47389 .6214 m .39679 .60923 L .39439 .61115 L 0 .514 0 r
F
P
p
.002 w
.51094 .62522 m .51298 .62846 L p
.51461 .62855 L 0 .492 0 r
F P
s
P
p
.002 w
.51432 .62872 m .52256 .62554 L p
.51885 .62686 L 0 .494 0 r
F P
s
P
p
.51872 .62691 m .51836 .62705 L .51885 .62686 L 0 .494 0 r
F
P
p
.002 w
.50379 .62903 m .5108 .63069 L p
.51774 .6287 L 0 0 0 r
F P
s
P
p
.51774 .6287 m .50386 .62933 L .50379 .62903 L 0 0 0 r
F
P
p
.49294 .62862 m .44236 .63165 L .50394 .62938 L 0 .514 0 r
F
P
p
.50386 .62933 m .50394 .62938 L .50443 .62936 L 0 .514 0 r
F
P
p
.49294 .62862 m .50394 .62938 L .50386 .62933 L 0 .514 0 r
F
P
p
.002 w
.50468 .6284 m .50326 .62893 L p
.51377 .62888 L 0 0 0 r
F P
s
P
p
.002 w
.50197 .62941 m .50273 .62925 L p
.50386 .62933 L 0 0 0 r
F P
s
P
p
.002 w
.50273 .62925 m .50379 .62903 L p
.50386 .62933 L 0 0 0 r
F P
s
P
p
.51377 .62888 m .50326 .62893 L .50386 .62933 L 0 0 0 r
F
P
p
.51441 .62863 m .50468 .6284 L .51377 .62888 L 0 0 0 r
F
P
p
.002 w
.51346 .6288 m .50468 .6284 L p
.51441 .62863 L 0 0 0 r
F P
s
P
p
.5162 .62791 m .51094 .62522 L .51461 .62855 L 0 .492 0 r
F
P
p
.51626 .62792 m .51432 .62872 L .51636 .62788 L 0 .494 0 r
F
P
p
.002 w
.50443 .62936 m .51129 .62824 L p
.50199 .62807 L 0 .514 0 r
F P
s
P
p
.002 w
.51244 .62493 m .51214 .62495 L p
.51621 .62791 L 0 .492 0 r
F P
s
P
p
.002 w
.51214 .62495 m .512 .62496 L p
.5121 .62503 L 0 .492 0 r
F P
s
P
p
.51621 .62791 m .51214 .62495 L .5121 .62503 L 0 .492 0 r
F
P
p
.51162 .62626 m .47487 .62073 L .47389 .6214 L 0 .514 0 r
F
P
p
.51186 .62564 m .512 .62496 L .51185 .62564 L 0 .492 0 r
F
P
p
.002 w
.46851 .62184 m .46911 .62177 L p
.46884 .62168 L 0 .681 0 r
F P
s
P
p
.51144 .62751 m .46903 .62158 L .45104 .63113 L 0 .514 0 r
F
P
p
.51621 .62791 m .5121 .62503 L .51209 .62505 L 0 .492 0 r
F
P
p
.51621 .62791 m .51209 .62505 L .51193 .62568 L 0 .492 0 r
F
P
p
.51647 .6278 m .51244 .62493 L .51621 .62791 L 0 .492 0 r
F
P
p
.5162 .62791 m .51192 .62568 L .51094 .62522 L 0 .492 0 r
F
P
p
.51192 .62568 m .51185 .62564 L .51173 .62558 L 0 .492 0 r
F
P
p
.51192 .62568 m .51173 .62558 L .51094 .62522 L 0 .492 0 r
F
P
p
.51621 .62791 m .51186 .62564 L .5162 .62791 L 0 .492 0 r
F
P
p
.51186 .62564 m .51185 .62564 L .51186 .62564 L 0 .492 0 r
F
P
p
.51186 .62564 m .51186 .62564 L .5162 .62791 L 0 .492 0 r
F
P
p
.51342 .6264 m .51171 .62604 L .51166 .62614 L 0 .514 0 r
F
P
p
.002 w
.51716 .62753 m .51599 .62802 L p
.51856 .62697 L 0 .494 0 r
F P
s
P
p
.51716 .62753 m .51856 .62697 L .51732 .62746 L 0 .494 0 r
F
P
p
.51599 .62802 m .51588 .62808 L .51872 .62691 L 0 .494 0 r
F
P
p
.51836 .62705 m .51626 .62792 L .51885 .62686 L 0 .494 0 r
F
P
p
.51626 .62792 m .51636 .62788 L .51885 .62686 L 0 .494 0 r
F
P
p
.002 w
.51817 .6271 m .51716 .62753 L p
.51872 .62691 L 0 .494 0 r
F P
s
P
p
.002 w
.51748 .62761 m .51244 .62493 L p
.51774 .6287 L 0 .492 0 r
F P
s
P
p
.51817 .6271 m .51315 .62627 L .51342 .6264 L 0 .514 0 r
F
P
p
.51315 .62627 m .51171 .62604 L .51342 .6264 L 0 .514 0 r
F
P
p
.51521 .62728 m .51174 .62638 L .51144 .62751 L 0 .514 0 r
F
P
p
.51817 .6271 m .51385 .62662 L .51521 .62728 L 0 .514 0 r
F
P
p
.51385 .62662 m .51174 .62638 L .51521 .62728 L 0 .514 0 r
F
P
p
.51174 .62638 m .46903 .62158 L .51144 .62751 L 0 .514 0 r
F
P
p
.51193 .62568 m .51209 .62505 L .51186 .62564 L 0 .492 0 r
F
P
p
.5121 .62503 m .512 .62496 L .51186 .62564 L 0 .492 0 r
F
P
p
.51166 .62614 m .4726 .61957 L .47136 .62021 L 0 .514 0 r
F
P
p
.51171 .62604 m .4726 .61957 L .51166 .62614 L 0 .514 0 r
F
P
p
.51817 .6271 m .51166 .62614 L .51162 .62626 L 0 .514 0 r
F
P
p
.51166 .62614 m .47487 .62073 L .51162 .62626 L 0 .514 0 r
F
P
p
.002 w
.51129 .62824 m .51568 .62751 L p
.5114 .62769 L 0 .514 0 r
F P
s
P
p
.5114 .62769 m .50199 .62807 L .51129 .62824 L 0 .514 0 r
F
P
p
.47487 .62073 m .39679 .60923 L .47389 .6214 L 0 .514 0 r
F
P
p
.46453 .62027 m .46865 .62162 L .4726 .61957 L 0 .681 0 r
F
P
p
.47574 .61761 m .4726 .61957 L .47693 .61733 L 0 .681 0 r
F
P
p
.46453 .62027 m .4726 .61957 L .47574 .61761 L 0 .681 0 r
F
P
p
.51158 .62582 m .48696 .6172 L .47421 .61857 L 0 .514 0 r
F
P
p
.002 w
.512 .62496 m .51109 .62501 L p
.51185 .62564 L 0 .492 0 r
F P
s
P
p
.51185 .62564 m .51109 .62501 L .51129 .62535 L 0 .492 0 r
F
P
p
.51817 .6271 m .51098 .62482 L .51158 .62582 L 0 .514 0 r
F
P
p
.51185 .62564 m .51129 .62535 L .51085 .62515 L 0 .492 0 r
F
P
p
.51098 .62482 m .50891 .62416 L .51129 .62535 L 0 .514 0 r
F
P
p
.002 w
.51068 .62503 m .51074 .62508 L p
.51129 .62535 L 0 .492 0 r
F P
s
P
p
.002 w
.51074 .62508 m .51085 .62515 L p
.51129 .62535 L 0 .492 0 r
F P
s
P
p
.002 w
.51085 .62515 m .51094 .62522 L p
.51185 .62564 L 0 .492 0 r
F P
s
P
p
.51129 .62535 m .48696 .6172 L .51158 .62582 L 0 .514 0 r
F
P
p
.50891 .62416 m .48696 .6172 L .51129 .62535 L 0 .514 0 r
F
P
p
.002 w
.51109 .62501 m .51068 .62503 L p
.51129 .62535 L 0 .492 0 r
F P
s
P
p
.51774 .6287 m .51647 .6278 L .51621 .62791 L 0 .492 0 r
F
P
p
.51732 .62746 m .51856 .62697 L .51872 .62691 L 0 .494 0 r
F
P
p
.002 w
.51599 .62802 m .51432 .62872 L p
.51588 .62808 L 0 .494 0 r
F P
s
P
p
.51774 .6287 m .51621 .62791 L .5162 .62791 L 0 .492 0 r
F
P
p
.002 w
.51568 .62751 m .51817 .6271 L p
.51521 .62728 L 0 .514 0 r
F P
s
P
p
.51521 .62728 m .50199 .62807 L .51568 .62751 L 0 .514 0 r
F
P
p
.50199 .62807 m .49294 .62862 L .50386 .62933 L 0 .514 0 r
F
P
p
.50199 .62807 m .50386 .62933 L .50443 .62936 L 0 .514 0 r
F
P
p
.002 w
.50326 .62893 m .50197 .62941 L p
.50386 .62933 L 0 0 0 r
F P
s
P
p
.002 w
.44236 .63165 m .48522 .63253 L .50443 .62936 L p
0 .514 0 r
F P
s
P
p
.51774 .6287 m .51441 .62863 L .51377 .62888 L 0 0 0 r
F
P
p
.51774 .6287 m .51424 .62869 L .51441 .62863 L 0 0 0 r
F
P
p
.002 w
.51298 .62846 m .51406 .62869 L p
.51774 .6287 L 0 .492 0 r
F P
s
P
p
.002 w
.51406 .62869 m .51524 .62894 L .51774 .6287 L p
0 .492 0 r
F P
s
P
p
.51774 .6287 m .51399 .62879 L .51424 .62869 L 0 0 0 r
F
P
p
.51399 .62879 m .51346 .6288 L .51441 .62863 L 0 0 0 r
F
P
p
.51774 .6287 m .5162 .62791 L .51461 .62855 L 0 .492 0 r
F
P
p
.47851 .61651 m .49973 .61081 L .48107 .61651 L 0 .681 0 r
F
P
p
.48263 .61545 m .48699 .61517 L .48869 .61383 L 0 .681 0 r
F
P
p
.46453 .62027 m .47574 .61761 L .47674 .61699 L 0 .681 0 r
F
P
p
.47574 .61761 m .47693 .61733 L .47674 .61699 L 0 .681 0 r
F
P
p
.47765 .6182 m .47674 .61699 L .47421 .61857 L 0 .514 0 r
F
P
p
.48696 .6172 m .47878 .61703 L .47765 .6182 L 0 .514 0 r
F
P
p
.47878 .61703 m .47674 .61699 L .47765 .6182 L 0 .514 0 r
F
P
p
.47952 .61628 m .48107 .61651 L .48263 .61545 L 0 .681 0 r
F
P
p
.47521 .6174 m .47674 .61699 L .47699 .61744 L 0 .681 0 r
F
P
p
.47674 .61699 m .47851 .61651 L .4777 .61701 L 0 .681 0 r
F
P
p
.47674 .61699 m .4777 .61701 L .47699 .61744 L 0 .681 0 r
F
P
p
.47878 .61703 m .47851 .61651 L .48107 .61651 L 0 .681 0 r
F
P
p
.47878 .61703 m .48107 .61651 L .47952 .61628 L 0 .681 0 r
F
P
p
.48107 .61651 m .48699 .61517 L .48263 .61545 L 0 .681 0 r
F
P
p
.4777 .61701 m .47851 .61651 L .47878 .61703 L 0 .681 0 r
F
P
p
.48696 .6172 m .48341 .61607 L .47674 .61699 L 0 .514 0 r
F
P
p
.47952 .61628 m .48263 .61545 L .48544 .61596 L 0 .681 0 r
F
P
p
.48385 .61621 m .48977 .61571 L .48341 .61607 L 0 .514 0 r
F
P
p
.51817 .6271 m .48986 .61575 L .48385 .61621 L 0 .514 0 r
F
P
p
.48986 .61575 m .48977 .61571 L .48385 .61621 L 0 .514 0 r
F
P
p
.002 w
.51817 .6271 m .49874 .61779 L .48977 .61571 L p
0 .514 0 r
F P
s
P
p
.48757 .61634 m .49198 .61559 L .48944 .61621 L 0 .681 0 r
F
P
p
.002 w
.49588 .61493 m .49292 .61552 L p
.49198 .61559 L 0 .681 0 r
F P
s
P
p
.002 w
.49292 .61552 m .48944 .61621 L p
.49198 .61559 L 0 .681 0 r
F P
s
P
p
.48341 .61607 m .48544 .61596 L .48547 .61596 L 0 .681 0 r
F
P
p
.47952 .61628 m .48544 .61596 L .48341 .61607 L 0 .681 0 r
F
P
p
.48757 .61634 m .48263 .61545 L .49588 .61493 L 0 .681 0 r
F
P
p
.50347 .6111 m .51117 .60967 L .50851 .60856 L 0 .681 0 r
F
P
p
.48699 .61517 m .51117 .60967 L .48869 .61383 L 0 .681 0 r
F
P
p
.002 w
.50851 .60856 m .49718 .61427 L p
.48263 .61545 L 0 .681 0 r
F P
s
P
p
.002 w
.49718 .61427 m .49588 .61493 L p
.48263 .61545 L 0 .681 0 r
F P
s
P
p
.002 w
.48977 .61571 m .4622 .60934 L p
.48341 .61607 L 0 .514 0 r
F P
s
P
p
.48341 .61607 m .47996 .61498 L .47772 .61637 L 0 .514 0 r
F
P
p
.48341 .61607 m .47772 .61637 L .47674 .61699 L 0 .514 0 r
F
P
p
.47699 .61744 m .4777 .61701 L .47878 .61703 L 0 .681 0 r
F
P
p
.46453 .62027 m .47521 .6174 L .47699 .61744 L 0 .681 0 r
F
P
p
.46453 .62027 m .47878 .61703 L .47952 .61628 L 0 .681 0 r
F
P
p
.47747 .61682 m .47952 .61628 L .48757 .61634 L 0 .681 0 r
F
P
p
.47952 .61628 m .48547 .61596 L .48757 .61634 L 0 .681 0 r
F
P
p
.51817 .6271 m .47421 .61857 L .4726 .61957 L 0 .514 0 r
F
P
p
.002 w
.48106 .61789 m .46453 .62027 L p
.48757 .61634 L 0 .681 0 r
F P
s
P
p
.002 w
.48944 .61621 m .48106 .61789 L p
.48757 .61634 L 0 .681 0 r
F P
s
P
p
.45297 .6187 m .44894 .61818 L .45229 .61875 L 0 .514 0 r
F
P
p
.44894 .61818 m .43617 .61654 L .44738 .61826 L 0 .514 0 r
F
P
p
.46453 .62027 m .47747 .61682 L .48757 .61634 L 0 .681 0 r
F
P
p
.43617 .61654 m .39439 .61115 L .43231 .61645 L 0 .514 0 r
F
P
p
.51817 .6271 m .47004 .6209 L .46903 .62158 L 0 .514 0 r
F
P
p
.46903 .62158 m .46884 .62168 L .46903 .62158 L 0 .681 0 r
F
P
p
.44635 .61653 m .41431 .60995 L .39679 .60923 L 0 .514 0 r
F
P
p
.45088 .61653 m .41431 .60995 L .44635 .61653 L 0 .514 0 r
F
P
p
.002 w
.39447 .61038 m .38548 .61131 L p
.40686 .60852 L 0 .801 0 r
F P
s
P
p
.38438 .61134 m .40686 .60852 L .38548 .61131 L 0 .801 0 r
F
P
p
.002 w
.40697 .60852 m .39447 .61038 L p
.40686 .60852 L 0 .801 0 r
F P
s
P
p
.39499 .60952 m .39635 .60922 L .39679 .60923 L 0 .801 0 r
F
P
p
.39499 .60952 m .39679 .60923 L .39527 .60878 L 0 .801 0 r
F
P
p
.39679 .60923 m .39722 .60889 L .39527 .60878 L 0 .801 0 r
F
P
p
.38042 .61184 m .39295 .60941 L .39499 .60952 L 0 .801 0 r
F
P
p
.38042 .61184 m .39499 .60952 L .39527 .60878 L 0 .801 0 r
F
P
p
.38042 .61184 m .39527 .60878 L .40686 .60852 L 0 .801 0 r
F
P
p
.002 w
.3589 .60213 m .37172 .60553 L p
.40496 .61081 L 0 .609 0 r
F P
s
P
p
.46453 .62027 m .40885 .61071 L .40496 .61081 L 0 .609 0 r
F
P
p
.39527 .60878 m .39808 .6082 L .40686 .60852 L 0 .801 0 r
F
P
p
.40885 .61071 m .3589 .60213 L .40496 .61081 L 0 .609 0 r
F
P
p
.002 w
.38548 .61131 m .38042 .61184 L p
.38438 .61134 L 0 .801 0 r
F P
s
P
p
.002 w
.40738 .60845 m .40697 .60852 L p
.40686 .60852 L 0 .801 0 r
F P
s
P
p
.37154 .60821 m .36006 .60757 L .37453 .60996 L 0 .514 0 r
F
P
p
.37154 .60821 m .37453 .60996 L .37829 .60979 L 0 .514 0 r
F
P
p
.38989 .61228 m .3897 .61246 L .39366 .61312 L 0 .514 0 r
F
P
p
.38042 .61184 m .38573 .61409 L .39149 .61078 L 0 .801 0 r
F
P
p
.40686 .60852 m .39808 .6082 L .40738 .60845 L 0 .801 0 r
F
P
p
.39808 .6082 m .3996 .60812 L .40738 .60845 L 0 .801 0 r
F
P
p
.002 w
.4622 .60934 m .40121 .60439 L p
.43613 .61117 L 0 .514 0 r
F P
s
P
p
.47484 .61335 m .4622 .60934 L .43613 .61117 L 0 .514 0 r
F
P
p
.43613 .61117 m .41769 .60759 L .41431 .60995 L 0 .514 0 r
F
P
p
.40243 .60798 m .40121 .60439 L .3977 .6072 L 0 .514 0 r
F
P
p
.41769 .60759 m .40121 .60439 L .40243 .60798 L 0 .514 0 r
F
P
p
.36164 .60952 m .35465 .60873 L .3586 .60965 L 0 .514 0 r
F
P
p
.36164 .60952 m .3586 .60965 L .38447 .61566 L 0 .514 0 r
F
P
p
.002 w
.38574 .61409 m .3891 .61303 L p
.39149 .61078 L 0 .801 0 r
F P
s
P
p
.3895 .61265 m .38447 .61566 L .38937 .6168 L 0 .514 0 r
F
P
p
.002 w
.40121 .60439 m .3609 .60112 L p
.3977 .6072 L 0 .514 0 r
F P
s
P
p
.39439 .61115 m .39149 .61078 L .39366 .61312 L 0 .514 0 r
F
P
p
.39149 .61078 m .38989 .61228 L .39366 .61312 L 0 .514 0 r
F
P
p
.37154 .60821 m .33698 .60376 L .36006 .60757 L 0 .514 0 r
F
P
p
.33698 .60376 m .33018 .60288 L .33622 .60385 L 0 .514 0 r
F
P
p
.002 w
.33018 .60288 m .33494 .60402 L p
.33622 .60385 L 0 .514 0 r
F P
s
P
p
.002 w
.33494 .60402 m .33523 .60409 L p
.33622 .60385 L 0 .514 0 r
F P
s
P
p
.002 w
.32063 .60746 m .3122 .60928 L p
.33083 .60455 L 0 .713 0 r
F P
s
P
p
.002 w
.33227 .60436 m .32063 .60746 L p
.33083 .60455 L 0 .713 0 r
F P
s
P
p
.002 w
.3122 .60928 m .29189 .61367 L p
.30879 .60961 L 0 .713 0 r
F P
s
P
p
.32912 .60764 m .31019 .60549 L .3093 .60602 L 0 .696 0 r
F
P
p
.3312 .60781 m .32941 .60761 L .32912 .60764 L 0 .696 0 r
F
P
p
.32941 .60761 m .31019 .60549 L .32912 .60764 L 0 .696 0 r
F
P
p
.34321 .60879 m .3324 .60771 L .3312 .60781 L 0 .696 0 r
F
P
p
.3324 .60771 m .31019 .60549 L .3312 .60781 L 0 .696 0 r
F
P
p
.002 w
.35465 .60873 m .44236 .63165 L p
.45104 .63113 L 0 .514 0 r
F P
s
P
p
.38042 .61184 m .34567 .6087 L .34321 .60879 L 0 .696 0 r
F
P
p
.34567 .6087 m .31019 .60549 L .34321 .60879 L 0 .696 0 r
F
P
p
.31019 .60549 m .28766 .60346 L .3093 .60602 L 0 .696 0 r
F
P
p
.002 w
.33523 .60409 m .35465 .60873 L p
.33667 .60393 L 0 .514 0 r
F P
s
P
p
.002 w
.46453 .62027 m .46309 .62249 L .46851 .62184 L p
0 .681 0 r
F P
s
P
p
.46453 .62027 m .46851 .62184 L .46884 .62168 L 0 .681 0 r
F
P
p
.46884 .62168 m .45002 .63081 L .45104 .63113 L 0 .514 0 r
F
P
p
.39366 .61312 m .38937 .6168 L .45104 .63113 L 0 .514 0 r
F
P
p
.002 w
.49887 .6059 m .51563 .61119 L p
.50169 .6037 L 0 .48 0 r
F P
s
P
p
.50169 .6037 m .47362 .58861 L .49887 .6059 L 0 .48 0 r
F
P
p
.002 w
.51955 .60507 m .52733 .606 L p
.5289 .60529 L 0 .452 0 r
F P
s
P
p
.002 w
.51563 .61119 m .52601 .60011 L .52483 .5829 L p
0 .48 0 r
F P
s
P
p
.002 w
.49308 .60135 m .54697 .57963 L p
.51984 .59034 L 0 .635 0 r
F P
s
P
p
.48749 .60312 m .49276 .60145 L .51984 .59034 L 0 .635 0 r
F
P
p
.49276 .60145 m .49308 .60135 L .51984 .59034 L 0 .635 0 r
F
P
p
.002 w
.54697 .57963 m .56624 .57541 L p
.53579 .58613 L 0 .635 0 r
F P
s
P
p
.54992 .57781 m .54418 .58036 L .5499 .57801 L .44 .269 .928 r
F
P
p
.002 w
.54254 .54621 m .56635 .55358 L p
.58925 .55048 L 0 .774 0 r
F P
s
P
p
.002 w
.54531 .54394 m .53628 .54549 L p
.58925 .55048 L 0 .774 0 r
F P
s
P
p
.55623 .52723 m .54749 .56576 L .54992 .57781 L .44 .269 .928 r
F
P
p
.002 w
.53648 .56494 m .54771 .57631 L p
.52987 .54755 L .248 .18 .673 r
F P
s
P
p
.48531 .47574 m .52407 .53821 L .48589 .47577 L .248 .18 .673 r
F
P
p
.52407 .53821 m .52987 .54755 L .52427 .5382 L .248 .18 .673 r
F
P
p
.52987 .54755 m .52996 .54745 L .52427 .5382 L .248 .18 .673 r
F
P
p
.52533 .52935 m .52581 .53002 L .52552 .5293 L .248 .18 .673 r
F
P
p
.52581 .53002 m .53463 .54228 L .52603 .53001 L .248 .18 .673 r
F
P
p
.53463 .54228 m .5347 .5422 L .52603 .53001 L .248 .18 .673 r
F
P
p
.5347 .5422 m .53472 .54218 L .52603 .53001 L .248 .18 .673 r
F
P
p
.5347 .5422 m .52603 .53001 L .52603 .53001 L .248 .18 .673 r
F
P
p
.54593 .55801 m .5347 .5422 L .5347 .5422 L .248 .18 .673 r
F
P
p
.5347 .5422 m .52603 .53001 L .5347 .5422 L .248 .18 .673 r
F
P
p
.002 w
.53964 .5362 m .53481 .53736 L p
.53392 .53743 L 0 .665 0 r
F P
s
P
p
.002 w
.56624 .57541 m .56309 .57545 L p
.54233 .58305 L 0 .635 0 r
F P
s
P
p
.53815 .5853 m .56624 .57541 L .54233 .58305 L 0 .635 0 r
F
P
p
.002 w
.53136 .58783 m .55636 .58765 L .57571 .58367 L p
0 .778 0 r
F P
s
P
p
.002 w
.55654 .55424 m .57776 .56002 L .59729 .56075 L p
0 .659 0 r
F P
s
P
p
.52684 .58928 m .53338 .58614 L .53579 .58613 L 0 .635 0 r
F
P
p
.53338 .58614 m .54697 .57963 L .53579 .58613 L 0 .635 0 r
F
P
p
.48749 .60312 m .51984 .59034 L .52684 .58928 L 0 .635 0 r
F
P
p
.51984 .59034 m .54697 .57963 L .52684 .58928 L 0 .635 0 r
F
P
p
.53369 .58621 m .53815 .5853 L .54233 .58305 L 0 .635 0 r
F
P
p
.48749 .60312 m .52684 .58928 L .53369 .58621 L 0 .635 0 r
F
P
p
.52684 .58928 m .53815 .5853 L .53369 .58621 L 0 .635 0 r
F
P
p
.002 w
.56309 .57545 m .55252 .58229 L p
.53369 .58621 L 0 .635 0 r
F P
s
P
p
.002 w
.54107 .58352 m .54124 .58464 L p
.54389 .58164 L .44 .269 .928 r
F P
s
P
p
.002 w
.54124 .58464 m .54203 .58984 L p
.54331 .58421 L .44 .269 .928 r
F P
s
P
p
.54389 .58164 m .54124 .58464 L .54331 .58421 L .44 .269 .928 r
F
P
p
.55623 .52723 m .54679 .56228 L .54749 .56576 L .44 .269 .928 r
F
P
p
.55623 .52723 m .5542 .58194 L .56382 .5777 L .44 .269 .928 r
F
P
p
.55623 .52723 m .54992 .57781 L .5539 .59006 L .44 .269 .928 r
F
P
p
.002 w
.54821 .59152 m .55246 .59043 L p
.54992 .57781 L .44 .269 .928 r
F P
s
P
p
.002 w
.55246 .59043 m .5539 .59006 L p
.54992 .57781 L .44 .269 .928 r
F P
s
P
p
.52745 .5323 m .53292 .54417 L .53323 .54382 L .248 .18 .673 r
F
P
p
.52745 .5323 m .54968 .57663 L .54593 .55801 L .248 .18 .673 r
F
P
p
.5459 .55785 m .54589 .55783 L .52603 .53001 L .248 .18 .673 r
F
P
p
.52603 .53001 m .52603 .53001 L .52552 .5293 L .248 .18 .673 r
F
P
p
.5459 .55785 m .52603 .53001 L .52603 .53001 L .248 .18 .673 r
F
P
p
.52407 .53821 m .52427 .5382 L .48589 .47577 L .248 .18 .673 r
F
P
p
.53194 .53045 m .52801 .52863 L .52948 .53175 L 0 .659 0 r
F
P
p
.52801 .52863 m .52566 .52926 L .52948 .53175 L 0 .659 0 r
F
P
p
.53804 .53541 m .53066 .53113 L .52973 .53185 L 0 .659 0 r
F
P
p
.53883 .53534 m .53066 .53113 L .53804 .53541 L 0 .659 0 r
F
P
p
.48531 .47574 m .52105 .53804 L .52388 .53791 L .248 .18 .673 r
F
P
p
.52973 .53185 m .53066 .53113 L .52948 .53175 L 0 .659 0 r
F
P
p
.48493 .47572 m .53648 .56494 L .48531 .47574 L .248 .18 .673 r
F
P
p
.49442 .48964 m .5193 .53011 L .49678 .48963 L .248 .18 .673 r
F
P
p
.5193 .53011 m .52224 .53488 L .51955 .53011 L .248 .18 .673 r
F
P
p
.5193 .53011 m .51955 .53011 L .49678 .48963 L .248 .18 .673 r
F
P
p
.52224 .53488 m .52082 .53055 L .51993 .53079 L .248 .18 .673 r
F
P
p
.49678 .48963 m .52312 .53445 L .52745 .5323 L .248 .18 .673 r
F
P
p
.55623 .52723 m .53951 .53687 L .53827 .53826 L .784 0 .393 r
F
P
p
.55623 .52723 m .53827 .53826 L .53509 .54177 L .784 0 .393 r
F
P
p
.5496 .51328 m .51638 .50441 L .51135 .50716 L 0 .702 0 r
F
P
p
.49643 .48876 m .49798 .48802 L .49952 .48814 L 0 .442 0 r
F
P
p
.49798 .48802 m .50045 .48683 L .49952 .48814 L 0 .442 0 r
F
P
p
.002 w
.56635 .55358 m .57901 .55314 L .58925 .55048 L p
0 .774 0 r
F P
s
P
p
.002 w
.57464 .57168 m .56382 .5777 L .55623 .52723 L p
.44 .269 .928 r
F P
s
P
p
.002 w
.54771 .57631 m .54968 .57663 L p
.53323 .54382 L .248 .18 .673 r
F P
s
P
p
.53292 .54417 m .54771 .57631 L .53323 .54382 L .248 .18 .673 r
F
P
p
.52987 .54755 m .54771 .57631 L .52996 .54745 L .248 .18 .673 r
F
P
p
.52224 .53488 m .54771 .57631 L .52312 .53445 L .248 .18 .673 r
F
P
p
.52745 .53231 m .54771 .57631 L .52745 .5323 L .248 .18 .673 r
F
P
p
.52338 .53491 m .54771 .57631 L .52745 .53231 L .248 .18 .673 r
F
P
p
.002 w
.54439 .56627 m .54107 .58352 L p
.54679 .56228 L .44 .269 .928 r
F P
s
P
p
.002 w
.55623 .52723 m .54632 .55992 L p
.54679 .56228 L .44 .269 .928 r
F P
s
P
p
.002 w
.54632 .55992 m .54439 .56627 L p
.54679 .56228 L .44 .269 .928 r
F P
s
P
p
.002 w
.56059 .57841 m .56789 .57477 L p
.54311 .54401 L .248 .18 .673 r
F P
s
P
p
.53177 .52993 m .54463 .55157 L .54311 .54401 L .248 .18 .673 r
F
P
p
.54463 .55157 m .56059 .57841 L .54311 .54401 L .248 .18 .673 r
F
P
p
.49056 .47878 m .52657 .53001 L .53177 .52993 L .248 .18 .673 r
F
P
p
.52657 .53001 m .56059 .57841 L .53177 .52993 L .248 .18 .673 r
F
P
p
.50539 .51359 m .51568 .53308 L .50602 .51247 L .248 .18 .673 r
F
P
p
.48952 .47888 m .52603 .53001 L .49056 .47878 L .248 .18 .673 r
F
P
p
.52603 .53001 m .56059 .57841 L .52657 .53001 L .248 .18 .673 r
F
P
p
.52603 .53001 m .52657 .53001 L .49056 .47878 L .248 .18 .673 r
F
P
p
.002 w
.55122 .52817 m .55507 .52742 L .55816 .526 L p
0 .393 0 r
F P
s
P
p
.002 w
.54389 .52659 m .55122 .52817 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.55623 .52723 m .53661 .52986 L .53763 .52985 L .123 0 0 r
F
P
p
.55623 .52723 m .53763 .52985 L .53879 .52983 L .123 0 0 r
F
P
p
.55623 .52723 m .53879 .52983 L .54112 .5298 L .123 0 0 r
F
P
p
.002 w
.55623 .52723 m .5417 .53446 L p
.54132 .53488 L .784 0 .393 r
F P
s
P
p
.55623 .52723 m .54132 .53488 L .54082 .53543 L .784 0 .393 r
F
P
p
.55623 .52723 m .54082 .53543 L .53951 .53687 L .784 0 .393 r
F
P
p
.55623 .52723 m .54112 .5298 L .54276 .52978 L .123 0 0 r
F
P
p
.002 w
.54545 .52974 m .55623 .52723 L p
.54276 .52978 L .123 0 0 r
F P
s
P
p
.47594 .46062 m .48126 .46616 L .4795 .46639 L .792 .135 .915 r
F
P
p
.48126 .46616 m .48186 .46678 L .4795 .46639 L .792 .135 .915 r
F
P
p
.4799 .46634 m .48116 .46617 L .48014 .46634 L 0 .802 0 r
F
P
p
.4884 .47229 m .48419 .47304 L .48342 .4731 L 0 .513 0 r
F
P
p
.002 w
.50088 .48816 m .49939 .48844 L p
.50072 .48816 L 0 .442 0 r
F P
s
P
p
.48538 .47265 m .4884 .47229 L .48175 .47323 L 0 .513 0 r
F
P
p
.002 w
.53684 .52749 m .53254 .52592 L p
.53624 .52791 L 0 .659 0 r
F P
s
P
p
.002 w
.54197 .52696 m .54389 .52659 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.002 w
.54468 .52589 m .54197 .52696 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.002 w
.56789 .57477 m .56539 .55016 L p
.545 .52974 L .248 .18 .673 r
F P
s
P
p
.53279 .52992 m .56789 .57477 L .545 .52974 L .248 .18 .673 r
F
P
p
.48584 .47291 m .53177 .52993 L .48804 .47274 L .248 .18 .673 r
F
P
p
.53177 .52993 m .56789 .57477 L .53279 .52992 L .248 .18 .673 r
F
P
p
.53177 .52993 m .53279 .52992 L .48804 .47274 L .248 .18 .673 r
F
P
p
.55623 .52723 m .5496 .52968 L .54807 .5297 L .123 0 0 r
F
P
p
.55623 .52723 m .54807 .5297 L .54545 .52974 L .123 0 0 r
F
P
p
.55623 .52723 m .55128 .53206 L .5514 .53139 L .784 0 .393 r
F
P
p
.002 w
.5536 .52608 m .54468 .52589 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.002 w
.58189 .5589 m .5871 .56196 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.58069 .55872 m .58189 .5589 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.5832 .55833 m .58069 .55872 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.58925 .55048 m .58459 .54865 L .5747 .54683 L p
0 .774 0 r
F P
s
P
p
.002 w
.57517 .55948 m .58024 .56265 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.57402 .55927 m .57517 .55948 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.57652 .55893 m .57402 .55927 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.58427 .561 m .57652 .55893 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.58354 .55313 m .57933 .56397 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.58261 .54686 m .58354 .55313 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.57558 .53883 m .58261 .54686 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.57933 .56397 m .57464 .57168 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.6372 .54851 m .62736 .55449 L p
.59729 .56075 L 0 .714 0 r
F P
s
P
p
.002 w
.62736 .55449 m .61346 .55781 L .59729 .56075 L p
0 .714 0 r
F P
s
P
p
.002 w
.60241 .56382 m .60165 .56263 L p
.59367 .56143 L 0 .884 0 r
F P
s
P
p
.002 w
.60165 .56263 m .59947 .56257 L p
.59367 .56143 L 0 .884 0 r
F P
s
P
p
.002 w
.59947 .56257 m .59673 .56204 L .59367 .56143 L p
0 .884 0 r
F P
s
P
p
.002 w
.59927 .56211 m .59663 .5618 L .59367 .56143 L p
0 .746 0 r
F P
s
P
p
.002 w
.57809 .58511 m .60577 .57481 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.60577 .57481 m .61624 .57358 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.61624 .57358 m .61444 .57257 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.61444 .57257 m .60454 .57831 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.61275 .56023 m .60572 .57306 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.612 .56294 m .60694 .57197 L .55623 .52723 L p
.491 .189 .707 r
F P
s
P
p
.002 w
.60972 .55416 m .612 .56294 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.60454 .57831 m .59115 .58121 L .57571 .58367 L p
0 .837 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59357 .5626 L .59468 .5633 L p
0 .746 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59367 .56283 L .59488 .56376 L p
0 .884 0 r
F P
s
P
p
.002 w
.5871 .56196 m .59052 .56209 L .59367 .56143 L p
0 .506 0 r
F P
s
P
p
.002 w
.58776 .56189 m .59073 .56207 L .59367 .56143 L p
0 .507 0 r
F P
s
P
p
.002 w
.58393 .55868 m .58776 .56189 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.58317 .55863 m .58393 .55868 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.5854 .55822 m .58464 .55836 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.58828 .5596 m .5832 .55833 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.58464 .55836 m .58317 .55863 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59314 .56098 L .59162 .56047 L p
0 .506 0 r
F P
s
P
p
.002 w
.59215 .56052 m .59053 .55996 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.59053 .55996 m .5854 .55822 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.59162 .56047 m .59103 .56028 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.59103 .56028 m .58828 .5596 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59365 .56115 L .59215 .56052 L p
0 .507 0 r
F P
s
P
p
.002 w
.58781 .56406 m .59301 .56306 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.58807 .56468 m .5934 .56399 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.5934 .56399 m .59573 .56485 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.59573 .56485 m .59494 .56359 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.59301 .56306 m .59521 .56361 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.59521 .56361 m .59454 .56266 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.59494 .56359 m .59269 .56348 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.59454 .56266 m .59242 .56286 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.59269 .56348 m .5899 .56289 L .58678 .56222 L p
0 .864 0 r
F P
s
P
p
.002 w
.59242 .56286 m .58977 .56258 L .58678 .56222 L p
0 .819 0 r
F P
s
P
p
.002 w
.58744 .55798 m .58527 .56088 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58618 .56169 m .58427 .561 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.58527 .56088 m .58484 .56146 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58632 .56174 L .58618 .56169 L p
0 .557 0 r
F P
s
P
p
.002 w
.58858 .558 m .58744 .55798 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58917 .55803 m .58858 .558 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.59004 .56161 m .58917 .55803 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58878 .56228 L .59004 .56161 L p
0 .477 0 r
F P
s
P
p
.002 w
.60572 .57306 m .60767 .57716 L .61249 .57911 L p
0 .484 0 r
F P
s
P
p
.002 w
.60829 .58663 m .60694 .57197 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.57439 .53686 m .57157 .54103 L p
.56527 .53465 L .248 .18 .673 r
F P
s
P
p
.002 w
.5696 .53673 m .5799 .54767 L .56786 .53727 L p
0 0 0 r
F P
s
P
p
.002 w
.56786 .53727 m .55623 .52723 L p
.56198 .53132 L 0 0 0 r
F P
s
P
p
.002 w
.60422 .54256 m .60972 .55416 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.55623 .52723 m .55886 .52816 L .56198 .53132 L 0 0 0 r
F
P
p
.002 w
.59329 .56127 m .5799 .54767 L p
.56786 .53727 L 0 0 0 r
F P
s
P
p
.55623 .52723 m .57468 .54418 L .56786 .53727 L 0 0 0 r
F
P
p
.57468 .54418 m .59329 .56127 L .56786 .53727 L 0 0 0 r
F
P
p
.002 w
.5496 .51328 m .54536 .51721 L .55398 .51632 L p
0 .754 0 r
F P
s
P
p
.002 w
.55398 .51632 m .55758 .5151 L p
.5496 .51328 L 0 .754 0 r
F P
s
P
p
.5496 .51328 m .55758 .5151 L .56079 .51361 L 0 .754 0 r
F
P
p
.002 w
.53438 .51543 m .54194 .5175 L p
.54943 .51548 L 0 .452 0 r
F P
s
P
p
.54943 .51548 m .54365 .51556 L .53438 .51543 L 0 .452 0 r
F
P
p
.002 w
.53243 .51573 m .53437 .51544 L p
.54365 .51556 L 0 .452 0 r
F P
s
P
p
.002 w
.53437 .51544 m .53438 .51543 L p
.54365 .51556 L 0 .452 0 r
F P
s
P
p
.002 w
.53535 .5147 m .53243 .51573 L p
.54943 .51548 L 0 .452 0 r
F P
s
P
p
.002 w
.54485 .5153 m .53535 .5147 L p
.54261 .5151 L 0 .452 0 r
F P
s
P
p
.54943 .51548 m .54828 .51543 L .54261 .5151 L 0 .452 0 r
F
P
p
.54828 .51543 m .54485 .5153 L .54261 .5151 L 0 .452 0 r
F
P
p
.54965 .51495 m .54924 .51487 L .54934 .51499 L 0 .6 0 r
F
P
p
.54979 .51488 m .54924 .51479 L .54965 .51495 L 0 .6 0 r
F
P
p
.54924 .51479 m .54022 .51317 L .54934 .51489 L 0 .6 0 r
F
P
p
.54924 .51479 m .54934 .51489 L .54965 .51495 L 0 .6 0 r
F
P
p
.54995 .51491 m .54979 .51488 L .54965 .51495 L 0 .6 0 r
F
P
p
.55499 .51424 m .55231 .51405 L .54995 .51491 L 0 .6 0 r
F
P
p
.55231 .51405 m .55104 .51396 L .54995 .51491 L 0 .6 0 r
F
P
p
.55104 .51396 m .54022 .51317 L .54982 .51489 L 0 .6 0 r
F
P
p
.55104 .51396 m .54982 .51489 L .54995 .51491 L 0 .6 0 r
F
P
p
.54943 .51548 m .54954 .5151 L .54947 .51515 L 0 .401 0 r
F
P
p
.54943 .51548 m .54947 .51515 L .5494 .51507 L 0 .401 0 r
F
P
p
.54943 .51548 m .5494 .51507 L .54897 .51527 L 0 .401 0 r
F
P
p
.54964 .51523 m .54671 .51534 L .54848 .51544 L 0 .6 0 r
F
P
p
.55499 .51424 m .54936 .51499 L .54964 .51523 L 0 .6 0 r
F
P
p
.54936 .51499 m .54671 .51534 L .54964 .51523 L 0 .6 0 r
F
P
p
.54943 .51548 m .54977 .51535 L .54954 .5151 L 0 .401 0 r
F
P
p
.002 w
.54986 .51545 m .55162 .51532 L p
.54966 .51523 L 0 .6 0 r
F P
s
P
p
.54977 .51535 m .54978 .51535 L .54966 .51523 L 0 .401 0 r
F
P
p
.54977 .51535 m .54966 .51523 L .54954 .5151 L 0 .401 0 r
F
P
p
.002 w
.55162 .51532 m .55499 .51424 L p
.54966 .51523 L 0 .6 0 r
F P
s
P
p
.54977 .51535 m .54988 .51544 L .54978 .51535 L 0 .401 0 r
F
P
p
.002 w
.54943 .51548 m .54987 .51544 L p
.54977 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.54987 .51544 m .54988 .51544 L p
.54977 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.54756 .51562 m .54986 .51545 L p
.54977 .51535 L 0 .6 0 r
F P
s
P
p
.54966 .51523 m .54964 .51523 L .54977 .51535 L 0 .6 0 r
F
P
p
.002 w
.54863 .51539 m .54943 .51548 L p
.54897 .51527 L 0 .401 0 r
F P
s
P
p
.54964 .51523 m .54756 .51562 L .54977 .51535 L 0 .6 0 r
F
P
p
.54854 .51544 m .54754 .51562 L .54758 .51562 L 0 .6 0 r
F
P
p
.55499 .51424 m .54851 .51544 L .54854 .51544 L 0 .6 0 r
F
P
p
.54851 .51544 m .54754 .51562 L .54854 .51544 L 0 .6 0 r
F
P
p
.002 w
.54671 .51534 m .54754 .51562 L p
.54848 .51544 L 0 .6 0 r
F P
s
P
p
.002 w
.54799 .5154 m .54485 .5153 L p
.54828 .51543 L 0 .452 0 r
F P
s
P
p
.002 w
.54943 .51548 m .54885 .51545 L p
.54828 .51543 L 0 .452 0 r
F P
s
P
p
.002 w
.54885 .51545 m .54799 .5154 L p
.54828 .51543 L 0 .452 0 r
F P
s
P
p
.002 w
.55127 .51533 m .55228 .51444 L p
.54978 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.54988 .51544 m .55127 .51533 L p
.54978 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.60178 .50346 m .57764 .50851 L .5496 .51328 L p
0 .754 0 r
F P
s
P
p
.002 w
.55218 .51461 m .55499 .51424 L p
.54982 .51414 L 0 .359 0 r
F P
s
P
p
.002 w
.54953 .51413 m .54977 .51418 L p
.54982 .51414 L 0 .359 0 r
F P
s
P
p
.002 w
.54022 .51317 m .54671 .51534 L p
.54934 .51499 L 0 .6 0 r
F P
s
P
p
.54924 .51487 m .54022 .51317 L .54934 .51499 L 0 .6 0 r
F
P
p
.002 w
.53834 .51317 m .54022 .51317 L p
.54833 .51376 L 0 .6 0 r
F P
s
P
p
.54954 .5151 m .54982 .51409 L .54947 .51515 L 0 .401 0 r
F
P
p
.55104 .51396 m .54857 .51383 L .54833 .51376 L 0 .6 0 r
F
P
p
.55087 .51398 m .54857 .51383 L .55104 .51396 L 0 .6 0 r
F
P
p
.55499 .51424 m .55087 .51398 L .55104 .51396 L 0 .6 0 r
F
P
p
.55136 .51401 m .54816 .51335 L .54857 .51383 L 0 .6 0 r
F
P
p
.55499 .51424 m .55182 .51383 L .55136 .51401 L 0 .6 0 r
F
P
p
.55182 .51383 m .54816 .51335 L .55136 .51401 L 0 .6 0 r
F
P
p
.5494 .51507 m .54938 .51476 L .54897 .51527 L 0 .401 0 r
F
P
p
.5512 .51375 m .54879 .51326 L .54816 .51335 L 0 .6 0 r
F
P
p
.55182 .51383 m .55089 .51362 L .5512 .51375 L 0 .6 0 r
F
P
p
.55499 .51424 m .55034 .51346 L .55182 .51383 L 0 .6 0 r
F
P
p
.55034 .51346 m .54975 .51336 L .55089 .51362 L 0 .6 0 r
F
P
p
.55077 .51357 m .55089 .51362 L .55182 .51383 L 0 .6 0 r
F
P
p
.55034 .51346 m .55089 .51362 L .55077 .51357 L 0 .6 0 r
F
P
p
.002 w
.54975 .51336 m .5492 .51331 L p
.5512 .51375 L 0 .6 0 r
F P
s
P
p
.5512 .51375 m .5492 .51331 L .54904 .51331 L 0 .6 0 r
F
P
p
.54821 .51111 m .54771 .51088 L .5498 .51414 L 0 .359 0 r
F
P
p
.54771 .51088 m .54672 .51043 L .54883 .51296 L 0 .359 0 r
F
P
p
.54771 .51088 m .54883 .51296 L .5498 .51414 L 0 .359 0 r
F
P
p
.54947 .51515 m .54956 .51433 L .5494 .51507 L 0 .401 0 r
F
P
p
.54982 .51186 m .54821 .51111 L .54958 .51369 L 0 .359 0 r
F
P
p
.54982 .51186 m .54958 .51369 L .54982 .51414 L 0 .359 0 r
F
P
p
.55089 .51362 m .54975 .51336 L .5512 .51375 L 0 .6 0 r
F
P
p
.55167 .51271 m .54982 .51186 L .54982 .51414 L 0 .359 0 r
F
P
p
.5498 .51414 m .54883 .51296 L .54953 .51413 L 0 .359 0 r
F
P
p
.002 w
.54627 .51021 m .54672 .51043 L p
.54771 .51088 L 0 .359 0 r
F P
s
P
p
.54993 .51322 m .55031 .51207 L .54993 .51322 L 0 .401 0 r
F
P
p
.54925 .51319 m .54922 .51279 L .549 .51313 L 0 .401 0 r
F
P
p
.002 w
.54831 .51004 m .54778 .51009 L p
.55172 .51235 L 0 .359 0 r
F P
s
P
p
.55183 .51242 m .55173 .51235 L .55172 .51235 L 0 .359 0 r
F
P
p
.55173 .51235 m .54831 .51004 L .55172 .51235 L 0 .359 0 r
F
P
p
.54982 .51414 m .54961 .51374 L .5498 .51414 L 0 .359 0 r
F
P
p
.54975 .5142 m .54998 .5134 L .54956 .51435 L 0 .401 0 r
F
P
p
.55205 .51239 m .54831 .51004 L .55183 .51242 L 0 .359 0 r
F
P
p
.55123 .51251 m .54778 .51009 L .54836 .51118 L 0 .359 0 r
F
P
p
.55499 .51424 m .55183 .51242 L .55123 .51251 L 0 .359 0 r
F
P
p
.55183 .51242 m .54778 .51009 L .55123 .51251 L 0 .359 0 r
F
P
p
.002 w
.54879 .51326 m .54123 .51245 L p
.54816 .51335 L 0 .6 0 r
F P
s
P
p
.54857 .51383 m .53834 .51317 L .54833 .51376 L 0 .6 0 r
F
P
p
.002 w
.54123 .51245 m .53834 .51317 L p
.54857 .51383 L 0 .6 0 r
F P
s
P
p
.54816 .51335 m .54123 .51245 L .54857 .51383 L 0 .6 0 r
F
P
p
.54737 .51456 m .54804 .51296 L .54702 .51441 L 0 .401 0 r
F
P
p
.54821 .51111 m .54836 .51118 L .54771 .51088 L 0 .359 0 r
F
P
p
.55167 .51271 m .54897 .51146 L .54821 .51111 L 0 .359 0 r
F
P
p
.54897 .51146 m .54836 .51118 L .54821 .51111 L 0 .359 0 r
F
P
p
.55499 .51424 m .55167 .51271 L .54982 .51414 L 0 .359 0 r
F
P
p
.002 w
.5518 .5132 m .55159 .51266 L p
.55005 .51327 L 0 .401 0 r
F P
s
P
p
.002 w
.55428 .51297 m .54831 .51004 L p
.55499 .51424 L 0 .359 0 r
F P
s
P
p
.002 w
.55159 .51266 m .5508 .51059 L p
.55038 .5121 L 0 .401 0 r
F P
s
P
p
.55144 .5126 m .54836 .51118 L .55167 .51271 L 0 .359 0 r
F
P
p
.55137 .51257 m .55123 .51251 L .55144 .5126 L 0 .359 0 r
F
P
p
.55123 .51251 m .54836 .51118 L .55144 .5126 L 0 .359 0 r
F
P
p
.54937 .5133 m .54821 .51111 L .54936 .5133 L 0 .359 0 r
F
P
p
.002 w
.54672 .51043 m .54928 .5138 L p
.54883 .51296 L 0 .359 0 r
F P
s
P
p
.54804 .51296 m .54872 .51134 L .54776 .513 L 0 .401 0 r
F
P
p
.002 w
.54904 .51058 m .54866 .51131 L p
.54872 .51134 L 0 .401 0 r
F P
s
P
p
.002 w
.54866 .51131 m .54776 .513 L p
.54872 .51134 L 0 .401 0 r
F P
s
P
p
.55005 .51327 m .55159 .51266 L .55038 .5121 L 0 .401 0 r
F
P
p
.002 w
.54776 .513 m .54702 .51441 L p
.54804 .51296 L 0 .401 0 r
F P
s
P
p
.54998 .5134 m .5508 .51059 L .54985 .51348 L 0 .401 0 r
F
P
p
.54998 .5134 m .54985 .51348 L .54956 .51435 L 0 .401 0 r
F
P
p
.54922 .51279 m .54904 .51058 L .549 .51282 L 0 .401 0 r
F
P
p
.54922 .51279 m .549 .51282 L .549 .51313 L 0 .401 0 r
F
P
p
.55499 .51424 m .55205 .51239 L .55183 .51242 L 0 .359 0 r
F
P
p
.002 w
.54778 .51009 m .54627 .51021 L p
.54836 .51118 L 0 .359 0 r
F P
s
P
p
.54956 .51433 m .54965 .5136 L .54951 .51423 L 0 .401 0 r
F
P
p
.54965 .5136 m .54985 .51185 L .54961 .51353 L 0 .401 0 r
F
P
p
.54965 .5136 m .54961 .51353 L .54951 .51423 L 0 .401 0 r
F
P
p
.55031 .51207 m .5508 .51059 L .55031 .51207 L 0 .401 0 r
F
P
p
.55031 .51207 m .55031 .51207 L .54993 .51322 L 0 .401 0 r
F
P
p
.55499 .51424 m .55137 .51257 L .55167 .51271 L 0 .359 0 r
F
P
p
.54836 .51118 m .54627 .51021 L .54771 .51088 L 0 .359 0 r
F
P
p
.54985 .51185 m .55001 .51042 L .54982 .51184 L 0 .401 0 r
F
P
p
.54985 .51185 m .54982 .51184 L .54951 .51423 L 0 .401 0 r
F
P
p
.54956 .51433 m .54951 .51423 L .5494 .51507 L 0 .401 0 r
F
P
p
.54957 .51433 m .54993 .51322 L .54956 .51433 L 0 .401 0 r
F
P
p
.54993 .51322 m .54993 .51322 L .54956 .51433 L 0 .401 0 r
F
P
p
.002 w
.55059 .51345 m .55046 .51344 L p
.55499 .51424 L 0 .6 0 r
F P
s
P
p
.55499 .51424 m .55046 .51344 L .55063 .51351 L 0 .6 0 r
F
P
p
.002 w
.55499 .51424 m .55364 .51388 L .55059 .51345 L p
0 .6 0 r
F P
s
P
p
.002 w
.55228 .51444 m .5518 .5132 L p
.54981 .51415 L 0 .401 0 r
F P
s
P
p
.002 w
.55046 .51344 m .54975 .51336 L p
.55063 .51351 L 0 .6 0 r
F P
s
P
p
.54981 .51415 m .5518 .5132 L .55005 .51327 L 0 .401 0 r
F
P
p
.002 w
.5492 .51331 m .54879 .51326 L p
.54904 .51331 L 0 .6 0 r
F P
s
P
p
.002 w
.55001 .51042 m .54904 .51058 L p
.54925 .51319 L 0 .401 0 r
F P
s
P
p
.5493 .51385 m .54944 .51316 L .54925 .51319 L 0 .401 0 r
F
P
p
.54944 .51316 m .55001 .51042 L .54925 .51319 L 0 .401 0 r
F
P
p
.002 w
.5508 .51059 m .55001 .51042 L p
.5497 .51313 L 0 .401 0 r
F P
s
P
p
.54961 .51374 m .54959 .51374 L .5498 .51414 L 0 .359 0 r
F
P
p
.54956 .51433 m .54993 .51322 L .5497 .51313 L 0 .401 0 r
F
P
p
.54993 .51322 m .5508 .51059 L .5497 .51313 L 0 .401 0 r
F
P
p
.002 w
.54928 .5138 m .54953 .51413 L p
.54883 .51296 L 0 .359 0 r
F P
s
P
p
.5493 .51385 m .54925 .51319 L .54899 .51396 L 0 .401 0 r
F
P
p
.54925 .51319 m .549 .51313 L .54899 .51396 L 0 .401 0 r
F
P
p
.54982 .51409 m .55005 .51327 L .54978 .51409 L 0 .401 0 r
F
P
p
.55005 .51327 m .5508 .51059 L .55002 .51326 L 0 .401 0 r
F
P
p
.55005 .51327 m .55002 .51326 L .54978 .51409 L 0 .401 0 r
F
P
p
.54961 .51374 m .54937 .5133 L .54959 .51374 L 0 .359 0 r
F
P
p
.54937 .5133 m .54936 .5133 L .54959 .51374 L 0 .359 0 r
F
P
p
.54938 .51476 m .5493 .51385 L .54897 .51492 L 0 .401 0 r
F
P
p
.5493 .51385 m .54899 .51396 L .54897 .51492 L 0 .401 0 r
F
P
p
.54938 .51476 m .54897 .51492 L .54897 .51527 L 0 .401 0 r
F
P
p
.54982 .51409 m .54978 .51409 L .54947 .51515 L 0 .401 0 r
F
P
p
.54938 .51476 m .54951 .51423 L .54942 .51407 L 0 .401 0 r
F
P
p
.54932 .51404 m .54942 .51407 L .5493 .51385 L 0 .401 0 r
F
P
p
.54938 .51476 m .54942 .51407 L .54932 .51404 L 0 .401 0 r
F
P
p
.5494 .51507 m .54943 .51483 L .54938 .51476 L 0 .401 0 r
F
P
p
.54943 .51483 m .54951 .51423 L .54938 .51476 L 0 .401 0 r
F
P
p
.54897 .51527 m .54899 .51396 L .54737 .51456 L 0 .401 0 r
F
P
p
.54899 .51396 m .54904 .51058 L .54737 .51456 L 0 .401 0 r
F
P
p
.54956 .51435 m .54957 .51433 L .54956 .51433 L 0 .401 0 r
F
P
p
.54951 .51423 m .55001 .51042 L .5493 .51385 L 0 .401 0 r
F
P
p
.54981 .51415 m .54981 .51415 L .54981 .51415 L 0 .401 0 r
F
P
p
.54981 .51415 m .55228 .51444 L .54981 .51415 L 0 .401 0 r
F
P
p
.54954 .5151 m .55016 .51495 L .54981 .51415 L 0 .401 0 r
F
P
p
.54982 .51414 m .54981 .51415 L .55218 .51461 L 0 .359 0 r
F
P
p
.002 w
.54982 .51418 m .55218 .51461 L p
.54981 .51415 L 0 .359 0 r
F P
s
P
p
.55016 .51495 m .55228 .51444 L .54981 .51415 L 0 .401 0 r
F
P
p
.002 w
.54977 .51418 m .54982 .51418 L p
.54981 .51415 L 0 .359 0 r
F P
s
P
p
.54947 .51515 m .54975 .5142 L .54956 .51435 L 0 .401 0 r
F
P
p
.54978 .51535 m .55228 .51444 L .54954 .5151 L 0 .401 0 r
F
P
p
.002 w
.54702 .51441 m .54777 .51531 L .54863 .51539 L p
0 .401 0 r
F P
s
P
p
.54897 .51527 m .54702 .51441 L .54863 .51539 L 0 .401 0 r
F
P
p
.002 w
.54754 .51562 m .54756 .51562 L p
.54758 .51562 L 0 .6 0 r
F P
s
P
p
.002 w
.54194 .5175 m .54605 .51687 L .54943 .51548 L p
0 .452 0 r
F P
s
P
p
.002 w
.5459 .51496 m .54551 .51877 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54641 .51486 m .5459 .51496 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54766 .51483 m .54641 .51486 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.5386 .51028 m .54837 .51754 L .53382 .51856 L .248 .18 .673 r
F
P
p
.55965 .52607 m .56067 .52785 L .55978 .52604 L 0 .665 0 r
F
P
p
.002 w
.56318 .52719 m .56231 .52689 L p
.56067 .52785 L 0 .665 0 r
F P
s
P
p
.002 w
.56231 .52689 m .55978 .52604 L p
.56067 .52785 L 0 .665 0 r
F P
s
P
p
.002 w
.55816 .526 m .55666 .52603 L .5536 .52608 L p
0 .393 0 r
F P
s
P
p
.002 w
.55435 .52496 m .55602 .52585 L .55816 .526 L p
0 .642 0 r
F P
s
P
p
.002 w
.55382 .52118 m .55435 .52496 L p
.55816 .526 L 0 .642 0 r
F P
s
P
p
.002 w
.55539 .52099 m .55401 .52074 L p
.55816 .526 L 0 .642 0 r
F P
s
P
p
.002 w
.55904 .52439 m .55539 .52099 L p
.55816 .526 L 0 .642 0 r
F P
s
P
p
.002 w
.55816 .526 m .55914 .52547 L .55904 .52439 L p
0 .642 0 r
F P
s
P
p
.002 w
.55041 .5218 m .55592 .52113 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55051 .52202 m .55606 .52147 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55606 .52147 m .55847 .5224 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55592 .52113 m .55828 .52194 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55828 .52194 m .55747 .52071 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55847 .5224 m .55762 .52106 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55762 .52106 m .55518 .52077 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55747 .52071 m .55508 .52054 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55518 .52077 m .55228 .52009 L .54907 .51937 L p
0 .569 0 r
F P
s
P
p
.002 w
.55508 .52054 m .55223 .51998 L .54907 .51937 L p
0 .867 0 r
F P
s
P
p
.002 w
.5978 .53694 m .60422 .54256 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.58413 .5317 m .5978 .53694 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.5591 .51563 m .56599 .51842 L p
.5715 .51723 L .498 .022 0 r
F P
s
P
p
.58328 .51875 m .56563 .51136 L .55778 .51826 L 0 .505 0 r
F
P
p
.002 w
.55758 .5151 m .56186 .51364 L p
.56079 .51361 L 0 .754 0 r
F P
s
P
p
.002 w
.55512 .51624 m .55778 .51826 L p
.56563 .51136 L 0 .505 0 r
F P
s
P
p
.002 w
.55075 .51787 m .5562 .5172 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.5509 .51823 m .55643 .51774 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.55643 .51774 m .55884 .51871 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.5562 .5172 m .55854 .51799 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.55854 .51799 m .55774 .51679 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.55884 .51871 m .55797 .51733 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.55797 .51733 m .55553 .51698 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.55774 .51679 m .55538 .51662 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.54943 .51548 m .54947 .5169 L .55075 .51787 L p
0 .688 0 r
F P
s
P
p
.002 w
.54943 .51548 m .54955 .51708 L .5509 .51823 L p
0 .724 0 r
F P
s
P
p
.002 w
.55553 .51698 m .55264 .51625 L .54943 .51548 L p
0 .724 0 r
F P
s
P
p
.002 w
.55538 .51662 m .55256 .51607 L .54943 .51548 L p
0 .688 0 r
F P
s
P
p
.002 w
.55152 .51456 m .54914 .51691 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55296 .51451 m .55152 .51456 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55327 .51472 m .55296 .51451 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55307 .51863 m .55327 .51472 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55077 .51839 m .54915 .51653 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54915 .51653 m .54766 .51483 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54914 .51691 m .54786 .51817 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.54907 .51937 m .55045 .51921 L .55077 .51839 L p
0 .315 0 r
F P
s
P
p
.002 w
.54907 .51937 m .55137 .5194 L .55307 .51863 L p
0 .497 0 r
F P
s
P
p
.54837 .51754 m .57439 .53686 L .56188 .53122 L .248 .18 .673 r
F
P
p
.55623 .52723 m .55171 .52965 L .5496 .52968 L .123 0 0 r
F
P
p
.002 w
.54907 .51937 m .54912 .52081 L .55041 .5218 L p
0 .867 0 r
F P
s
P
p
.002 w
.54907 .51937 m .54917 .52093 L .55051 .52202 L p
0 .569 0 r
F P
s
P
p
.002 w
.59767 .56607 m .59329 .56127 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.60049 .56951 m .59767 .56607 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.59739 .56682 m .60049 .56951 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.55623 .52723 m .5854 .55544 L .59739 .56682 L p
0 0 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58669 .56338 L .58781 .56406 L p
0 .819 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58682 .56369 L .58807 .56468 L p
0 .864 0 r
F P
s
P
p
.002 w
.58484 .56146 m .58532 .56218 L .58678 .56222 L p
0 .477 0 r
F P
s
P
p
.002 w
.58024 .56265 m .58364 .56284 L .58678 .56222 L p
0 .557 0 r
F P
s
P
p
.002 w
.60417 .58969 m .60829 .58663 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.59688 .58991 m .60417 .58969 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.59053 .58427 m .59688 .58991 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.55623 .52723 m .57877 .56716 L .59053 .58427 L p
.491 .189 .707 r
F P
s
P
p
.5582 .52956 m .56188 .53122 L .545 .52974 L .248 .18 .673 r
F
P
p
.56188 .53122 m .56527 .53465 L .545 .52974 L .248 .18 .673 r
F
P
p
.002 w
.56539 .55016 m .545 .52974 L p
.56527 .53465 L .248 .18 .673 r
F P
s
P
p
.52519 .54001 m .52902 .54848 L .52987 .54755 L .248 .18 .673 r
F
P
p
.52213 .53992 m .53648 .56494 L .52519 .54001 L .248 .18 .673 r
F
P
p
.54082 .53543 m .50365 .55521 L .53951 .53687 L .784 0 .393 r
F
P
p
.002 w
.5451 .53484 m .53957 .53614 L p
.55171 .52965 L .123 0 0 r
F P
s
P
p
.55623 .52723 m .55272 .52964 L .55171 .52965 L .123 0 0 r
F
P
p
.55272 .52964 m .5451 .53484 L .55171 .52965 L .123 0 0 r
F
P
p
.002 w
.55623 .52723 m .55068 .53226 L .5451 .53484 L p
.123 0 0 r
F P
s
P
p
.54491 .51403 m .57439 .53686 L .54632 .51546 L .248 .18 .673 r
F
P
p
.52536 .49948 m .54632 .51546 L .52461 .49989 L .248 .18 .673 r
F
P
p
.54632 .51546 m .57439 .53686 L .54837 .51754 L .248 .18 .673 r
F
P
p
.54632 .51546 m .54837 .51754 L .52461 .49989 L .248 .18 .673 r
F
P
p
.002 w
.55338 .52072 m .56221 .52934 L p
.55886 .52816 L 0 0 0 r
F P
s
P
p
.55623 .52723 m .55487 .52411 L .55886 .52816 L 0 0 0 r
F
P
p
.55487 .52411 m .55338 .52072 L .55886 .52816 L 0 0 0 r
F
P
p
.52581 .49924 m .54491 .51403 L .52536 .49948 L .248 .18 .673 r
F
P
p
.54491 .51403 m .54632 .51546 L .52536 .49948 L .248 .18 .673 r
F
P
p
.002 w
.57026 .52155 m .57439 .53686 L p
.54491 .51403 L .248 .18 .673 r
F P
s
P
p
.002 w
.55046 .51821 m .55338 .52072 L p
.55487 .52411 L 0 0 0 r
F P
s
P
p
.55623 .52723 m .55307 .5223 L .55487 .52411 L 0 0 0 r
F
P
p
.55307 .5223 m .55046 .51821 L .55487 .52411 L 0 0 0 r
F
P
p
.49881 .47833 m .52575 .49463 L .54491 .51403 L .248 .18 .673 r
F
P
p
.55341 .50625 m .55154 .50635 L .54568 .50907 L 0 .505 0 r
F
P
p
.002 w
.54095 .50548 m .54568 .50907 L p
.55255 .50588 L 0 .505 0 r
F P
s
P
p
.002 w
.61556 .52329 m .59966 .52561 L p
.62378 .52162 L 0 .582 0 r
F P
s
P
p
.002 w
.65129 .53424 m .66899 .54336 L p
.63206 .52227 L .041 .028 .392 r
F P
s
P
p
.002 w
.63099 .52218 m .65129 .53424 L p
.63206 .52227 L .041 .028 .392 r
F P
s
P
p
.59966 .52561 m .61511 .52182 L .62378 .52162 L 0 .582 0 r
F
P
p
.002 w
.59941 .52849 m .59414 .52981 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.60854 .50883 m .60713 .5126 L .60737 .51258 L .502 .09 .796 r
F
P
p
.002 w
.60854 .50883 m .60435 .52282 L .59941 .52849 L p
.498 .022 0 r
F P
s
P
p
.002 w
.55618 .51637 m .56156 .51558 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.55629 .51662 m .56172 .51596 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.57296 .51907 m .55739 .51583 L .57317 .51925 L 0 .579 0 r
F
P
p
.57267 .51801 m .55739 .51583 L .57484 .51946 L 0 .579 0 r
F
P
p
.002 w
.62473 .52156 m .61556 .52329 L p
.62378 .52162 L 0 .582 0 r
F P
s
P
p
.59399 .51971 m .58411 .50943 L .58707 .51896 L 0 .505 0 r
F
P
p
.002 w
.56172 .51596 m .56404 .51675 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.002 w
.56156 .51558 m .56383 .51624 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.56383 .51624 m .5631 .51516 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.56404 .51675 m .56326 .51554 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.002 w
.56326 .51554 m .56092 .51538 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.002 w
.57589 .51411 m .55739 .51583 L p
.66602 .53131 L 0 .579 0 r
F P
s
P
p
.002 w
.56622 .5177 m .5705 .51702 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.5705 .51702 m .57158 .51685 L p
.56994 .51655 L 0 .661 0 r
F P
s
P
p
.56511 .51567 m .5705 .51702 L .56994 .51655 L 0 .661 0 r
F
P
p
.002 w
.55739 .51583 m .57049 .5189 L p
.57317 .51925 L 0 .579 0 r
F P
s
P
p
.57484 .51946 m .57296 .51907 L .57317 .51925 L 0 .579 0 r
F
P
p
.66602 .53131 m .57267 .51801 L .57484 .51946 L 0 .579 0 r
F
P
p
.002 w
.56637 .51805 m .57174 .51738 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57174 .51738 m .5718 .51738 L p
.57167 .51734 L 0 .944 0 r
F P
s
P
p
.56511 .51567 m .57174 .51738 L .57167 .51734 L 0 .944 0 r
F
P
p
.002 w
.5631 .51516 m .56081 .51512 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.55499 .51424 m .55497 .51554 L .55618 .51637 L p
0 .816 0 r
F P
s
P
p
.002 w
.55499 .51424 m .55502 .51566 L .55629 .51662 L p
0 .589 0 r
F P
s
P
p
.002 w
.56092 .51538 m .55811 .51483 L .55499 .51424 L p
0 .589 0 r
F P
s
P
p
.002 w
.56081 .51512 m .55806 .5147 L .55499 .51424 L p
0 .816 0 r
F P
s
P
p
.002 w
.55499 .51424 m .55535 .51384 L .55428 .51297 L p
0 .359 0 r
F P
s
P
p
.52575 .49463 m .57026 .52155 L .54491 .51403 L .248 .18 .673 r
F
P
p
.002 w
.55047 .51925 m .55046 .51821 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.54551 .51877 m .54695 .51946 L .54907 .51937 L p
0 .315 0 r
F P
s
P
p
.002 w
.54786 .51817 m .5479 .51909 L .54907 .51937 L p
0 .497 0 r
F P
s
P
p
.54837 .51754 m .56021 .52953 L .53382 .51856 L .248 .18 .673 r
F
P
p
.56021 .52953 m .56188 .53122 L .5582 .52956 L .248 .18 .673 r
F
P
p
.56021 .52953 m .5582 .52956 L .53382 .51856 L .248 .18 .673 r
F
P
p
.56188 .53122 m .57439 .53686 L .56527 .53465 L .248 .18 .673 r
F
P
p
.002 w
.56221 .52934 m .5696 .53673 L p
.56198 .53132 L 0 0 0 r
F P
s
P
p
.55886 .52816 m .56221 .52934 L .56198 .53132 L 0 0 0 r
F
P
p
.56198 .53132 m .5696 .53673 L .56786 .53727 L 0 0 0 r
F
P
p
.002 w
.57157 .54103 m .56539 .55016 L p
.56527 .53465 L .248 .18 .673 r
F P
s
P
p
.002 w
.545 .52974 m .53382 .51856 L p
.5582 .52956 L .248 .18 .673 r
F P
s
P
p
.002 w
.5241 .54321 m .50943 .55123 L p
.54132 .53488 L .784 0 .393 r
F P
s
P
p
.002 w
.5417 .53446 m .5241 .54321 L p
.54132 .53488 L .784 0 .393 r
F P
s
P
p
.002 w
.50943 .55123 m .50365 .55521 L p
.54082 .53543 L .784 0 .393 r
F P
s
P
p
.54132 .53488 m .50943 .55123 L .54082 .53543 L .784 0 .393 r
F
P
p
.002 w
.53957 .53614 m .52859 .53744 L p
.5496 .52968 L .123 0 0 r
F P
s
P
p
.55171 .52965 m .53957 .53614 L .5496 .52968 L .123 0 0 r
F
P
p
.52105 .53804 m .52213 .53992 L .52388 .53791 L .248 .18 .673 r
F
P
p
.48471 .54799 m .50849 .54169 L .51004 .54092 L 0 .665 0 r
F
P
p
.48471 .54799 m .51265 .53964 L .51584 .53974 L 0 .665 0 r
F
P
p
.51265 .53964 m .51709 .53832 L .51584 .53974 L 0 .665 0 r
F
P
p
.48471 .54799 m .51584 .53974 L .51828 .53817 L 0 .665 0 r
F
P
p
.48471 .54799 m .51828 .53817 L .53392 .53743 L 0 .665 0 r
F
P
p
.002 w
.52859 .53744 m .52041 .53808 L p
.54807 .5297 L .123 0 0 r
F P
s
P
p
.5496 .52968 m .52859 .53744 L .54807 .5297 L .123 0 0 r
F
P
p
.52312 .53445 m .52338 .53491 L .52745 .53231 L .248 .18 .673 r
F
P
p
.002 w
.52041 .53808 m .51252 .5374 L p
.54545 .52974 L .123 0 0 r
F P
s
P
p
.54807 .5297 m .52041 .53808 L .54545 .52974 L .123 0 0 r
F
P
p
.48804 .47274 m .53279 .52992 L .545 .52974 L .248 .18 .673 r
F
P
p
.48175 .47323 m .4884 .47229 L .48342 .4731 L 0 .513 0 r
F
P
p
.47594 .46062 m .48584 .47291 L .48804 .47274 L .248 .18 .673 r
F
P
p
.47358 .47391 m .47315 .47549 L .47413 .47385 L .792 .135 .915 r
F
P
p
.47594 .46062 m .47391 .47547 L .47538 .47543 L .792 .135 .915 r
F
P
p
.002 w
.47237 .47086 m .47073 .47556 L p
.47286 .47065 L .792 .135 .915 r
F P
s
P
p
.47073 .47556 m .47105 .47555 L .47286 .47065 L .792 .135 .915 r
F
P
p
.4728 .47079 m .47105 .47555 L .47282 .47079 L .792 .135 .915 r
F
P
p
.47105 .47555 m .47106 .47555 L .47282 .47079 L .792 .135 .915 r
F
P
p
.002 w
.47834 .47535 m .47726 .46876 L p
.48212 .47524 L .792 .135 .915 r
F P
s
P
p
.47905 .46799 m .48212 .47524 L .47726 .46876 L .792 .135 .915 r
F
P
p
.47282 .47079 m .47106 .47555 L .47135 .47554 L .792 .135 .915 r
F
P
p
.47594 .46062 m .47538 .47543 L .47834 .47535 L .792 .135 .915 r
F
P
p
.4598 .4937 m .45697 .49564 L .46727 .49261 L 0 .869 0 r
F
P
p
.45115 .53155 m .45701 .52383 L .44349 .52227 L 0 .402 0 r
F
P
p
.002 w
.45359 .53455 m .45701 .52383 L p
.4449 .54037 L 0 .402 0 r
F P
s
P
p
.4449 .54037 m .45701 .52383 L .44443 .54038 L 0 .402 0 r
F
P
p
.002 w
.4538 .5327 m .45525 .54146 L p
.47594 .46062 L .792 .135 .915 r
F P
s
P
p
.002 w
.4795 .47374 m .46451 .47567 L p
.48175 .47323 L 0 .513 0 r
F P
s
P
p
.48121 .4731 m .48276 .47296 L .48123 .47315 L .792 .135 .915 r
F
P
p
.47905 .46799 m .48274 .47293 L .48121 .4731 L .792 .135 .915 r
F
P
p
.48274 .47293 m .48276 .47296 L .48121 .4731 L .792 .135 .915 r
F
P
p
.48045 .47333 m .48538 .47265 L .48175 .47323 L 0 .513 0 r
F
P
p
.48045 .47333 m .47822 .47342 L .48538 .47265 L 0 .513 0 r
F
P
p
.47594 .46062 m .48018 .4675 L .47905 .46799 L .792 .135 .915 r
F
P
p
.002 w
.4796 .46731 m .48286 .47324 L p
.47976 .46721 L .248 .18 .673 r
F P
s
P
p
.002 w
.48286 .47324 m .48639 .47968 L p
.48296 .47324 L .248 .18 .673 r
F P
s
P
p
.48286 .47324 m .48296 .47324 L .47976 .46721 L .248 .18 .673 r
F
P
p
.45502 .47678 m .45535 .47673 L .45223 .47723 L 0 .513 0 r
F
P
p
.46083 .47583 m .45535 .47673 L .45502 .47678 L 0 .513 0 r
F
P
p
.46083 .47583 m .46107 .47583 L .45535 .47673 L 0 .513 0 r
F
P
p
.45421 .47693 m .45475 .47689 L .4543 .47686 L 0 .513 0 r
F
P
p
.454 .47695 m .46107 .47583 L .45427 .47695 L 0 .513 0 r
F
P
p
.46107 .47583 m .46132 .47582 L .45427 .47695 L 0 .513 0 r
F
P
p
.46287 .47578 m .46308 .47567 L .45477 .47679 L 0 .513 0 r
F
P
p
.46287 .47578 m .45477 .47679 L .45477 .47679 L 0 .513 0 r
F
P
p
.46287 .47578 m .45454 .47682 L .45453 .47683 L 0 .513 0 r
F
P
p
.46287 .47578 m .45409 .47688 L .45407 .4769 L 0 .513 0 r
F
P
p
.46259 .47579 m .46263 .47578 L .45464 .4769 L 0 .513 0 r
F
P
p
.45463 .4769 m .45464 .4769 L .45219 .47724 L 0 .513 0 r
F
P
p
.46259 .47579 m .45464 .4769 L .45463 .4769 L 0 .513 0 r
F
P
p
.45493 .47686 m .46263 .47578 L .45498 .47686 L 0 .513 0 r
F
P
p
.46263 .47578 m .46267 .47578 L .45498 .47686 L 0 .513 0 r
F
P
p
.45498 .47686 m .46267 .47578 L .46287 .47578 L 0 .513 0 r
F
P
p
.45736 .47653 m .46287 .47578 L .4572 .4765 L 0 .513 0 r
F
P
p
.45736 .47653 m .4572 .4765 L .45475 .47681 L 0 .513 0 r
F
P
p
.45469 .4769 m .45736 .47653 L .45475 .47681 L 0 .513 0 r
F
P
p
.46077 .47584 m .46079 .47583 L .45373 .47695 L 0 .513 0 r
F
P
p
.45373 .47695 m .46079 .47583 L .46083 .47583 L 0 .513 0 r
F
P
p
.46132 .47582 m .46137 .47582 L .45466 .47689 L 0 .513 0 r
F
P
p
.45371 .47695 m .45436 .47694 L .45464 .47647 L 0 .738 0 r
F
P
p
.45461 .4769 m .45463 .4769 L .45386 .47701 L 0 .513 0 r
F
P
p
.45436 .47694 m .45497 .47653 L .45464 .47647 L 0 .738 0 r
F
P
p
.45371 .47695 m .46077 .47584 L .45373 .47695 L 0 .513 0 r
F
P
p
.45428 .47676 m .46308 .47567 L .46469 .47486 L 0 .513 0 r
F
P
p
.45229 .47712 m .45409 .47688 L .45428 .47676 L 0 .513 0 r
F
P
p
.45409 .47688 m .46308 .47567 L .45428 .47676 L 0 .513 0 r
F
P
p
.45563 .4759 m .45507 .4751 L .45452 .47559 L 0 .738 0 r
F
P
p
.45819 .47635 m .46469 .47486 L .45949 .47623 L 0 .513 0 r
F
P
p
.45543 .47661 m .4558 .47654 L .45819 .47635 L 0 .513 0 r
F
P
p
.4558 .47654 m .46469 .47486 L .45819 .47635 L 0 .513 0 r
F
P
p
.45487 .47665 m .45525 .47659 L .45543 .47661 L 0 .513 0 r
F
P
p
.45525 .47659 m .46469 .47486 L .4558 .47654 L 0 .513 0 r
F
P
p
.45525 .47659 m .4558 .47654 L .45543 .47661 L 0 .513 0 r
F
P
p
.46233 .47684 m .46943 .47682 L .46676 .47567 L 0 .738 0 r
F
P
p
.45949 .47623 m .4691 .47439 L .47822 .47342 L 0 .513 0 r
F
P
p
.45949 .47623 m .47822 .47342 L .48045 .47333 L 0 .513 0 r
F
P
p
.46469 .47486 m .4691 .47439 L .45949 .47623 L 0 .513 0 r
F
P
p
.45949 .47623 m .48045 .47333 L .46451 .47567 L 0 .513 0 r
F
P
p
.48045 .47333 m .48175 .47323 L .46451 .47567 L 0 .513 0 r
F
P
p
.45923 .4769 m .46233 .47684 L .45973 .47622 L 0 .738 0 r
F
P
p
.45824 .47639 m .45973 .47622 L .45639 .47542 L 0 .738 0 r
F
P
p
.45475 .47689 m .45896 .47662 L .45999 .47617 L 0 .513 0 r
F
P
p
.45923 .4769 m .45973 .47622 L .45824 .47639 L 0 .738 0 r
F
P
p
.002 w
.46451 .47567 m .46423 .47571 L p
.45949 .47623 L 0 .513 0 r
F P
s
P
p
.002 w
.46423 .47571 m .46228 .47596 L p
.46041 .47614 L 0 .513 0 r
F P
s
P
p
.46041 .47614 m .45949 .47623 L .46423 .47571 L 0 .513 0 r
F
P
p
.45977 .47623 m .46233 .47684 L .46193 .47606 L 0 .738 0 r
F
P
p
.45917 .47627 m .45949 .47623 L .46228 .47596 L 0 .513 0 r
F
P
p
.45977 .47623 m .46193 .47606 L .46033 .47291 L 0 .738 0 r
F
P
p
.45763 .47646 m .45615 .47557 L .45563 .4759 L 0 .738 0 r
F
P
p
.45923 .4769 m .45808 .4764 L .45763 .47646 L 0 .738 0 r
F
P
p
.45808 .4764 m .45615 .47557 L .45763 .47646 L 0 .738 0 r
F
P
p
.45706 .4769 m .45923 .4769 L .45721 .4765 L 0 .738 0 r
F
P
p
.45712 .47651 m .45721 .4765 L .45712 .47648 L 0 .738 0 r
F
P
p
.45706 .4769 m .45721 .4765 L .45712 .47651 L 0 .738 0 r
F
P
p
.002 w
.46228 .47596 m .46079 .47615 L p
.45893 .47631 L 0 .513 0 r
F P
s
P
p
.45635 .47659 m .45712 .47648 L .45626 .47655 L 0 .738 0 r
F
P
p
.45706 .4769 m .45712 .47651 L .45635 .47659 L 0 .738 0 r
F
P
p
.45712 .47651 m .45712 .47648 L .45635 .47659 L 0 .738 0 r
F
P
p
.45823 .47693 m .45871 .47672 L .45384 .47705 L 0 .513 0 r
F
P
p
.45623 .47655 m .45528 .47612 L .45527 .47614 L 0 .738 0 r
F
P
p
.45706 .4769 m .45626 .47655 L .45623 .47655 L 0 .738 0 r
F
P
p
.45626 .47655 m .45528 .47612 L .45623 .47655 L 0 .738 0 r
F
P
p
.45004 .47754 m .45475 .47668 L .45543 .47661 L 0 .513 0 r
F
P
p
.45806 .47639 m .45639 .47542 L .45615 .47557 L 0 .738 0 r
F
P
p
.45923 .4769 m .45823 .47638 L .45806 .47639 L 0 .738 0 r
F
P
p
.45823 .47638 m .45639 .47542 L .45806 .47639 L 0 .738 0 r
F
P
p
.45889 .47631 m .45543 .47661 L .45949 .47623 L 0 .513 0 r
F
P
p
.45712 .47648 m .45543 .47661 L .45889 .47631 L 0 .513 0 r
F
P
p
.45418 .4759 m .45712 .47648 L .45452 .47559 L 0 .738 0 r
F
P
p
.45712 .47648 m .45923 .4769 L .45758 .47644 L 0 .738 0 r
F
P
p
.45712 .47648 m .45758 .47644 L .45452 .47559 L 0 .738 0 r
F
P
p
.45477 .47679 m .45477 .47679 L .45454 .47682 L 0 .513 0 r
F
P
p
.45453 .47683 m .45454 .47682 L .45409 .47688 L 0 .513 0 r
F
P
p
.45475 .47668 m .45487 .47665 L .45543 .47661 L 0 .513 0 r
F
P
p
.45436 .47694 m .45469 .4769 L .45451 .47684 L 0 .513 0 r
F
P
p
.45469 .4769 m .45475 .47681 L .45451 .47684 L 0 .513 0 r
F
P
p
.45436 .47694 m .45706 .4769 L .45497 .47653 L 0 .738 0 r
F
P
p
.45407 .4769 m .45409 .47688 L .45229 .47712 L 0 .513 0 r
F
P
p
.45354 .47704 m .45357 .47705 L .45363 .47704 L 0 .738 0 r
F
P
p
.45348 .47728 m .45823 .47693 L .45384 .47705 L 0 .513 0 r
F
P
p
.002 w
.47073 .47556 m .46493 .49219 L p
.47105 .47555 L .792 .135 .915 r
F P
s
P
p
.47105 .47555 m .46493 .49219 L .47106 .47555 L .792 .135 .915 r
F
P
p
.47135 .47554 m .46986 .47942 L .47015 .47946 L .792 .135 .915 r
F
P
p
.46986 .47942 m .46493 .49219 L .47015 .47946 L .792 .135 .915 r
F
P
p
.47015 .47946 m .46493 .49219 L .46648 .49141 L .792 .135 .915 r
F
P
p
.47106 .47555 m .46493 .49219 L .47135 .47554 L .792 .135 .915 r
F
P
p
.45355 .47727 m .45451 .47852 L .45823 .47693 L 0 .513 0 r
F
P
p
.45451 .47852 m .45804 .48312 L .45823 .47693 L 0 .513 0 r
F
P
p
.45357 .47705 m .47839 .48067 L .45363 .47704 L 0 .738 0 r
F
P
p
.45363 .47704 m .47839 .48067 L .45706 .4769 L 0 .738 0 r
F
P
p
.45497 .47653 m .45706 .4769 L .45527 .47614 L 0 .738 0 r
F
P
p
.45436 .47694 m .45451 .47684 L .45229 .47712 L 0 .513 0 r
F
P
p
.45004 .47754 m .4525 .47735 L .45254 .47714 L 0 .513 0 r
F
P
p
.45004 .47754 m .45223 .47723 L .45219 .47724 L 0 .513 0 r
F
P
p
.45004 .47754 m .45253 .47714 L .45223 .47723 L 0 .513 0 r
F
P
p
.45004 .47754 m .45219 .47724 L .45229 .47712 L 0 .513 0 r
F
P
p
.45004 .47754 m .45492 .4767 L .45826 .4764 L 0 .513 0 r
F
P
p
.45492 .4767 m .45543 .47661 L .45712 .47648 L 0 .513 0 r
F
P
p
.45492 .4767 m .45712 .47648 L .45826 .4764 L 0 .513 0 r
F
P
p
.45826 .4764 m .45712 .47648 L .45889 .47631 L 0 .513 0 r
F
P
p
.4517 .47731 m .45826 .4764 L .45158 .47734 L 0 .513 0 r
F
P
p
.45826 .4764 m .45949 .47623 L .45832 .47639 L 0 .513 0 r
F
P
p
.45826 .4764 m .45832 .47639 L .45158 .47734 L 0 .513 0 r
F
P
p
.45264 .47751 m .45804 .48312 L .45301 .47731 L 0 .513 0 r
F
P
p
.45217 .47902 m .45804 .48312 L .4525 .47735 L 0 .513 0 r
F
P
p
.45354 .47704 m .45112 .47829 L .4537 .47707 L 0 .738 0 r
F
P
p
.002 w
.46079 .47615 m .45158 .47734 L p
.45832 .47639 L 0 .513 0 r
F P
s
P
p
.45832 .47639 m .45893 .47631 L .46079 .47615 L 0 .513 0 r
F
P
p
.45893 .47631 m .45917 .47627 L .45973 .47622 L 0 .513 0 r
F
P
p
.45893 .47631 m .45973 .47622 L .46228 .47596 L 0 .513 0 r
F
P
p
.46193 .47606 m .46676 .47567 L .46644 .47553 L 0 .738 0 r
F
P
p
.4619 .476 m .46644 .47553 L .46033 .47291 L 0 .738 0 r
F
P
p
.46193 .47606 m .46644 .47553 L .4619 .476 L 0 .738 0 r
F
P
p
.46233 .47684 m .46676 .47567 L .46193 .47606 L 0 .738 0 r
F
P
p
.002 w
.45853 .47435 m .45813 .47435 L p
.45829 .47433 L 0 .847 0 r
F P
s
P
p
.002 w
.4578 .47495 m .4593 .47528 L p
.45747 .47499 L 0 .847 0 r
F P
s
P
p
.45747 .47499 m .4593 .47528 L .45829 .47433 L 0 .847 0 r
F
P
p
.002 w
.45951 .47578 m .45869 .47473 L p
.45778 .47463 L 0 .88 0 r
F P
s
P
p
.002 w
.45869 .47473 m .45724 .47466 L p
.45778 .47463 L 0 .88 0 r
F P
s
P
p
.45793 .47462 m .45702 .47525 L .45716 .47524 L .477 .104 0 r
F
P
p
.45782 .47463 m .45702 .47525 L .45793 .47462 L .477 .104 0 r
F
P
p
.45758 .47478 m .4573 .47501 L .45731 .475 L .477 .104 0 r
F
P
p
.002 w
.4574 .47522 m .45951 .47578 L p
.45698 .47525 L 0 .88 0 r
F P
s
P
p
.45698 .47525 m .45951 .47578 L .45778 .47463 L 0 .88 0 r
F
P
p
.45647 .47544 m .45977 .47623 L .46033 .47291 L 0 .738 0 r
F
P
p
.45615 .47557 m .45507 .4751 L .45563 .4759 L 0 .738 0 r
F
P
p
.45626 .47655 m .45712 .47648 L .45528 .47612 L 0 .738 0 r
F
P
p
.45527 .47614 m .45528 .47612 L .45515 .4761 L 0 .738 0 r
F
P
p
.45615 .47557 m .45639 .47542 L .45507 .4751 L 0 .738 0 r
F
P
p
.48639 .47968 m .48656 .47969 L .47976 .46721 L .248 .18 .673 r
F
P
p
.47976 .46721 m .48305 .47323 L .48325 .47323 L .248 .18 .673 r
F
P
p
.47976 .46721 m .48469 .4757 L .47995 .46709 L .248 .18 .673 r
F
P
p
.48469 .4757 m .48493 .47572 L .47995 .46709 L .248 .18 .673 r
F
P
p
.48175 .47323 m .48342 .4731 L .4795 .47374 L 0 .513 0 r
F
P
p
.002 w
.5188 .53225 m .50259 .53478 L p
.53763 .52985 L .123 0 0 r
F P
s
P
p
.53661 .52986 m .5188 .53225 L .53763 .52985 L .123 0 0 r
F
P
p
.002 w
.50259 .53478 m .49704 .53606 L p
.53879 .52983 L .123 0 0 r
F P
s
P
p
.53763 .52985 m .50259 .53478 L .53879 .52983 L .123 0 0 r
F
P
p
.002 w
.49704 .53606 m .49669 .53735 L p
.54112 .5298 L .123 0 0 r
F P
s
P
p
.53879 .52983 m .49704 .53606 L .54112 .5298 L .123 0 0 r
F
P
p
.002 w
.54968 .57663 m .56059 .57841 L p
.54593 .55801 L .248 .18 .673 r
F P
s
P
p
.5579 .57466 m .55791 .57465 L .54589 .55783 L .248 .18 .673 r
F
P
p
.5579 .57466 m .54589 .55783 L .5459 .55785 L .248 .18 .673 r
F
P
p
.54749 .56576 m .54126 .58282 L .54389 .58164 L .44 .269 .928 r
F
P
p
.54679 .56228 m .54126 .58282 L .54749 .56576 L .44 .269 .928 r
F
P
p
.54126 .58282 m .54107 .58352 L .54389 .58164 L .44 .269 .928 r
F
P
p
.002 w
.5539 .59006 m .56167 .58038 L p
.5542 .58194 L .44 .269 .928 r
F P
s
P
p
.002 w
.56167 .58038 m .56382 .5777 L p
.5542 .58194 L .44 .269 .928 r
F P
s
P
p
.54416 .58664 m .54203 .58984 L .54891 .58592 L .44 .269 .928 r
F
P
p
.54418 .58036 m .54203 .58984 L .5499 .57801 L .44 .269 .928 r
F
P
p
.002 w
.48749 .60312 m .48339 .60491 L .49308 .60135 L p
0 .635 0 r
F P
s
P
p
.48749 .60312 m .53369 .58621 L .54294 .58848 L 0 .635 0 r
F
P
p
.5499 .57801 m .54416 .58664 L .54891 .58592 L .44 .269 .928 r
F
P
p
.002 w
.57571 .58367 m .57339 .58578 L .57809 .58511 L p
0 .837 0 r
F P
s
P
p
.59483 .59733 m .56895 .58286 L .55757 .58964 L 0 .445 0 r
F
P
p
.002 w
.55252 .58229 m .54519 .58703 L p
.53369 .58621 L 0 .635 0 r
F P
s
P
p
.54749 .56576 m .54418 .58036 L .54992 .57781 L .44 .269 .928 r
F
P
p
.5579 .57466 m .56059 .57841 L .55791 .57465 L .248 .18 .673 r
F
P
p
.52902 .54848 m .53648 .56494 L .52987 .54755 L .248 .18 .673 r
F
P
p
.002 w
.53405 .56333 m .55387 .5855 L p
.56895 .58286 L 0 .445 0 r
F P
s
P
p
.002 w
.55387 .5855 m .55757 .58964 L p
.56895 .58286 L 0 .445 0 r
F P
s
P
p
.002 w
.54519 .58703 m .54294 .58848 L p
.54042 .58787 L 0 .635 0 r
F P
s
P
p
.53369 .58621 m .54519 .58703 L .54042 .58787 L 0 .635 0 r
F
P
p
.002 w
.50365 .55521 m .50103 .55907 L p
.53951 .53687 L .784 0 .393 r
F P
s
P
p
.54593 .55801 m .5459 .55785 L .53472 .54218 L .248 .18 .673 r
F
P
p
.54593 .55801 m .53472 .54218 L .5347 .5422 L .248 .18 .673 r
F
P
p
.52603 .53001 m .52603 .53001 L .52552 .5293 L .248 .18 .673 r
F
P
p
.002 w
.49669 .53735 m .49914 .53801 L p
.54276 .52978 L .123 0 0 r
F P
s
P
p
.54112 .5298 m .49669 .53735 L .54276 .52978 L .123 0 0 r
F
P
p
.002 w
.50103 .55907 m .5013 .56094 L p
.53827 .53826 L .784 0 .393 r
F P
s
P
p
.53951 .53687 m .50103 .55907 L .53827 .53826 L .784 0 .393 r
F
P
p
.53463 .54228 m .54593 .55801 L .5347 .5422 L .248 .18 .673 r
F
P
p
.52581 .53002 m .52603 .53001 L .52552 .5293 L .248 .18 .673 r
F
P
p
.002 w
.49914 .53801 m .51252 .5374 L .54545 .52974 L p
.123 0 0 r
F P
s
P
p
.54276 .52978 m .49914 .53801 L .54545 .52974 L .123 0 0 r
F
P
p
.002 w
.5013 .56094 m .51041 .55874 L p
.53509 .54177 L .784 0 .393 r
F P
s
P
p
.53827 .53826 m .5013 .56094 L .53509 .54177 L .784 0 .393 r
F
P
p
.002 w
.51399 .54234 m .48471 .54799 L p
.53392 .53743 L 0 .665 0 r
F P
s
P
p
.002 w
.53481 .53736 m .51399 .54234 L p
.53392 .53743 L 0 .665 0 r
F P
s
P
p
.54593 .55801 m .5579 .57466 L .5459 .55785 L .248 .18 .673 r
F
P
p
.002 w
.52928 .55758 m .53405 .56333 L p
.57443 .58592 L 0 .445 0 r
F P
s
P
p
.59483 .59733 m .576 .58591 L .57443 .58592 L 0 .445 0 r
F
P
p
.576 .58591 m .52928 .55758 L .57443 .58592 L 0 .445 0 r
F
P
p
.002 w
.54203 .58984 m .54821 .59152 L p
.54891 .58592 L .44 .269 .928 r
F P
s
P
p
.52533 .52935 m .52552 .5293 L .52507 .52867 L .248 .18 .673 r
F
P
p
.52496 .52883 m .52507 .52867 L .48736 .47586 L .248 .18 .673 r
F
P
p
.51993 .53079 m .52082 .53055 L .50862 .50978 L .248 .18 .673 r
F
P
p
.52801 .52863 m .51647 .52328 L .52566 .52926 L 0 .659 0 r
F
P
p
.002 w
.51374 .56048 m .51041 .55874 L .53509 .54177 L p
.784 0 .393 r
F P
s
P
p
.52891 .54861 m .51374 .56048 L .53509 .54177 L .784 0 .393 r
F
P
p
.002 w
.51965 .55841 m .51374 .56048 L p
.52891 .54861 L .784 0 .393 r
F P
s
P
p
.52139 .55692 m .51965 .55841 L .52891 .54861 L .784 0 .393 r
F
P
p
.42074 .50116 m .40947 .49774 L .41959 .50218 L 0 .702 0 r
F
P
p
.40947 .49774 m .40589 .49665 L .40876 .49781 L 0 .702 0 r
F
P
p
.40947 .49774 m .40876 .49781 L .41959 .50218 L 0 .702 0 r
F
P
p
.002 w
.44953 .48008 m .42896 .49524 L p
.44838 .48112 L .477 .104 0 r
F P
s
P
p
.002 w
.42896 .49524 m .40811 .5106 L p
.4292 .49516 L .477 .104 0 r
F P
s
P
p
.42896 .49524 m .4292 .49516 L .44838 .48112 L .477 .104 0 r
F
P
p
.50821 .50995 m .50862 .50978 L .49678 .48963 L .248 .18 .673 r
F
P
p
.44386 .49584 m .45606 .49302 L .46377 .49277 L 0 .869 0 r
F
P
p
.43964 .49593 m .45606 .49302 L .44386 .49584 L 0 .869 0 r
F
P
p
.46609 .4927 m .46124 .50276 L .46329 .5018 L .792 .135 .915 r
F
P
p
.46588 .4927 m .46124 .50276 L .46609 .4927 L .792 .135 .915 r
F
P
p
.002 w
.46493 .49219 m .46124 .50276 L p
.46648 .49141 L .792 .135 .915 r
F P
s
P
p
.45192 .47848 m .44953 .48008 L .44838 .48112 L .477 .104 0 r
F
P
p
.44838 .48112 m .44325 .48493 L .44682 .48252 L .477 .104 0 r
F
P
p
.4532 .47753 m .45804 .48312 L .45355 .47727 L 0 .513 0 r
F
P
p
.002 w
.45171 .48288 m .45804 .48312 L p
.45217 .47902 L 0 .513 0 r
F P
s
P
p
.002 w
.44448 .48499 m .47839 .48067 L p
.44864 .48112 L 0 .738 0 r
F P
s
P
p
.002 w
.45238 .47798 m .44953 .48008 L p
.45192 .47848 L .477 .104 0 r
F P
s
P
p
.45232 .47772 m .44864 .48112 L .47839 .48067 L 0 .738 0 r
F
P
p
.45069 .48653 m .44939 .48787 L .45091 .48539 L .477 .104 0 r
F
P
p
.002 w
.45054 .48251 m .45629 .48173 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.45059 .48262 m .45636 .48189 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.44911 .48046 m .44918 .48171 L .45054 .48251 L p
0 .624 0 r
F P
s
P
p
.002 w
.44911 .48046 m .44921 .48177 L .45059 .48262 L p
0 .695 0 r
F P
s
P
p
.45268 .47193 m .45213 .47338 L .4487 .47386 L .544 .017 0 r
F
P
p
.45393 .47132 m .4536 .47195 L .45268 .47193 L .544 .017 0 r
F
P
p
.45507 .4751 m .45657 .47343 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.45158 .47734 m .45004 .47754 L p
.4517 .47731 L 0 .513 0 r
F P
s
P
p
.45139 .47699 m .45136 .47714 L .45287 .47697 L 0 .738 0 r
F
P
p
.44376 .47712 m .4461 .47749 L .45139 .47699 L 0 .738 0 r
F
P
p
.41724 .47174 m .44376 .47712 L .45301 .47697 L 0 .738 0 r
F
P
p
.002 w
.45004 .47754 m .44918 .4792 L p
.45038 .47862 L 0 .513 0 r
F P
s
P
p
.41157 .47198 m .44376 .47712 L .41724 .47174 L 0 .738 0 r
F
P
p
.002 w
.39794 .47983 m .39753 .47872 L p
.39129 .48581 L 0 .63 0 r
F P
s
P
p
.39212 .48586 m .39794 .47983 L .39129 .48581 L 0 .63 0 r
F
P
p
.42228 .47829 m .42003 .47905 L .42286 .47887 L .612 0 .761 r
F
P
p
.41966 .47854 m .42003 .47905 L .42228 .47829 L .612 0 .761 r
F
P
p
.39918 .4749 m .40023 .47367 L .39861 .47489 L 0 .726 0 r
F
P
p
.002 w
.40025 .47429 m .40023 .47367 L p
.39918 .4749 L 0 .726 0 r
F P
s
P
p
.002 w
.39967 .47491 m .40025 .47429 L p
.39918 .4749 L 0 .726 0 r
F P
s
P
p
.002 w
.33227 .45933 m .39684 .48191 L p
.40121 .48184 L 0 .738 0 r
F P
s
P
p
.40787 .47398 m .40121 .48184 L .44505 .48118 L 0 .738 0 r
F
P
p
.33227 .45933 m .40121 .48184 L .40787 .47398 L 0 .738 0 r
F
P
p
.41228 .46859 m .40713 .47365 L .41274 .46743 L .588 .182 .235 r
F
P
p
.33227 .45933 m .397 .47187 L .39496 .46933 L 0 .738 0 r
F
P
p
.002 w
.37582 .46658 m .40426 .47389 L p
.40654 .47111 L 0 .429 0 r
F P
s
P
p
.002 w
.36634 .44875 m .35478 .45115 L p
.41957 .45633 L 0 .738 0 r
F P
s
P
p
.42809 .45011 m .41905 .4573 L .41863 .45808 L .588 .182 .235 r
F
P
p
.002 w
.41965 .45618 m .36634 .44875 L p
.41957 .45633 L 0 .738 0 r
F P
s
P
p
.002 w
.38392 .44857 m .3796 .44885 L p
.41363 .46271 L 0 .429 0 r
F P
s
P
p
.41363 .46271 m .41394 .46172 L .38392 .44857 L 0 .429 0 r
F
P
p
.002 w
.3796 .44885 m .36224 .457 L p
.40919 .46798 L 0 .429 0 r
F P
s
P
p
.40919 .46798 m .41363 .46271 L .3796 .44885 L 0 .429 0 r
F
P
p
.42978 .44811 m .41637 .45901 L .42809 .45011 L .588 .182 .235 r
F
P
p
.002 w
.38824 .44619 m .38392 .44857 L p
.41394 .46172 L 0 .429 0 r
F P
s
P
p
.41394 .46172 m .41548 .46 L .38824 .44619 L 0 .429 0 r
F
P
p
.38824 .44619 m .41548 .46 L .41733 .44707 L 0 .429 0 r
F
P
p
.41637 .45901 m .41569 .45957 L .41587 .45957 L .588 .182 .235 r
F
P
p
.41569 .45957 m .41558 .4598 L .41587 .45957 L .588 .182 .235 r
F
P
p
.41637 .45901 m .41587 .45957 L .42809 .45011 L .588 .182 .235 r
F
P
p
.41548 .46 m .42031 .44985 L .41733 .44707 L 0 .429 0 r
F
P
p
.41202 .46255 m .41178 .46303 L .41498 .4605 L .588 .182 .235 r
F
P
p
.41517 .46011 m .41498 .4605 L .42809 .45011 L .588 .182 .235 r
F
P
p
.41202 .46255 m .41498 .4605 L .41517 .46011 L .588 .182 .235 r
F
P
p
.002 w
.36224 .457 m .37582 .46658 L p
.40654 .47111 L 0 .429 0 r
F P
s
P
p
.36224 .457 m .40654 .47111 L .40919 .46798 L 0 .429 0 r
F
P
p
.39785 .47407 m .39766 .47431 L .41645 .45937 L .588 .182 .235 r
F
P
p
.41654 .45926 m .41645 .45937 L .42809 .45011 L .588 .182 .235 r
F
P
p
.39785 .47407 m .41645 .45937 L .41654 .45926 L .588 .182 .235 r
F
P
p
.002 w
.40713 .47365 m .40424 .47384 L p
.41267 .46582 L .588 .182 .235 r
F P
s
P
p
.41189 .46838 m .40713 .47365 L .41267 .46582 L .588 .182 .235 r
F
P
p
.002 w
.40752 .46995 m .4235 .45553 L p
.40424 .47384 L .588 .182 .235 r
F P
s
P
p
.43914 .47324 m .43773 .47327 L .43851 .4733 L .544 .017 0 r
F
P
p
.45268 .47193 m .43847 .47321 L .43914 .47324 L .544 .017 0 r
F
P
p
.43847 .47321 m .43773 .47327 L .43914 .47324 L .544 .017 0 r
F
P
p
.41059 .47077 m .43856 .47486 L .41147 .46973 L 0 .738 0 r
F
P
p
.43636 .47324 m .43776 .47348 L .43586 .47309 L 0 .738 0 r
F
P
p
.43858 .4733 m .43133 .47399 L .43185 .47396 L .544 .017 0 r
F
P
p
.45268 .47193 m .43852 .4733 L .43858 .4733 L .544 .017 0 r
F
P
p
.41863 .45808 m .41572 .45995 L .41416 .46184 L .588 .182 .235 r
F
P
p
.4235 .45553 m .41189 .46838 L .41267 .46582 L .588 .182 .235 r
F
P
p
.002 w
.39267 .47828 m .39328 .47944 L p
.41416 .46184 L .588 .182 .235 r
F P
s
P
p
.41572 .45995 m .39267 .47828 L .41416 .46184 L .588 .182 .235 r
F
P
p
.43989 .4734 m .45004 .47754 L .44075 .47347 L 0 .429 0 r
F
P
p
.43408 .4738 m .42774 .47424 L .45004 .47754 L 0 .429 0 r
F
P
p
.45268 .47193 m .43185 .47396 L .44395 .47312 L .544 .017 0 r
F
P
p
.43851 .4733 m .43133 .47399 L .43858 .4733 L .544 .017 0 r
F
P
p
.002 w
.43102 .47388 m .43133 .47399 L p
.43851 .4733 L .544 .017 0 r
F P
s
P
p
.43773 .47327 m .43102 .47388 L .43851 .4733 L .544 .017 0 r
F
P
p
.4386 .47164 m .43102 .47388 L .44513 .47177 L .544 .017 0 r
F
P
p
.44513 .47177 m .43102 .47388 L .45268 .47193 L .544 .017 0 r
F
P
p
.40752 .46995 m .39424 .47867 L .40313 .47392 L .588 .182 .235 r
F
P
p
.4235 .45553 m .41205 .46459 L .40752 .46995 L .588 .182 .235 r
F
P
p
.41205 .46459 m .39424 .47867 L .40752 .46995 L .588 .182 .235 r
F
P
p
.42809 .45011 m .39436 .47853 L .4235 .45553 L .588 .182 .235 r
F
P
p
.39436 .47853 m .39328 .47944 L .39424 .47867 L .588 .182 .235 r
F
P
p
.39436 .47853 m .39424 .47867 L .4235 .45553 L .588 .182 .235 r
F
P
p
.002 w
.42061 .44925 m .41733 .44707 L p
.42031 .44985 L 0 .429 0 r
F P
s
P
p
.002 w
.41733 .44707 m .40737 .44352 L .38824 .44619 L p
0 .429 0 r
F P
s
P
p
.002 w
.41995 .44432 m .40654 .44981 L p
.41368 .45387 L 0 .387 0 r
F P
s
P
p
.002 w
.45106 .47272 m .45172 .47239 L p
.44309 .47324 L .544 .017 0 r
F P
s
P
p
.002 w
.45172 .47239 m .45268 .47193 L p
.44309 .47324 L .544 .017 0 r
F P
s
P
p
.43408 .4738 m .45004 .47754 L .43989 .4734 L 0 .429 0 r
F
P
p
.44075 .47347 m .45004 .47754 L .44181 .47336 L 0 .429 0 r
F
P
p
.45004 .47754 m .44589 .47355 L .44576 .47355 L 0 .429 0 r
F
P
p
.44181 .47336 m .45004 .47754 L .44576 .47355 L 0 .429 0 r
F
P
p
.002 w
.45004 .47754 m .44792 .47362 L p
.44589 .47355 L 0 .429 0 r
F P
s
P
p
.002 w
.41511 .47669 m .45004 .47754 L p
.42774 .47424 L 0 .429 0 r
F P
s
P
p
.002 w
.44738 .48131 m .45617 .47281 L p
.44766 .47401 L .741 .325 .882 r
F P
s
P
p
.002 w
.43136 .47401 m .43582 .47569 L p
.45106 .47272 L .544 .017 0 r
F P
s
P
p
.002 w
.4487 .47386 m .45106 .47272 L p
.43582 .47569 L .544 .017 0 r
F P
s
P
p
.4386 .47164 m .44513 .47177 L .45648 .47008 L .544 .017 0 r
F
P
p
.002 w
.45268 .47193 m .45648 .47008 L p
.44513 .47177 L .544 .017 0 r
F P
s
P
p
.45495 .46681 m .44482 .46776 L .45377 .46716 L .544 .017 0 r
F
P
p
.45042 .46648 m .44482 .46776 L .45495 .46681 L .544 .017 0 r
F
P
p
.45478 .4671 m .4432 .4539 L .45318 .46719 L 0 .629 0 r
F
P
p
.44922 .43231 m .42978 .44811 L .42809 .45011 L .588 .182 .235 r
F
P
p
.44922 .43231 m .42809 .45011 L .4235 .45553 L .588 .182 .235 r
F
P
p
.002 w
.42364 .4554 m .44922 .43231 L p
.42299 .45613 L .588 .182 .235 r
F P
s
P
p
.002 w
.42816 .45794 m .42247 .46309 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.002 w
.43624 .44901 m .42816 .45794 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.4432 .4539 m .44234 .4538 L .45318 .46719 L 0 .629 0 r
F
P
p
.43852 .4733 m .43851 .4733 L .43857 .4733 L .544 .017 0 r
F
P
p
.43852 .4733 m .43857 .4733 L .43858 .4733 L .544 .017 0 r
F
P
p
.43498 .47216 m .43266 .47191 L .43428 .47209 L 0 .678 0 r
F
P
p
.43408 .4738 m .43989 .4734 L .43768 .4725 L 0 .429 0 r
F
P
p
.002 w
.43266 .47191 m .43367 .47202 L p
.43428 .47209 L 0 .678 0 r
F P
s
P
p
.002 w
.43365 .47174 m .43266 .47191 L p
.43498 .47216 L 0 .678 0 r
F P
s
P
p
.41782 .46433 m .41582 .46657 L .41632 .46587 L .588 .182 .235 r
F
P
p
.41739 .46495 m .41582 .46657 L .41782 .46433 L .588 .182 .235 r
F
P
p
.44177 .47071 m .43182 .4715 L .44087 .47097 L .544 .017 0 r
F
P
p
.43182 .4715 m .43837 .47112 L .41465 .46545 L 0 .738 0 r
F
P
p
.43182 .4715 m .41465 .46545 L .41356 .46668 L 0 .738 0 r
F
P
p
.41263 .46772 m .43182 .4715 L .41356 .46668 L 0 .738 0 r
F
P
p
.44087 .47097 m .43182 .4715 L .4386 .47164 L .544 .017 0 r
F
P
p
.43287 .47193 m .43329 .47198 L .43156 .4715 L 0 .738 0 r
F
P
p
.43149 .47149 m .43156 .4715 L .43101 .47134 L 0 .738 0 r
F
P
p
.43287 .47193 m .43156 .4715 L .43149 .47149 L 0 .738 0 r
F
P
p
.41465 .46545 m .43837 .47112 L .42587 .46129 L 0 .738 0 r
F
P
p
.002 w
.39499 .47447 m .39267 .47828 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.41798 .45928 m .42587 .46129 L .41957 .45633 L 0 .738 0 r
F
P
p
.41465 .46545 m .42587 .46129 L .41798 .45928 L 0 .738 0 r
F
P
p
.002 w
.44922 .43231 m .44135 .45369 L p
.44155 .45371 L .741 .325 .882 r
F P
s
P
p
.002 w
.43845 .45782 m .45318 .46719 L p
.44218 .45378 L 0 .629 0 r
F P
s
P
p
.44922 .43231 m .44155 .45371 L .44224 .45379 L .741 .325 .882 r
F
P
p
.002 w
.40084 .4692 m .39499 .47447 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.002 w
.44922 .43231 m .41597 .45725 L .40084 .4692 L p
.588 .182 .235 r
F P
s
P
p
.44218 .45378 m .43341 .4431 L .43678 .45317 L 0 .629 0 r
F
P
p
.43341 .4431 m .43318 .44312 L .43678 .45317 L 0 .629 0 r
F
P
p
.44922 .43231 m .43208 .44323 L .4337 .44307 L .329 .042 0 r
F
P
p
.002 w
.4389 .44251 m .44922 .43231 L p
.4337 .44307 L .329 .042 0 r
F P
s
P
p
.44922 .43231 m .42535 .44387 L .43208 .44323 L .329 .042 0 r
F
P
p
.43311 .4424 m .43299 .44258 L .43341 .4431 L 0 .629 0 r
F
P
p
.43365 .44308 m .43341 .4431 L .44218 .45378 L 0 .629 0 r
F
P
p
.43311 .4424 m .43341 .4431 L .43365 .44308 L 0 .629 0 r
F
P
p
.002 w
.42532 .44377 m .42535 .44387 L p
.44922 .43231 L .329 .042 0 r
F P
s
P
p
.002 w
.42572 .43938 m .42532 .44377 L p
.44922 .43231 L .329 .042 0 r
F P
s
P
p
.002 w
.42893 .43763 m .43196 .44406 L p
.43299 .44258 L 0 .629 0 r
F P
s
P
p
.002 w
.42535 .44387 m .42607 .44705 L p
.43208 .44323 L .329 .042 0 r
F P
s
P
p
.43897 .43422 m .43311 .4424 L .4337 .44307 L 0 .629 0 r
F
P
p
.44866 .45437 m .4432 .4539 L .45478 .4671 L 0 .629 0 r
F
P
p
.44234 .4538 m .44218 .45378 L .45318 .46719 L 0 .629 0 r
F
P
p
.45648 .47008 m .45556 .47133 L .45393 .47132 L .544 .017 0 r
F
P
p
.45497 .47653 m .45527 .47614 L .45515 .4761 L 0 .738 0 r
F
P
p
.45425 .47701 m .45706 .4769 L .45436 .47694 L 0 .738 0 r
F
P
p
.46424 .46976 m .46219 .47136 L .45648 .47008 L .544 .017 0 r
F
P
p
.46132 .47192 m .45782 .47463 L .45793 .47462 L .477 .104 0 r
F
P
p
.46033 .47291 m .4604 .47135 L .45795 .47189 L 0 .738 0 r
F
P
p
.4604 .47135 m .45845 .47134 L .45795 .47189 L 0 .738 0 r
F
P
p
.46219 .47136 m .45613 .47133 L .45648 .47008 L .544 .017 0 r
F
P
p
.46586 .46828 m .46746 .46796 L .47028 .46762 L 0 .802 0 r
F
P
p
.002 w
.47594 .46062 m .47364 .46721 L p
.47392 .46718 L .792 .135 .915 r
F P
s
P
p
.002 w
.47364 .46721 m .47237 .47086 L p
.47392 .46718 L .792 .135 .915 r
F P
s
P
p
.002 w
.47726 .46876 m .47594 .46062 L p
.47905 .46799 L .792 .135 .915 r
F P
s
P
p
.46518 .46846 m .47362 .46717 L .47747 .46668 L 0 .802 0 r
F
P
p
.002 w
.48014 .46634 m .47821 .46661 L p
.47747 .46668 L 0 .802 0 r
F P
s
P
p
.002 w
.47821 .46661 m .46518 .46846 L p
.47747 .46668 L 0 .802 0 r
F P
s
P
p
.47935 .46651 m .4796 .46731 L .47976 .46721 L .248 .18 .673 r
F
P
p
.47362 .46717 m .4799 .46634 L .48014 .46634 L 0 .802 0 r
F
P
p
.002 w
.47594 .46062 m .47917 .46652 L p
.47935 .46651 L .248 .18 .673 r
F P
s
P
p
.002 w
.47917 .46652 m .4796 .46731 L p
.47935 .46651 L .248 .18 .673 r
F P
s
P
p
.47326 .46722 m .47362 .46717 L .46518 .46846 L 0 .802 0 r
F
P
p
.46586 .46828 m .47028 .46762 L .46518 .46846 L 0 .802 0 r
F
P
p
.47028 .46762 m .47326 .46722 L .46518 .46846 L 0 .802 0 r
F
P
p
.47594 .46062 m .46424 .46976 L .45648 .47008 L .544 .017 0 r
F
P
p
.46746 .46796 m .47172 .46709 L .47028 .46762 L 0 .802 0 r
F
P
p
.47053 .46597 m .46927 .46722 L .47052 .46579 L .477 .104 0 r
F
P
p
.46927 .46722 m .46919 .46724 L .47052 .46579 L .477 .104 0 r
F
P
p
.47052 .46579 m .46922 .46709 L .46939 .46686 L .477 .104 0 r
F
P
p
.47594 .46062 m .47053 .46597 L .47052 .46579 L .477 .104 0 r
F
P
p
.47594 .46062 m .47052 .46579 L .47051 .46548 L .477 .104 0 r
F
P
p
.47594 .46062 m .47054 .46616 L .47053 .46597 L .477 .104 0 r
F
P
p
.002 w
.4705 .46509 m .47594 .46062 L p
.47051 .46531 L .477 .104 0 r
F P
s
P
p
.47594 .46062 m .47051 .46548 L .47051 .46531 L .477 .104 0 r
F
P
p
.47594 .46062 m .46567 .47137 L .46219 .47136 L .544 .017 0 r
F
P
p
.45718 .45601 m .45703 .467 L .45858 .45597 L 0 .629 0 r
F
P
p
.45703 .467 m .45733 .46697 L .45873 .45596 L 0 .629 0 r
F
P
p
.45733 .45519 m .46082 .45589 L .45873 .45596 L .741 .325 .882 r
F
P
p
.44922 .43231 m .46059 .45541 L .45678 .45508 L .741 .325 .882 r
F
P
p
.46059 .45541 m .46082 .45589 L .45678 .45508 L .741 .325 .882 r
F
P
p
.51639 .47298 m .51686 .47288 L .51737 .47288 L 0 .82 0 r
F
P
p
.51737 .47288 m .51686 .47288 L .51749 .47286 L 0 .82 0 r
F
P
p
.002 w
.51365 .47261 m .51385 .47298 L p
.51281 .47302 L .612 0 .761 r
F P
s
P
p
.50779 .47379 m .51769 .47285 L .5217 .47054 L 0 .82 0 r
F
P
p
.52625 .47136 m .5217 .47054 L .53035 .4708 L 0 .82 0 r
F
P
p
.52546 .47147 m .52538 .47145 L .52625 .47136 L 0 .82 0 r
F
P
p
.52538 .47145 m .5217 .47054 L .52625 .47136 L 0 .82 0 r
F
P
p
.52546 .47147 m .53035 .4708 L .52791 .47115 L 0 .82 0 r
F
P
p
.5243 .47827 m .53388 .4706 L .5268 .47131 L 0 .687 0 r
F
P
p
.5243 .47827 m .5268 .47131 L .526 .47142 L 0 .687 0 r
F
P
p
.5243 .47827 m .526 .47142 L .52516 .4715 L 0 .687 0 r
F
P
p
.5054 .4753 m .51769 .47285 L .50779 .47379 L 0 .82 0 r
F
P
p
.5167 .47916 m .5205 .4723 L .51659 .47917 L 0 .375 0 r
F
P
p
.002 w
.51724 .47265 m .51936 .47434 L p
.5184 .47251 L 0 .687 0 r
F P
s
P
p
.5184 .47251 m .51835 .47241 L .51724 .47265 L 0 .687 0 r
F
P
p
.002 w
.51714 .47256 m .51724 .47265 L p
.51835 .47241 L 0 .687 0 r
F P
s
P
p
.50779 .47379 m .51284 .47261 L .52546 .47147 L 0 .82 0 r
F
P
p
.51284 .47261 m .5217 .47054 L .52546 .47147 L 0 .82 0 r
F
P
p
.002 w
.52041 .479 m .5205 .4723 L p
.5167 .47916 L 0 .375 0 r
F P
s
P
p
.52177 .47417 m .50493 .44691 L .51936 .47434 L 0 .687 0 r
F
P
p
.50779 .47379 m .53053 .4708 L .53205 .47085 L 0 .82 0 r
F
P
p
.002 w
.53744 .46885 m .53229 .47076 L p
.5217 .47054 L 0 .82 0 r
F P
s
P
p
.002 w
.53229 .47076 m .53205 .47085 L p
.53157 .47083 L 0 .82 0 r
F P
s
P
p
.5217 .47054 m .53229 .47076 L .53157 .47083 L 0 .82 0 r
F
P
p
.5527 .46673 m .5344 .45821 L .55112 .46844 L 0 .491 0 r
F
P
p
.57154 .47197 m .5344 .45821 L .57053 .47204 L 0 .491 0 r
F
P
p
.57828 .47501 m .5344 .45821 L .57046 .47501 L 0 .491 0 r
F
P
p
.002 w
.54695 .45285 m .54515 .45658 L .55036 .4578 L p
0 .792 0 r
F P
s
P
p
.002 w
.54551 .46833 m .55983 .44982 L p
.53388 .4706 L 0 .687 0 r
F P
s
P
p
.002 w
.5243 .47827 m .54255 .46972 L p
.53388 .4706 L 0 .687 0 r
F P
s
P
p
.002 w
.54255 .46972 m .54551 .46833 L p
.53388 .4706 L 0 .687 0 r
F P
s
P
p
.52592 .4592 m .53258 .45509 L .53273 .45495 L 0 .802 0 r
F
P
p
.52848 .45881 m .5327 .45502 L .53273 .45495 L 0 .802 0 r
F
P
p
.5348 .43477 m .53995 .43407 L .5367 .43458 L 0 .76 0 r
F
P
p
.53995 .43407 m .54068 .43399 L .5367 .43458 L 0 .76 0 r
F
P
p
.53995 .43407 m .53991 .43404 L .54129 .43389 L 0 .76 0 r
F
P
p
.55375 .4364 m .5251 .41839 L .53629 .43928 L 0 .472 0 r
F
P
p
.55375 .4364 m .53629 .43928 L .54165 .44926 L 0 .472 0 r
F
P
p
.002 w
.58118 .40619 m .59196 .40651 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.59196 .40651 m .58973 .40375 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.58973 .40375 m .57911 .40515 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.57911 .40515 m .56536 .40592 L .54967 .40685 L p
0 .768 0 r
F P
s
P
p
.002 w
.54252 .44223 m .54109 .44076 L p
.52913 .44187 L 0 .917 0 r
F P
s
P
p
.002 w
.53919 .40555 m .53906 .40558 L p
.53894 .40559 L 0 .8 0 r
F P
s
P
p
.54109 .40252 m .53927 .4011 L .53847 .4012 L 0 .627 0 r
F
P
p
.54967 .40685 m .5417 .40244 L .54109 .40252 L 0 .627 0 r
F
P
p
.5417 .40244 m .53927 .4011 L .54109 .40252 L 0 .627 0 r
F
P
p
.5417 .40244 m .5394 .40109 L .53927 .4011 L 0 .627 0 r
F
P
p
.54179 .40243 m .5394 .40109 L .5417 .40244 L 0 .627 0 r
F
P
p
.54967 .40685 m .5408 .40256 L .53755 .40299 L 0 .627 0 r
F
P
p
.5408 .40256 m .53806 .40124 L .53755 .40299 L 0 .627 0 r
F
P
p
.54201 .4024 m .54275 .40069 L .53969 .40105 L 0 .627 0 r
F
P
p
.002 w
.54275 .40069 m .54249 .40046 L p
.53969 .40105 L 0 .627 0 r
F P
s
P
p
.002 w
.54799 .38306 m .53491 .39501 L p
.52915 .4402 L 0 .687 0 r
F P
s
P
p
.002 w
.55983 .44982 m .55932 .44526 L p
.5268 .47131 L 0 .687 0 r
F P
s
P
p
.52144 .43566 m .50268 .42301 L .51971 .43577 L 0 .618 0 r
F
P
p
.50268 .42301 m .50242 .42324 L .51971 .43577 L 0 .618 0 r
F
P
p
.002 w
.50881 .44498 m .50684 .44457 L p
.50692 .44459 L 0 .636 0 r
F P
s
P
p
.52568 .43964 m .52339 .43697 L .52134 .43694 L 0 .618 0 r
F
P
p
.51965 .43573 m .50242 .42324 L .51954 .43583 L 0 .618 0 r
F
P
p
.51954 .43583 m .50653 .42775 L .50716 .43746 L 0 .618 0 r
F
P
p
.002 w
.51255 .45186 m .51774 .45117 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51259 .45194 m .5178 .4513 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.5178 .4513 m .51995 .45189 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.51774 .45117 m .51988 .45172 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51988 .45172 m .5192 .45076 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51995 .45189 m .51925 .45089 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.51925 .45089 m .51696 .45071 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.5192 .45076 m .51693 .45063 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51139 .4511 L .51255 .45186 L p
0 .509 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51141 .45114 L .51259 .45194 L p
0 .606 0 r
F P
s
P
p
.002 w
.51696 .45071 m .51433 .45032 L .51142 .44992 L p
0 .606 0 r
F P
s
P
p
.002 w
.51693 .45063 m .51431 .45028 L .51142 .44992 L p
0 .509 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51049 .44934 L .50798 .44859 L p
0 .465 0 r
F P
s
P
p
.002 w
.50997 .44815 m .51018 .44936 L .51142 .44992 L p
0 .323 0 r
F P
s
P
p
.002 w
.51306 .44425 m .50997 .44815 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.5143 .44387 m .51306 .44425 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.51471 .44438 m .5143 .44387 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.51491 .44853 m .51471 .44438 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51347 .44962 L .51491 .44853 L p
0 .323 0 r
F P
s
P
p
.50921 .45385 m .53128 .42349 L .50493 .44691 L 0 .687 0 r
F
P
p
.002 w
.52083 .44579 m .52359 .44513 L p
.52248 .44465 L 0 .917 0 r
F P
s
P
p
.002 w
.52359 .44513 m .53642 .44207 L p
.52644 .44252 L 0 .917 0 r
F P
s
P
p
.52607 .43962 m .52339 .43697 L .52568 .43964 L 0 .618 0 r
F
P
p
.52734 .44127 m .53128 .42349 L .51773 .44213 L 0 .687 0 r
F
P
p
.52549 .44256 m .52053 .44229 L .50921 .45385 L 0 .687 0 r
F
P
p
.52053 .44229 m .51754 .4424 L .50921 .45385 L 0 .687 0 r
F
P
p
.52734 .44127 m .51773 .44213 L .52549 .44256 L 0 .687 0 r
F
P
p
.52702 .44264 m .52644 .44252 L .52761 .44263 L 0 .917 0 r
F
P
p
.51841 .44287 m .52359 .44513 L .52644 .44252 L 0 .917 0 r
F
P
p
.52549 .44256 m .52644 .44252 L .52702 .44264 L 0 .917 0 r
F
P
p
.52644 .44252 m .53642 .44207 L .52761 .44263 L 0 .917 0 r
F
P
p
.51255 .45926 m .52734 .44127 L .50921 .45385 L 0 .687 0 r
F
P
p
.5205 .47212 m .52704 .44262 L .51255 .45926 L 0 .687 0 r
F
P
p
.52704 .44262 m .52734 .44127 L .51255 .45926 L 0 .687 0 r
F
P
p
.52756 .44202 m .52761 .44263 L .52802 .44198 L 0 .917 0 r
F
P
p
.51841 .44287 m .52549 .44256 L .52702 .44264 L 0 .917 0 r
F
P
p
.52702 .44264 m .52761 .44263 L .52756 .44202 L 0 .917 0 r
F
P
p
.002 w
.55932 .44526 m .55889 .44141 L p
.53859 .44346 L 0 .687 0 r
F P
s
P
p
.002 w
.54109 .44076 m .53558 .44171 L p
.533 .44181 L 0 .917 0 r
F P
s
P
p
.53001 .44186 m .54109 .44076 L .533 .44181 L 0 .917 0 r
F
P
p
.002 w
.53642 .44207 m .54252 .44223 L p
.52862 .4426 L 0 .917 0 r
F P
s
P
p
.52838 .44258 m .53642 .44207 L .52862 .4426 L 0 .917 0 r
F
P
p
.52862 .4426 m .54252 .44223 L .52913 .44187 L 0 .917 0 r
F
P
p
.52802 .44198 m .52862 .4426 L .52913 .44187 L 0 .917 0 r
F
P
p
.52802 .44198 m .52913 .44187 L .52893 .44197 L 0 .917 0 r
F
P
p
.52913 .44187 m .54109 .44076 L .53001 .44186 L 0 .917 0 r
F
P
p
.52913 .44187 m .53001 .44186 L .52893 .44197 L 0 .917 0 r
F
P
p
.53742 .44174 m .55484 .40509 L .54609 .41761 L 0 .687 0 r
F
P
p
.5268 .47131 m .53933 .44171 L .53742 .44174 L 0 .687 0 r
F
P
p
.53933 .44171 m .55484 .40509 L .53742 .44174 L 0 .687 0 r
F
P
p
.002 w
.55889 .44141 m .55484 .40509 L p
.53933 .44171 L 0 .687 0 r
F P
s
P
p
.53859 .44346 m .55889 .44141 L .53933 .44171 L 0 .687 0 r
F
P
p
.52893 .44197 m .53001 .44186 L .533 .44181 L 0 .917 0 r
F
P
p
.52756 .44202 m .52802 .44198 L .52893 .44197 L 0 .917 0 r
F
P
p
.52893 .44197 m .5314 .43795 L .52915 .4402 L 0 .687 0 r
F
P
p
.52883 .44274 m .52925 .44196 L .52893 .44197 L 0 .687 0 r
F
P
p
.52592 .4592 m .52848 .45881 L .53258 .45509 L 0 .802 0 r
F
P
p
.52516 .4715 m .52893 .44197 L .5205 .47212 L 0 .687 0 r
F
P
p
.52893 .44197 m .53128 .42349 L .52717 .44203 L 0 .687 0 r
F
P
p
.52761 .44263 m .52838 .44258 L .52862 .4426 L 0 .917 0 r
F
P
p
.52761 .44263 m .52862 .4426 L .52802 .44198 L 0 .917 0 r
F
P
p
.52893 .44197 m .52717 .44203 L .5205 .47212 L 0 .687 0 r
F
P
p
.53249 .44309 m .53278 .44197 L .52883 .44274 L 0 .687 0 r
F
P
p
.53278 .44197 m .53253 .44198 L .52883 .44274 L 0 .687 0 r
F
P
p
.53279 .44193 m .52925 .44196 L .52883 .44274 L 0 .687 0 r
F
P
p
.51841 .44287 m .52702 .44264 L .52756 .44202 L 0 .917 0 r
F
P
p
.002 w
.53558 .44171 m .53473 .44186 L p
.53083 .44195 L 0 .917 0 r
F P
s
P
p
.53083 .44195 m .53473 .44186 L .53464 .44187 L 0 .917 0 r
F
P
p
.52893 .44197 m .53558 .44171 L .53083 .44195 L 0 .917 0 r
F
P
p
.526 .47142 m .53695 .44176 L .53334 .44192 L 0 .687 0 r
F
P
p
.53278 .44197 m .53279 .44193 L .53253 .44198 L 0 .687 0 r
F
P
p
.51841 .44287 m .52756 .44202 L .53083 .44195 L 0 .917 0 r
F
P
p
.53384 .44192 m .53083 .44195 L .53472 .44186 L 0 .917 0 r
F
P
p
.526 .47142 m .53334 .44192 L .52516 .4715 L 0 .687 0 r
F
P
p
.53334 .44192 m .53279 .44193 L .52516 .4715 L 0 .687 0 r
F
P
p
.51841 .44287 m .53083 .44195 L .53384 .44192 L 0 .917 0 r
F
P
p
.54967 .40685 m .54179 .40243 L .5417 .40244 L 0 .627 0 r
F
P
p
.002 w
.54967 .40685 m .54432 .40209 L p
.54201 .4024 L 0 .627 0 r
F P
s
P
p
.002 w
.54432 .40209 m .54275 .40069 L p
.54201 .4024 L 0 .627 0 r
F P
s
P
p
.53334 .44192 m .54799 .38306 L .53279 .44193 L 0 .687 0 r
F
P
p
.002 w
.55383 .39605 m .54799 .38306 L p
.53334 .44192 L 0 .687 0 r
F P
s
P
p
.53695 .44176 m .55383 .39605 L .53334 .44192 L 0 .687 0 r
F
P
p
.002 w
.53473 .44186 m .53472 .44186 L p
.53464 .44187 L 0 .917 0 r
F P
s
P
p
.002 w
.52703 .44236 m .51841 .44287 L p
.53384 .44192 L 0 .917 0 r
F P
s
P
p
.002 w
.53472 .44186 m .534 .44191 L p
.53384 .44192 L 0 .917 0 r
F P
s
P
p
.002 w
.534 .44191 m .52703 .44236 L p
.53384 .44192 L 0 .917 0 r
F P
s
P
p
.53279 .44193 m .53605 .42931 L .52925 .44196 L 0 .687 0 r
F
P
p
.52756 .44202 m .52893 .44197 L .53083 .44195 L 0 .917 0 r
F
P
p
.52925 .44196 m .5314 .43795 L .52893 .44197 L 0 .687 0 r
F
P
p
.52053 .44229 m .51773 .44213 L .51754 .4424 L 0 .687 0 r
F
P
p
.002 w
.5206 .44585 m .52083 .44579 L p
.51841 .44287 L 0 .917 0 r
F P
s
P
p
.51841 .44287 m .52083 .44579 L .52248 .44465 L 0 .917 0 r
F
P
p
.5314 .43795 m .53605 .42931 L .52942 .43978 L 0 .687 0 r
F
P
p
.5314 .43795 m .52942 .43978 L .52915 .4402 L 0 .687 0 r
F
P
p
.5268 .47131 m .55932 .44526 L .53859 .44346 L 0 .687 0 r
F
P
p
.52516 .4715 m .53249 .44309 L .52883 .44274 L 0 .687 0 r
F
P
p
.53605 .42931 m .54799 .38306 L .52915 .4402 L 0 .687 0 r
F
P
p
.002 w
.55484 .40509 m .55383 .39605 L p
.54609 .41761 L 0 .687 0 r
F P
s
P
p
.52791 .47115 m .53035 .4708 L .53053 .4708 L 0 .82 0 r
F
P
p
.53388 .4706 m .55983 .44982 L .5268 .47131 L 0 .687 0 r
F
P
p
.5268 .47131 m .55383 .39605 L .526 .47142 L 0 .687 0 r
F
P
p
.002 w
.51767 .42485 m .50493 .44691 L p
.53128 .42349 L 0 .687 0 r
F P
s
P
p
.002 w
.47991 .43587 m .47231 .44565 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.51841 .44287 m .46936 .4399 L .49455 .44633 L 0 .788 0 r
F
P
p
.002 w
.46964 .44043 m .49455 .44633 L p
.46936 .4399 L 0 .788 0 r
F P
s
P
p
.002 w
.47759 .45408 m .48949 .45164 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.48949 .45164 m .49414 .45208 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.49414 .45208 m .49284 .45069 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.49284 .45069 m .4877 .45122 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.47544 .45129 m .47511 .45317 L .47759 .45408 L p
0 .545 0 r
F P
s
P
p
.002 w
.4877 .45122 m .48187 .45126 L .47544 .45129 L p
0 .545 0 r
F P
s
P
p
.002 w
.47544 .45129 m .48031 .44993 L .48384 .44672 L p
0 .371 0 r
F P
s
P
p
.51841 .44287 m .46958 .43933 L .46936 .4399 L 0 .788 0 r
F
P
p
.002 w
.46857 .43708 m .46834 .43712 L p
.51841 .44287 L 0 .788 0 r
F P
s
P
p
.51841 .44287 m .46834 .43712 L .46958 .43933 L 0 .788 0 r
F
P
p
.46442 .42913 m .46763 .42901 L .46141 .42874 L 0 .478 0 r
F
P
p
.002 w
.46538 .43083 m .46888 .43242 L p
.46669 .42935 L 0 .535 0 r
F P
s
P
p
.002 w
.46549 .42979 m .46538 .43083 L p
.46669 .42935 L 0 .535 0 r
F P
s
P
p
.4655 .42835 m .4706 .42786 L .46157 .4284 L 0 .478 0 r
F
P
p
.002 w
.50015 .4384 m .46857 .43708 L p
.51841 .44287 L 0 .788 0 r
F P
s
P
p
.47594 .46062 m .46495 .42887 L .46677 .43076 L 0 .02 .021 r
F
P
p
.002 w
.47355 .43269 m .47581 .44015 L p
.46855 .43261 L .477 0 .76 r
F P
s
P
p
.46669 .42935 m .46888 .43242 L .46931 .42846 L 0 .535 0 r
F
P
p
.002 w
.47231 .44565 m .47265 .44922 L .47544 .45129 L p
0 .371 0 r
F P
s
P
p
.002 w
.47032 .42931 m .47355 .43269 L p
.46855 .43261 L .477 0 .76 r
F P
s
P
p
.46597 .42993 m .47032 .42931 L .46855 .43261 L .477 0 .76 r
F
P
p
.45534 .43083 m .45538 .43083 L .45444 .43075 L 0 .657 0 r
F
P
p
.002 w
.4564 .43102 m .45444 .43075 L p
.45539 .43084 L 0 .657 0 r
F P
s
P
p
.002 w
.46128 .42913 m .46013 .42886 L p
.46002 .42882 L 0 .903 0 r
F P
s
P
p
.46094 .42878 m .46442 .42913 L .46141 .42874 L 0 .478 0 r
F
P
p
.46296 .42918 m .46442 .42913 L .46094 .42878 L 0 .478 0 r
F
P
p
.002 w
.46463 .42854 m .47032 .42931 L p
.46597 .42993 L .477 0 .76 r
F P
s
P
p
.002 w
.46528 .4352 m .46448 .42752 L p
.47594 .46062 L 0 .02 .021 r
F P
s
P
p
.002 w
.46342 .42838 m .46463 .42854 L p
.44922 .43231 L .477 0 .76 r
F P
s
P
p
.45534 .43083 m .45539 .43084 L .45538 .43083 L 0 .657 0 r
F
P
p
.002 w
.45714 .43113 m .4564 .43102 L p
.45539 .43084 L 0 .657 0 r
F P
s
P
p
.44922 .43231 m .46463 .42854 L .46597 .42993 L .477 0 .76 r
F
P
p
.47266 .44618 m .4699 .43401 L .47762 .45563 L 0 .02 .021 r
F
P
p
.4699 .43401 m .47071 .43486 L .47762 .45563 L 0 .02 .021 r
F
P
p
.47594 .46062 m .46677 .43076 L .4699 .43401 L 0 .02 .021 r
F
P
p
.47594 .46062 m .47266 .44618 L .47762 .45563 L 0 .02 .021 r
F
P
p
.002 w
.46764 .44261 m .47435 .44934 L p
.44922 .43231 L .741 .325 .882 r
F P
s
P
p
.002 w
.46834 .43712 m .45911 .43857 L p
.46958 .43933 L 0 .788 0 r
F P
s
P
p
.47752 .45352 m .47096 .43561 L .47688 .43992 L 0 .02 .021 r
F
P
p
.47604 .45086 m .47096 .43561 L .47752 .45352 L 0 .02 .021 r
F
P
p
.47096 .43561 m .46986 .43228 L .47153 .4341 L 0 .02 .021 r
F
P
p
.47096 .43561 m .47153 .4341 L .47688 .43992 L 0 .02 .021 r
F
P
p
.46958 .43933 m .45911 .43857 L .46936 .4399 L 0 .788 0 r
F
P
p
.44922 .43231 m .46855 .43261 L .47384 .43892 L .477 0 .76 r
F
P
p
.47117 .44007 m .47384 .43892 L .47634 .4419 L .477 0 .76 r
F
P
p
.44922 .43231 m .47384 .43892 L .47117 .44007 L .477 0 .76 r
F
P
p
.44922 .43231 m .46597 .42993 L .46855 .43261 L .477 0 .76 r
F
P
p
.47762 .45563 m .47604 .45086 L .47752 .45352 L 0 .02 .021 r
F
P
p
.002 w
.48115 .44773 m .48423 .44163 L p
.48036 .44558 L 0 .629 0 r
F P
s
P
p
.48003 .44468 m .48423 .44163 L .4826 .44189 L 0 .629 0 r
F
P
p
.48036 .44558 m .48423 .44163 L .48003 .44468 L 0 .629 0 r
F
P
p
.46793 .42433 m .46788 .42427 L .46712 .42434 L 0 .603 0 r
F
P
p
.46793 .42433 m .46712 .42434 L .46678 .42436 L 0 .603 0 r
F
P
p
.4663 .42255 m .46556 .42174 L .46509 .42256 L 0 .603 0 r
F
P
p
.002 w
.46501 .42179 m .46509 .42256 L p
.46556 .42174 L 0 .603 0 r
F P
s
P
p
.4621 .422 m .46252 .42194 L .46628 .42146 L 0 .839 0 r
F
P
p
.46108 .42136 m .4621 .422 L .4632 .42023 L 0 .645 0 r
F
P
p
.4621 .422 m .46304 .42186 L .4632 .42023 L 0 .645 0 r
F
P
p
.4632 .42023 m .46304 .42186 L .46391 .41991 L 0 .645 0 r
F
P
p
.46304 .42186 m .46322 .42183 L .46391 .41991 L 0 .645 0 r
F
P
p
.46089 .42125 m .46108 .42136 L .4632 .42023 L 0 .645 0 r
F
P
p
.46678 .42436 m .4663 .42255 L .46511 .42273 L 0 .603 0 r
F
P
p
.46788 .42427 m .4663 .42255 L .46678 .42436 L 0 .603 0 r
F
P
p
.002 w
.46509 .42256 m .46511 .42273 L p
.4663 .42255 L 0 .603 0 r
F P
s
P
p
.47762 .45563 m .47688 .43992 L .48003 .44468 L 0 .02 .021 r
F
P
p
.47688 .43992 m .47914 .44237 L .48003 .44468 L 0 .02 .021 r
F
P
p
.002 w
.46387 .46649 m .4644 .46623 L p
.45853 .46685 L .544 .017 0 r
F P
s
P
p
.002 w
.4644 .46623 m .47594 .46062 L p
.45853 .46685 L .544 .017 0 r
F P
s
P
p
.45733 .46697 m .45929 .46714 L .46593 .45994 L 0 .629 0 r
F
P
p
.45733 .46697 m .46593 .45994 L .46496 .4594 L 0 .629 0 r
F
P
p
.002 w
.47527 .45432 m .47474 .45543 L p
.44922 .43231 L .741 .325 .882 r
F P
s
P
p
.002 w
.47474 .45543 m .47132 .46254 L p
.46633 .45571 L .741 .325 .882 r
F P
s
P
p
.44922 .43231 m .47474 .45543 L .46633 .45571 L .741 .325 .882 r
F
P
p
.4799 .44434 m .4826 .44189 L .4823 .44193 L 0 .629 0 r
F
P
p
.002 w
.47435 .44934 m .47527 .45432 L p
.44922 .43231 L .741 .325 .882 r
F P
s
P
p
.002 w
.47132 .46254 m .47124 .46265 L p
.46635 .45591 L .741 .325 .882 r
F P
s
P
p
.44922 .43231 m .46649 .45593 L .46635 .45591 L .741 .325 .882 r
F
P
p
.46649 .45593 m .47132 .46254 L .46635 .45591 L .741 .325 .882 r
F
P
p
.4557 .46704 m .45674 .46697 L .45554 .45497 L 0 .629 0 r
F
P
p
.44922 .43231 m .47124 .46265 L .47087 .46246 L .741 .325 .882 r
F
P
p
.45929 .46714 m .46619 .46008 L .46593 .45994 L 0 .629 0 r
F
P
p
.45929 .46714 m .46941 .46172 L .46619 .46008 L 0 .629 0 r
F
P
p
.44922 .43231 m .47087 .46246 L .46165 .45758 L .741 .325 .882 r
F
P
p
.002 w
.46092 .46726 m .46979 .46191 L p
.45929 .46714 L 0 .629 0 r
F P
s
P
p
.46979 .46191 m .46941 .46172 L .45929 .46714 L 0 .629 0 r
F
P
p
.47087 .46246 m .47111 .46281 L .46593 .45994 L .741 .325 .882 r
F
P
p
.47087 .46246 m .46593 .45994 L .46165 .45758 L .741 .325 .882 r
F
P
p
.002 w
.46979 .46191 m .47584 .45828 L p
.46941 .46172 L 0 .629 0 r
F P
s
P
p
.002 w
.45317 .45343 m .44922 .43231 L p
.45686 .45532 L .741 .325 .882 r
F P
s
P
p
.4557 .46704 m .45554 .45497 L .45475 .4549 L 0 .629 0 r
F
P
p
.45733 .46697 m .46496 .4594 L .46491 .45938 L 0 .629 0 r
F
P
p
.45873 .45596 m .45733 .46697 L .46491 .45938 L 0 .629 0 r
F
P
p
.45467 .4549 m .4557 .46704 L .45475 .4549 L 0 .629 0 r
F
P
p
.45703 .467 m .45873 .45596 L .45858 .45597 L 0 .629 0 r
F
P
p
.44936 .45443 m .4557 .46704 L .45467 .4549 L 0 .629 0 r
F
P
p
.45686 .45532 m .45707 .45594 L .45317 .45343 L .741 .325 .882 r
F
P
p
.45554 .45497 m .45674 .46697 L .45695 .45587 L 0 .629 0 r
F
P
p
.45707 .45594 m .45319 .45347 L .45317 .45343 L .741 .325 .882 r
F
P
p
.45674 .46697 m .45703 .467 L .45718 .45601 L 0 .629 0 r
F
P
p
.43778 .38465 m .43767 .38445 L .43725 .38441 L 0 .549 0 r
F
P
p
.43778 .38465 m .43725 .38441 L .43723 .38442 L 0 .549 0 r
F
P
p
.45901 .42246 m .45986 .42229 L .4621 .422 L 0 .839 0 r
F
P
p
.46086 .42126 m .45906 .42227 L .45924 .42237 L 0 .645 0 r
F
P
p
.46086 .42126 m .45924 .42237 L .45978 .4223 L 0 .645 0 r
F
P
p
.4375 .38422 m .45722 .41854 L .47597 .43893 L .55 .093 .665 r
F
P
p
.4699 .43401 m .46939 .43178 L .47071 .43486 L 0 .02 .021 r
F
P
p
.46939 .43178 m .46986 .43228 L .47071 .43486 L 0 .02 .021 r
F
P
p
.4699 .43401 m .46593 .42801 L .46939 .43178 L 0 .02 .021 r
F
P
p
.46677 .43076 m .46593 .42801 L .4699 .43401 L 0 .02 .021 r
F
P
p
.002 w
.47581 .44015 m .47634 .4419 L p
.46855 .43261 L .477 0 .76 r
F P
s
P
p
.002 w
.46448 .42752 m .46593 .42801 L p
.46677 .43076 L 0 .02 .021 r
F P
s
P
p
.46495 .42887 m .46448 .42752 L .46677 .43076 L 0 .02 .021 r
F
P
p
.46082 .44581 m .45873 .45596 L .46604 .45161 L 0 .629 0 r
F
P
p
.002 w
.46198 .44572 m .46085 .44454 L p
.47039 .44512 L .477 0 .76 r
F P
s
P
p
.002 w
.45911 .43857 m .46675 .43974 L p
.46936 .4399 L 0 .788 0 r
F P
s
P
p
.002 w
.46085 .44454 m .44922 .43231 L p
.46585 .44237 L .477 0 .76 r
F P
s
P
p
.46585 .44237 m .47039 .44512 L .46085 .44454 L .477 0 .76 r
F
P
p
.45674 .46697 m .45718 .45601 L .45695 .45587 L 0 .629 0 r
F
P
p
.45707 .45594 m .46183 .47028 L .45319 .45347 L .741 .325 .882 r
F
P
p
.45475 .4549 m .45554 .45497 L .45477 .44716 L 0 .629 0 r
F
P
p
.45733 .45519 m .45873 .45596 L .45709 .45602 L .741 .325 .882 r
F
P
p
.45858 .45597 m .45873 .45596 L .46001 .44587 L 0 .629 0 r
F
P
p
.46085 .44454 m .45818 .446 L .46001 .44587 L .477 0 .76 r
F
P
p
.45999 .44587 m .46001 .44587 L .46011 .44502 L 0 .629 0 r
F
P
p
.45858 .45597 m .46001 .44587 L .45999 .44587 L 0 .629 0 r
F
P
p
.46143 .44515 m .46001 .44587 L .46198 .44572 L .477 0 .76 r
F
P
p
.46085 .44454 m .46001 .44587 L .46143 .44515 L .477 0 .76 r
F
P
p
.44922 .43231 m .45802 .44576 L .46085 .44454 L .477 0 .76 r
F
P
p
.45802 .44576 m .45818 .446 L .46085 .44454 L .477 0 .76 r
F
P
p
.45467 .4549 m .45475 .4549 L .45416 .44742 L 0 .629 0 r
F
P
p
.46511 .4455 m .46604 .45161 L .47784 .44458 L 0 .629 0 r
F
P
p
.47762 .45563 m .48003 .44468 L .4807 .44651 L 0 .02 .021 r
F
P
p
.46711 .45867 m .48036 .44558 L .48003 .44468 L 0 .629 0 r
F
P
p
.46593 .45994 m .46712 .45876 L .46711 .45867 L 0 .629 0 r
F
P
p
.46712 .45876 m .48036 .44558 L .46711 .45867 L 0 .629 0 r
F
P
p
.002 w
.45605 .46886 m .45317 .45343 L p
.46183 .47028 L .741 .325 .882 r
F P
s
P
p
.46276 .47136 m .4604 .47135 L .46033 .47291 L 0 .738 0 r
F
P
p
.45795 .47189 m .45824 .47134 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.46051 .46908 m .45969 .46855 L p
.45795 .47189 L 0 .738 0 r
F P
s
P
p
.45507 .4751 m .45647 .47544 L .45657 .47343 L 0 .738 0 r
F
P
p
.45647 .47544 m .46033 .47291 L .45795 .47189 L 0 .738 0 r
F
P
p
.45657 .47343 m .45795 .47189 L .45667 .47133 L 0 .738 0 r
F
P
p
.45647 .47544 m .45795 .47189 L .45657 .47343 L 0 .738 0 r
F
P
p
.45301 .47731 m .4532 .47753 L .45355 .47727 L 0 .513 0 r
F
P
p
.4537 .47707 m .45232 .47772 L .47839 .48067 L 0 .738 0 r
F
P
p
.46219 .47136 m .45446 .4774 L .45613 .47133 L .544 .017 0 r
F
P
p
.45446 .4774 m .45445 .4774 L .45445 .4774 L .544 .017 0 r
F
P
p
.45446 .4774 m .45445 .4774 L .45613 .47133 L .544 .017 0 r
F
P
p
.44922 .43231 m .44863 .44819 L .45247 .44966 L .741 .325 .882 r
F
P
p
.45445 .4774 m .45344 .47733 L .45648 .47008 L .544 .017 0 r
F
P
p
.45038 .47862 m .45036 .47866 L .45038 .47864 L 0 .513 0 r
F
P
p
.4529 .47862 m .45007 .47877 L .45126 .47716 L .544 .017 0 r
F
P
p
.45344 .47733 m .45126 .47716 L .45648 .47008 L .544 .017 0 r
F
P
p
.4525 .47735 m .45264 .47751 L .45301 .47731 L 0 .513 0 r
F
P
p
.4529 .47862 m .45126 .47716 L .45344 .47733 L .544 .017 0 r
F
P
p
.45462 .47131 m .45667 .47133 L .45235 .46948 L 0 .738 0 r
F
P
p
.4507 .46641 m .44389 .46783 L .44482 .46776 L .544 .017 0 r
F
P
p
.45032 .46638 m .44389 .46783 L .4507 .46641 L .544 .017 0 r
F
P
p
.45089 .46625 m .44161 .46785 L .44454 .46768 L .544 .017 0 r
F
P
p
.44981 .46612 m .44161 .46785 L .45089 .46625 L .544 .017 0 r
F
P
p
.45462 .47131 m .45235 .46948 L .44405 .46591 L 0 .738 0 r
F
P
p
.43837 .47112 m .45462 .47131 L .44405 .46591 L 0 .738 0 r
F
P
p
.45667 .47133 m .45866 .4695 L .44405 .46591 L 0 .738 0 r
F
P
p
.44936 .45443 m .45478 .4671 L .4557 .46704 L 0 .629 0 r
F
P
p
.44863 .44819 m .4484 .45435 L .45247 .44966 L .741 .325 .882 r
F
P
p
.4484 .45435 m .45145 .45462 L .45247 .44966 L .741 .325 .882 r
F
P
p
.44922 .43231 m .44223 .45381 L .44336 .45391 L .741 .325 .882 r
F
P
p
.4484 .45435 m .44605 .45422 L .44839 .45449 L .741 .325 .882 r
F
P
p
.44662 .45207 m .44508 .44993 L .44646 .45204 L 0 .53 0 r
F
P
p
.002 w
.44508 .44993 m .44504 .45177 L p
.44646 .45204 L 0 .53 0 r
F P
s
P
p
.002 w
.44774 .45116 m .44508 .44993 L p
.44662 .45207 L 0 .53 0 r
F P
s
P
p
.44922 .43231 m .44606 .45415 L .4484 .45435 L .741 .325 .882 r
F
P
p
.44606 .45415 m .44605 .45422 L .4484 .45435 L .741 .325 .882 r
F
P
p
.43837 .47112 m .44405 .46591 L .42815 .46187 L 0 .738 0 r
F
P
p
.44395 .47312 m .43136 .47401 L .44309 .47324 L .544 .017 0 r
F
P
p
.43185 .47396 m .43136 .47401 L .44395 .47312 L .544 .017 0 r
F
P
p
.44181 .47336 m .44576 .47355 L .44401 .47193 L 0 .429 0 r
F
P
p
.44181 .47336 m .44401 .47193 L .43905 .47034 L 0 .429 0 r
F
P
p
.002 w
.42992 .47146 m .43102 .47388 L p
.4386 .47164 L .544 .017 0 r
F P
s
P
p
.42687 .46738 m .44075 .47347 L .42962 .46754 L 0 .429 0 r
F
P
p
.44075 .47347 m .44181 .47336 L .43041 .46758 L 0 .429 0 r
F
P
p
.42962 .46754 m .43041 .46758 L .41548 .46 L 0 .429 0 r
F
P
p
.44075 .47347 m .43041 .46758 L .42962 .46754 L 0 .429 0 r
F
P
p
.002 w
.43775 .46431 m .43692 .46794 L p
.43874 .46456 L .741 .325 .882 r
F P
s
P
p
.43057 .47172 m .43768 .4725 L .41901 .4649 L 0 .429 0 r
F
P
p
.43408 .4738 m .43768 .4725 L .43057 .47172 L 0 .429 0 r
F
P
p
.41363 .46271 m .41901 .4649 L .41394 .46172 L 0 .429 0 r
F
P
p
.41901 .4649 m .43989 .4734 L .4257 .46702 L 0 .429 0 r
F
P
p
.41901 .4649 m .4257 .46702 L .41394 .46172 L 0 .429 0 r
F
P
p
.44922 .43231 m .4395 .46808 L .44401 .46833 L .741 .325 .882 r
F
P
p
.44336 .45391 m .43898 .46462 L .44035 .46497 L .741 .325 .882 r
F
P
p
.44223 .45381 m .43769 .46778 L .44336 .45391 L .741 .325 .882 r
F
P
p
.44224 .45379 m .43775 .46431 L .43874 .46456 L .741 .325 .882 r
F
P
p
.44218 .45378 m .43678 .45317 L .43845 .45782 L 0 .629 0 r
F
P
p
.44155 .45371 m .43775 .46431 L .44224 .45379 L .741 .325 .882 r
F
P
p
.002 w
.43824 .46214 m .43775 .46431 L p
.44153 .45375 L .741 .325 .882 r
F P
s
P
p
.42815 .46187 m .44405 .46591 L .42228 .45655 L 0 .738 0 r
F
P
p
.44866 .45437 m .45478 .4671 L .44875 .45438 L 0 .629 0 r
F
P
p
.44875 .45438 m .45478 .4671 L .44936 .45443 L 0 .629 0 r
F
P
p
.4484 .45435 m .44769 .47302 L .45145 .45462 L .741 .325 .882 r
F
P
p
.44769 .47302 m .44784 .47307 L .45247 .44966 L .741 .325 .882 r
F
P
p
.002 w
.44792 .47362 m .44758 .47299 L p
.44589 .47355 L 0 .429 0 r
F P
s
P
p
.4536 .47195 m .45292 .47327 L .45268 .47193 L .544 .017 0 r
F
P
p
.45292 .47327 m .45007 .47877 L .45213 .47338 L .544 .017 0 r
F
P
p
.45292 .47327 m .45213 .47338 L .45268 .47193 L .544 .017 0 r
F
P
p
.45556 .47133 m .45007 .47877 L .45393 .47132 L .544 .017 0 r
F
P
p
.45247 .44966 m .44766 .47401 L .4567 .4723 L .741 .325 .882 r
F
P
p
.002 w
.44134 .45373 m .43824 .46214 L p
.44153 .45375 L .741 .325 .882 r
F P
s
P
p
.44839 .45449 m .44435 .46598 L .44792 .46686 L .741 .325 .882 r
F
P
p
.44605 .45422 m .44435 .46598 L .44839 .45449 L .741 .325 .882 r
F
P
p
.002 w
.45969 .46855 m .42228 .45655 L p
.44405 .46591 L 0 .738 0 r
F P
s
P
p
.002 w
.42228 .45655 m .41965 .45618 L p
.41957 .45633 L 0 .738 0 r
F P
s
P
p
.41905 .4573 m .41572 .45995 L .41863 .45808 L .588 .182 .235 r
F
P
p
.002 w
.4235 .45553 m .42364 .4554 L p
.42299 .45613 L .588 .182 .235 r
F P
s
P
p
.41957 .45633 m .43837 .47112 L .42228 .45655 L 0 .738 0 r
F
P
p
.41548 .46 m .43041 .46758 L .42031 .44985 L 0 .429 0 r
F
P
p
.43041 .46758 m .44181 .47336 L .43905 .47034 L 0 .429 0 r
F
P
p
.002 w
.43692 .46794 m .43655 .46954 L p
.43763 .46798 L .741 .325 .882 r
F P
s
P
p
.43763 .46798 m .43655 .46954 L .43677 .46961 L .741 .325 .882 r
F
P
p
.43763 .46798 m .43636 .47039 L .4368 .47053 L .741 .325 .882 r
F
P
p
.44589 .47355 m .44428 .47201 L .44576 .47355 L 0 .429 0 r
F
P
p
.4395 .46808 m .43888 .4704 L .44401 .46833 L .741 .325 .882 r
F
P
p
.43888 .4704 m .43963 .47062 L .44401 .46833 L .741 .325 .882 r
F
P
p
.43868 .47112 m .44159 .47204 L .44205 .47134 L .741 .325 .882 r
F
P
p
.43963 .47062 m .44205 .47134 L .44401 .46833 L .741 .325 .882 r
F
P
p
.43868 .47112 m .44205 .47134 L .43963 .47062 L .741 .325 .882 r
F
P
p
.43874 .46456 m .43692 .46794 L .43763 .46798 L .741 .325 .882 r
F
P
p
.43989 .4734 m .44075 .47347 L .42687 .46738 L 0 .429 0 r
F
P
p
.002 w
.44541 .4824 m .44268 .48229 L p
.43659 .48146 L 0 .559 0 r
F P
s
P
p
.002 w
.43755 .47976 m .43651 .47876 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.43659 .48146 m .43651 .47876 L .43449 .47759 L 0 .356 0 r
F
P
p
.002 w
.43673 .48036 m .43564 .47963 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.43989 .4734 m .42687 .46738 L .4257 .46702 L 0 .429 0 r
F
P
p
.002 w
.43522 .4754 m .43616 .48039 L p
.43951 .46806 L .741 .325 .882 r
F P
s
P
p
.002 w
.43651 .47876 m .43355 .47588 L p
.43449 .47759 L 0 .356 0 r
F P
s
P
p
.002 w
.43659 .48146 m .43766 .48094 L .43755 .47976 L p
0 .356 0 r
F P
s
P
p
.44203 .48194 m .4364 .48003 L .44201 .48209 L .741 .325 .882 r
F
P
p
.44401 .46833 m .43703 .47906 L .44203 .48194 L .741 .325 .882 r
F
P
p
.43703 .47906 m .4364 .48003 L .44203 .48194 L .741 .325 .882 r
F
P
p
.002 w
.43616 .48039 m .43825 .481 L p
.4364 .48003 L .741 .325 .882 r
F P
s
P
p
.002 w
.43825 .481 m .44201 .48209 L p
.4364 .48003 L .741 .325 .882 r
F P
s
P
p
.002 w
.43182 .47606 m .43236 .48029 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.002 w
.43202 .47561 m .43182 .47606 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.002 w
.43355 .47588 m .43202 .47561 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.002 w
.43564 .47963 m .43175 .47702 L p
.43321 .47836 L 0 .357 0 r
F P
s
P
p
.43659 .48146 m .43564 .47963 L .43321 .47836 L 0 .357 0 r
F
P
p
.44035 .46497 m .43769 .46778 L .43951 .46806 L .741 .325 .882 r
F
P
p
.43898 .46462 m .43769 .46778 L .44035 .46497 L .741 .325 .882 r
F
P
p
.44792 .46686 m .44351 .47176 L .44769 .47302 L .741 .325 .882 r
F
P
p
.44435 .46598 m .44351 .47176 L .44792 .46686 L .741 .325 .882 r
F
P
p
.44351 .47176 m .44401 .47193 L .44769 .47302 L .741 .325 .882 r
F
P
p
.002 w
.44269 .46394 m .42061 .44925 L p
.44428 .47201 L 0 .429 0 r
F P
s
P
p
.44589 .47355 m .4455 .47237 L .44428 .47201 L 0 .429 0 r
F
P
p
.4455 .47237 m .44269 .46394 L .44428 .47201 L 0 .429 0 r
F
P
p
.44428 .47201 m .42061 .44925 L .44411 .47195 L 0 .429 0 r
F
P
p
.44428 .47201 m .44411 .47195 L .44576 .47355 L 0 .429 0 r
F
P
p
.43888 .4704 m .43868 .47112 L .43963 .47062 L .741 .325 .882 r
F
P
p
.43868 .47112 m .43616 .48039 L .44159 .47204 L .741 .325 .882 r
F
P
p
.4257 .46702 m .42687 .46738 L .41394 .46172 L 0 .429 0 r
F
P
p
.43769 .46778 m .43522 .4754 L .43951 .46806 L .741 .325 .882 r
F
P
p
.43041 .46758 m .43905 .47034 L .42031 .44985 L 0 .429 0 r
F
P
p
.002 w
.43655 .46954 m .43636 .47039 L p
.43677 .46961 L .741 .325 .882 r
F P
s
P
p
.002 w
.43636 .47039 m .43522 .4754 L p
.4368 .47053 L .741 .325 .882 r
F P
s
P
p
.41394 .46172 m .42687 .46738 L .41548 .46 L 0 .429 0 r
F
P
p
.42687 .46738 m .42962 .46754 L .41548 .46 L 0 .429 0 r
F
P
p
.002 w
.43338 .45502 m .43105 .45026 L p
.43398 .455 L .329 .042 0 r
F P
s
P
p
.43402 .45506 m .43361 .45503 L .43398 .455 L .329 .042 0 r
F
P
p
.43361 .45503 m .43338 .45502 L .43398 .455 L .329 .042 0 r
F
P
p
.002 w
.44758 .47299 m .44269 .46394 L p
.4455 .47237 L 0 .429 0 r
F P
s
P
p
.002 w
.47226 .49098 m .47668 .49006 L .47716 .48984 L p
0 .505 0 r
F P
s
P
p
.47747 .48862 m .48046 .48937 L .48045 .48937 L 0 .869 0 r
F
P
p
.47747 .48862 m .48046 .48937 L .48042 .48938 L 0 .869 0 r
F
P
p
.47747 .48862 m .48044 .48939 L .48032 .4894 L 0 .869 0 r
F
P
p
.47747 .48862 m .48038 .48942 L .47927 .4896 L 0 .869 0 r
F
P
p
.4755 .49003 m .47927 .4896 L .47518 .49026 L 0 .869 0 r
F
P
p
.47747 .48862 m .47927 .4896 L .4755 .49003 L 0 .869 0 r
F
P
p
.45263 .4929 m .46377 .49277 L .47049 .4894 L 0 .869 0 r
F
P
p
.45263 .4929 m .45604 .49224 L .47225 .491 L 0 .869 0 r
F
P
p
.45604 .49224 m .47049 .4894 L .47166 .49046 L 0 .869 0 r
F
P
p
.45604 .49224 m .47166 .49046 L .47225 .491 L 0 .869 0 r
F
P
p
.002 w
.47009 .49064 m .47226 .49098 L p
.47505 .49008 L 0 .505 0 r
F P
s
P
p
.47505 .49008 m .47226 .49098 L .47716 .48984 L 0 .505 0 r
F
P
p
.47049 .4894 m .47747 .48862 L .47466 .49063 L 0 .869 0 r
F
P
p
.47049 .4894 m .47466 .49063 L .47454 .49064 L 0 .869 0 r
F
P
p
.47049 .4894 m .47461 .49066 L .47208 .49084 L 0 .869 0 r
F
P
p
.002 w
.46328 .48957 m .47009 .49064 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.48005 .48846 m .47009 .49064 L .47505 .49008 L 0 .505 0 r
F
P
p
.002 w
.47716 .48984 m .48005 .48846 L p
.47505 .49008 L 0 .505 0 r
F P
s
P
p
.47518 .49026 m .47939 .48958 L .47707 .49048 L 0 .869 0 r
F
P
p
.002 w
.48016 .48949 m .47707 .49048 L p
.47939 .48958 L 0 .869 0 r
F P
s
P
p
.45706 .4769 m .47839 .48067 L .45923 .4769 L 0 .738 0 r
F
P
p
.002 w
.46082 .48993 m .46328 .48957 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.4639 .48874 m .46082 .48993 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.47413 .48849 m .4639 .48874 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.47557 .48803 m .47667 .48838 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.002 w
.47782 .48841 m .47413 .48849 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.47667 .48838 m .47758 .48866 L .48005 .48846 L p
0 .306 0 r
F P
s
P
p
.002 w
.48005 .48846 m .47793 .4884 L .47782 .48841 L p
0 .505 0 r
F P
s
P
p
.002 w
.47455 .48417 m .47557 .48803 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.46338 .47809 m .47874 .49037 L .46488 .47821 L 0 .387 0 r
F
P
p
.47874 .49037 m .48069 .49194 L .47888 .49036 L 0 .387 0 r
F
P
p
.47874 .49037 m .47888 .49036 L .46488 .47821 L 0 .387 0 r
F
P
p
.47454 .49064 m .47466 .49063 L .47461 .49066 L 0 .869 0 r
F
P
p
.47208 .49084 m .47461 .49066 L .47308 .49175 L 0 .869 0 r
F
P
p
.002 w
.47839 .48067 m .47243 .47681 L p
.46943 .47682 L 0 .738 0 r
F P
s
P
p
.45923 .4769 m .47839 .48067 L .46233 .47684 L 0 .738 0 r
F
P
p
.002 w
.47839 .48067 m .47678 .48254 L p
.47975 .48141 L 0 .82 0 r
F P
s
P
p
.46233 .47684 m .47839 .48067 L .46943 .47682 L 0 .738 0 r
F
P
p
.002 w
.47461 .48403 m .47455 .48417 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.002 w
.47625 .48394 m .47461 .48403 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.002 w
.48045 .48829 m .47935 .48157 L p
.48345 .48796 L .792 .135 .915 r
F P
s
P
p
.002 w
.48066 .48736 m .47625 .48394 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.46696 .47804 m .47911 .49034 L .47684 .47854 L 0 .387 0 r
F
P
p
.47911 .49034 m .48069 .49194 L .48021 .49026 L 0 .387 0 r
F
P
p
.002 w
.48038 .48942 m .48016 .48949 L p
.47939 .48958 L 0 .869 0 r
F P
s
P
p
.47911 .49034 m .48021 .49026 L .47684 .47854 L 0 .387 0 r
F
P
p
.002 w
.47707 .49048 m .47681 .49056 L p
.47654 .49051 L 0 .869 0 r
F P
s
P
p
.47518 .49026 m .47707 .49048 L .47654 .49051 L 0 .869 0 r
F
P
p
.46299 .47806 m .4787 .49038 L .46338 .47809 L 0 .387 0 r
F
P
p
.4787 .49038 m .48069 .49194 L .47874 .49037 L 0 .387 0 r
F
P
p
.4787 .49038 m .47874 .49037 L .46338 .47809 L 0 .387 0 r
F
P
p
.45686 .4784 m .47805 .49044 L .46299 .47806 L 0 .387 0 r
F
P
p
.47805 .49044 m .48069 .49194 L .4787 .49038 L 0 .387 0 r
F
P
p
.47805 .49044 m .4787 .49038 L .46299 .47806 L 0 .387 0 r
F
P
p
.002 w
.47497 .49074 m .48069 .49194 L p
.47691 .49055 L 0 .387 0 r
F P
s
P
p
.002 w
.4759 .49082 m .47519 .49127 L p
.47535 .49175 L 0 .536 0 r
F P
s
P
p
.47709 .49702 m .47608 .49177 L .47535 .49175 L 0 .536 0 r
F
P
p
.47608 .49177 m .4759 .49082 L .47535 .49175 L 0 .536 0 r
F
P
p
.002 w
.47681 .49056 m .47325 .4917 L p
.47442 .4908 L 0 .869 0 r
F P
s
P
p
.002 w
.47325 .4917 m .47308 .49175 L p
.47316 .4917 L 0 .869 0 r
F P
s
P
p
.47442 .4908 m .47325 .4917 L .47316 .4917 L 0 .869 0 r
F
P
p
.47518 .49026 m .47681 .49056 L .47442 .4908 L 0 .869 0 r
F
P
p
.002 w
.44201 .48209 m .44738 .48131 L p
.44769 .47302 L .741 .325 .882 r
F P
s
P
p
.44758 .47299 m .4455 .47237 L .44589 .47355 L 0 .429 0 r
F
P
p
.44576 .47355 m .44411 .47195 L .44401 .47193 L 0 .429 0 r
F
P
p
.44351 .47177 m .44201 .48209 L .44769 .47302 L .741 .325 .882 r
F
P
p
.002 w
.4426 .48033 m .44593 .48083 L .44911 .48046 L p
0 .437 0 r
F P
s
P
p
.44911 .48046 m .4401 .47731 L .4426 .48033 L 0 .437 0 r
F
P
p
.002 w
.43796 .47656 m .4391 .47749 L p
.4401 .47731 L 0 .437 0 r
F P
s
P
p
.002 w
.4391 .47749 m .4426 .48033 L p
.4401 .47731 L 0 .437 0 r
F P
s
P
p
.002 w
.43582 .47569 m .43826 .47661 L p
.43945 .4763 L .544 .017 0 r
F P
s
P
p
.4487 .47386 m .43723 .47549 L .43945 .4763 L .544 .017 0 r
F
P
p
.43723 .47549 m .43582 .47569 L .43945 .4763 L .544 .017 0 r
F
P
p
.44148 .47676 m .43826 .47661 L .44082 .47702 L .544 .017 0 r
F
P
p
.4487 .47386 m .43931 .47633 L .44148 .47676 L .544 .017 0 r
F
P
p
.43931 .47633 m .43826 .47661 L .44148 .47676 L .544 .017 0 r
F
P
p
.002 w
.44779 .47879 m .44485 .47741 L p
.44911 .48046 L 0 .465 0 r
F P
s
P
p
.002 w
.44251 .47687 m .4487 .47386 L p
.44011 .47731 L .544 .017 0 r
F P
s
P
p
.44911 .48046 m .44485 .47741 L .44364 .47718 L 0 .465 0 r
F
P
p
.44911 .48046 m .44307 .47738 L .44195 .4772 L 0 .437 0 r
F
P
p
.44911 .48046 m .44265 .47745 L .4421 .47726 L 0 .465 0 r
F
P
p
.002 w
.43691 .47616 m .43796 .47656 L p
.4401 .47731 L 0 .437 0 r
F P
s
P
p
.44911 .48046 m .44073 .4775 L .4401 .47731 L 0 .437 0 r
F
P
p
.44073 .4775 m .43691 .47616 L .4401 .47731 L 0 .437 0 r
F
P
p
.002 w
.43826 .47661 m .44011 .47731 L p
.44082 .47702 L .544 .017 0 r
F P
s
P
p
.44911 .48046 m .44195 .4772 L .44073 .4775 L 0 .437 0 r
F
P
p
.002 w
.44011 .47731 m .44071 .47753 L p
.44251 .47687 L .544 .017 0 r
F P
s
P
p
.002 w
.44085 .47751 m .44315 .48007 L p
.4421 .47726 L 0 .465 0 r
F P
s
P
p
.002 w
.44071 .47753 m .44096 .47763 L .44146 .47738 L p
.544 .017 0 r
F P
s
P
p
.002 w
.44146 .47738 m .44251 .47687 L p
.44071 .47753 L .544 .017 0 r
F P
s
P
p
.44911 .48046 m .4421 .47726 L .44315 .48007 L 0 .465 0 r
F
P
p
.4487 .47386 m .44914 .47544 L .44181 .47723 L .544 .017 0 r
F
P
p
.4487 .47386 m .44106 .4776 L .44103 .47759 L .544 .017 0 r
F
P
p
.44195 .4772 m .4394 .47604 L .44073 .4775 L 0 .437 0 r
F
P
p
.44181 .47723 m .4492 .47565 L .44106 .4776 L .544 .017 0 r
F
P
p
.44914 .47544 m .4492 .47565 L .44181 .47723 L .544 .017 0 r
F
P
p
.002 w
.4396 .47612 m .44085 .47751 L p
.4421 .47726 L 0 .465 0 r
F P
s
P
p
.002 w
.4394 .47604 m .43691 .47616 L p
.44073 .4775 L 0 .437 0 r
F P
s
P
p
.44103 .47759 m .44106 .4776 L .44096 .47763 L .544 .017 0 r
F
P
p
.44911 .48046 m .44364 .47718 L .44297 .47736 L 0 .465 0 r
F
P
p
.4492 .47565 m .44169 .47772 L .44096 .47763 L .544 .017 0 r
F
P
p
.44195 .4772 m .44297 .47736 L .4394 .47604 L 0 .437 0 r
F
P
p
.002 w
.44283 .47729 m .4394 .47604 L p
.44297 .47736 L 0 .437 0 r
F P
s
P
p
.44911 .48046 m .44297 .47736 L .44265 .47745 L 0 .465 0 r
F
P
p
.002 w
.44692 .47879 m .44307 .47738 L p
.44911 .48046 L 0 .437 0 r
F P
s
P
p
.002 w
.44315 .48007 m .44611 .4807 L .44911 .48046 L p
0 .465 0 r
F P
s
P
p
.44582 .47913 m .44553 .47902 L .44301 .48183 L 0 .387 0 r
F
P
p
.002 w
.44911 .48046 m .44881 .47981 L .44692 .47879 L p
0 .437 0 r
F P
s
P
p
.002 w
.44911 .48046 m .4492 .47985 L .44779 .47879 L p
0 .465 0 r
F P
s
P
p
.45007 .47877 m .44553 .47902 L .44117 .47786 L .544 .017 0 r
F
P
p
.002 w
.4424 .47918 m .44117 .47786 L p
.44553 .47902 L .544 .017 0 r
F P
s
P
p
.002 w
.44117 .47786 m .44096 .47763 L p
.44169 .47772 L .544 .017 0 r
F P
s
P
p
.45007 .47877 m .44117 .47786 L .44169 .47772 L .544 .017 0 r
F
P
p
.4492 .47565 m .45007 .47877 L .44169 .47772 L .544 .017 0 r
F
P
p
.42586 .47138 m .42772 .47142 L .41241 .46826 L 0 .738 0 r
F
P
p
.42586 .47138 m .41241 .46826 L .4123 .46853 L 0 .738 0 r
F
P
p
.41213 .46895 m .42586 .47138 L .4123 .46853 L 0 .738 0 r
F
P
p
.40919 .46798 m .43408 .4738 L .41363 .46271 L 0 .429 0 r
F
P
p
.002 w
.43133 .47399 m .43136 .47401 L p
.43185 .47396 L .544 .017 0 r
F P
s
P
p
.40919 .46798 m .42774 .47424 L .43408 .4738 L 0 .429 0 r
F
P
p
.002 w
.41979 .46957 m .43836 .47938 L p
.44553 .47902 L 0 .387 0 r
F P
s
P
p
.002 w
.43836 .47938 m .44301 .48183 L p
.44553 .47902 L 0 .387 0 r
F P
s
P
p
.002 w
.44241 .47919 m .4424 .47918 L p
.44553 .47902 L .544 .017 0 r
F P
s
P
p
.002 w
.43968 .4757 m .4389 .47571 L p
.44265 .47745 L 0 .465 0 r
F P
s
P
p
.44297 .47736 m .43968 .4757 L .44265 .47745 L 0 .465 0 r
F
P
p
.002 w
.44116 .47569 m .43968 .4757 L p
.44297 .47736 L 0 .465 0 r
F P
s
P
p
.44364 .47718 m .44116 .47569 L .44297 .47736 L 0 .465 0 r
F
P
p
.002 w
.44485 .47741 m .44116 .47569 L p
.44364 .47718 L 0 .465 0 r
F P
s
P
p
.002 w
.4389 .47571 m .4396 .47612 L p
.4421 .47726 L 0 .465 0 r
F P
s
P
p
.44265 .47745 m .4389 .47571 L .4421 .47726 L 0 .465 0 r
F
P
p
.002 w
.44307 .47738 m .44283 .47729 L p
.44297 .47736 L 0 .437 0 r
F P
s
P
p
.002 w
.44994 .48549 m .46002 .48761 L p
.44582 .47913 L 0 .387 0 r
F P
s
P
p
.002 w
.45636 .48189 m .45874 .48255 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.45629 .48173 m .45864 .48233 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.45864 .48233 m .45782 .4813 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.45874 .48255 m .45789 .48146 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.45789 .48146 m .4552 .48134 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.45782 .4813 m .45515 .48123 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.4552 .48134 m .45228 .48091 L .44911 .48046 L p
0 .695 0 r
F P
s
P
p
.002 w
.45515 .48123 m .45226 .48085 L .44911 .48046 L p
0 .624 0 r
F P
s
P
p
.46255 .48579 m .44582 .47913 L .46002 .48761 L 0 .387 0 r
F
P
p
.46943 .47682 m .46314 .47136 L .46033 .47291 L 0 .738 0 r
F
P
p
.46314 .47136 m .46297 .47122 L .46276 .47136 L 0 .738 0 r
F
P
p
.46314 .47136 m .46276 .47136 L .46033 .47291 L 0 .738 0 r
F
P
p
.002 w
.46691 .46827 m .46183 .47028 L p
.45709 .45602 L .741 .325 .882 r
F P
s
P
p
.002 w
.47243 .47681 m .46403 .47136 L p
.46943 .47682 L 0 .738 0 r
F P
s
P
p
.002 w
.46403 .47136 m .46051 .46908 L p
.46314 .47136 L 0 .738 0 r
F P
s
P
p
.46403 .47136 m .46314 .47136 L .46943 .47682 L 0 .738 0 r
F
P
p
.47691 .49055 m .44582 .47913 L .47497 .49074 L 0 .387 0 r
F
P
p
.45686 .4784 m .44582 .47913 L .48069 .49194 L 0 .387 0 r
F
P
p
.44596 .479 m .44582 .47913 L .45686 .4784 L 0 .387 0 r
F
P
p
.44325 .48493 m .44359 .48491 L .44682 .48252 L .477 .104 0 r
F
P
p
.002 w
.44594 .48338 m .44626 .48346 L p
.44588 .48338 L 0 .559 0 r
F P
s
P
p
.002 w
.44626 .48346 m .44607 .48323 L p
.44588 .48338 L 0 .559 0 r
F P
s
P
p
.002 w
.44301 .48183 m .44994 .48549 L p
.44582 .47913 L 0 .387 0 r
F P
s
P
p
.002 w
.44689 .48494 m .44588 .48351 L p
.44545 .48341 L 0 .653 0 r
F P
s
P
p
.002 w
.44483 .48412 m .44689 .48494 L p
.4445 .48413 L 0 .653 0 r
F P
s
P
p
.4445 .48413 m .44689 .48494 L .44545 .48341 L 0 .653 0 r
F
P
p
.44763 .48662 m .44716 .48326 L .44496 .48487 L 0 .353 0 r
F
P
p
.4529 .47862 m .45278 .48185 L .44761 .48315 L .544 .017 0 r
F
P
p
.44737 .48309 m .44761 .48315 L .44716 .48326 L .544 .017 0 r
F
P
p
.4529 .47862 m .44761 .48315 L .44737 .48309 L .544 .017 0 r
F
P
p
.002 w
.45032 .48494 m .44979 .48362 L p
.44763 .48662 L 0 .353 0 r
F P
s
P
p
.45278 .48185 m .45002 .4827 L .44716 .48326 L .544 .017 0 r
F
P
p
.4529 .47862 m .44716 .48326 L .44702 .48321 L .544 .017 0 r
F
P
p
.44763 .48662 m .44979 .48362 L .44817 .48327 L 0 .353 0 r
F
P
p
.44763 .48662 m .44817 .48327 L .44766 .48342 L 0 .353 0 r
F
P
p
.44763 .48662 m .44766 .48342 L .44716 .48326 L 0 .353 0 r
F
P
p
.002 w
.44551 .48358 m .44496 .48487 L p
.44716 .48326 L 0 .353 0 r
F P
s
P
p
.45277 .48216 m .45267 .48497 L .44689 .48331 L .544 .017 0 r
F
P
p
.4529 .47862 m .44651 .48361 L .45007 .47877 L .544 .017 0 r
F
P
p
.44769 .47302 m .44766 .47401 L .44784 .47307 L .741 .325 .882 r
F
P
p
.44351 .47176 m .44351 .47177 L .44401 .47193 L .741 .325 .882 r
F
P
p
.43905 .47034 m .44401 .47193 L .42031 .44985 L 0 .429 0 r
F
P
p
.44401 .47193 m .42061 .44925 L .42031 .44985 L 0 .429 0 r
F
P
p
.44411 .47195 m .42061 .44925 L .44401 .47193 L 0 .429 0 r
F
P
p
.002 w
.45617 .47281 m .4567 .4723 L p
.44766 .47401 L .741 .325 .882 r
F P
s
P
p
.45213 .47338 m .45007 .47877 L .4487 .47386 L .544 .017 0 r
F
P
p
.41368 .45387 m .44582 .47913 L .45042 .47474 L 0 .387 0 r
F
P
p
.41305 .45467 m .44582 .47913 L .41368 .45387 L 0 .387 0 r
F
P
p
.44566 .47901 m .44553 .47902 L .44582 .47913 L 0 .387 0 r
F
P
p
.002 w
.44651 .48361 m .44241 .47919 L p
.45007 .47877 L .544 .017 0 r
F P
s
P
p
.002 w
.44979 .48362 m .44859 .48063 L p
.44817 .48327 L 0 .353 0 r
F P
s
P
p
.002 w
.44859 .48063 m .44769 .48013 L p
.44766 .48342 L 0 .353 0 r
F P
s
P
p
.44817 .48327 m .44859 .48063 L .44766 .48342 L 0 .353 0 r
F
P
p
.45278 .48185 m .45277 .48216 L .45002 .4827 L .544 .017 0 r
F
P
p
.44702 .48321 m .44716 .48326 L .44689 .48331 L .544 .017 0 r
F
P
p
.002 w
.44769 .48013 m .44679 .48061 L p
.44716 .48326 L 0 .353 0 r
F P
s
P
p
.44766 .48342 m .44769 .48013 L .44716 .48326 L 0 .353 0 r
F
P
p
.002 w
.44679 .48061 m .44551 .48358 L p
.44716 .48326 L 0 .353 0 r
F P
s
P
p
.002 w
.45267 .48497 m .44651 .48361 L p
.44689 .48331 L .544 .017 0 r
F P
s
P
p
.46219 .47136 m .45728 .47838 L .4529 .47862 L .544 .017 0 r
F
P
p
.45728 .47838 m .45267 .48497 L .4529 .47862 L .544 .017 0 r
F
P
p
.45445 .4774 m .4529 .47862 L .45344 .47733 L .544 .017 0 r
F
P
p
.45042 .47474 m .44596 .479 L .45686 .4784 L 0 .387 0 r
F
P
p
.002 w
.46108 .48523 m .45267 .48497 L p
.46567 .47137 L .544 .017 0 r
F P
s
P
p
.46488 .47821 m .48069 .49194 L .46696 .47804 L 0 .387 0 r
F
P
p
.46944 .47139 m .46108 .48523 L .46567 .47137 L .544 .017 0 r
F
P
p
.44275 .44209 m .4337 .44307 L .4432 .4539 L 0 .629 0 r
F
P
p
.43366 .44308 m .44218 .45378 L .44234 .4538 L 0 .629 0 r
F
P
p
.43311 .4424 m .43365 .44308 L .43366 .44308 L 0 .629 0 r
F
P
p
.43365 .44308 m .44218 .45378 L .43366 .44308 L 0 .629 0 r
F
P
p
.4432 .4539 m .4337 .44307 L .44234 .4538 L 0 .629 0 r
F
P
p
.4337 .44307 m .43311 .4424 L .43366 .44308 L 0 .629 0 r
F
P
p
.4337 .44307 m .43366 .44308 L .44234 .4538 L 0 .629 0 r
F
P
p
.44278 .44208 m .44269 .44221 L .4389 .44251 L .329 .042 0 r
F
P
p
.46567 .47137 m .45267 .48497 L .46219 .47136 L .544 .017 0 r
F
P
p
.45866 .4695 m .45969 .46855 L .44405 .46591 L 0 .738 0 r
F
P
p
.45686 .4784 m .46299 .47806 L .43361 .45503 L 0 .387 0 r
F
P
p
.45686 .4784 m .43361 .45503 L .43182 .45521 L 0 .387 0 r
F
P
p
.43361 .45503 m .46299 .47806 L .43453 .4551 L 0 .387 0 r
F
P
p
.46299 .47806 m .46338 .47809 L .43465 .45511 L 0 .387 0 r
F
P
p
.002 w
.43196 .44406 m .43845 .45782 L p
.43318 .44312 L 0 .629 0 r
F P
s
P
p
.43299 .44258 m .43257 .44318 L .43318 .44312 L 0 .629 0 r
F
P
p
.43257 .44318 m .43196 .44406 L .43318 .44312 L 0 .629 0 r
F
P
p
.46299 .47806 m .43465 .45511 L .43453 .4551 L 0 .387 0 r
F
P
p
.46191 .4703 m .46047 .46994 L .4604 .47135 L 0 .738 0 r
F
P
p
.4604 .47135 m .46051 .46908 L .45845 .47134 L 0 .738 0 r
F
P
p
.45824 .47134 m .45969 .46855 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.46183 .47028 m .4567 .4723 L .45605 .46886 L p
.741 .325 .882 r
F P
s
P
p
.43465 .45511 m .46338 .47809 L .43811 .45536 L 0 .387 0 r
F
P
p
.43421 .45508 m .43734 .45556 L .43375 .45577 L .329 .042 0 r
F
P
p
.44269 .44221 m .43744 .45531 L .43421 .45508 L .329 .042 0 r
F
P
p
.43744 .45531 m .43734 .45556 L .43421 .45508 L .329 .042 0 r
F
P
p
.43435 .45486 m .43421 .45508 L .4343 .45483 L .329 .042 0 r
F
P
p
.43435 .45486 m .4343 .45483 L .43887 .44258 L .329 .042 0 r
F
P
p
.44269 .44221 m .43435 .45486 L .43887 .44258 L .329 .042 0 r
F
P
p
.43421 .45508 m .43402 .45506 L .43887 .44258 L .329 .042 0 r
F
P
p
.43431 .45431 m .43402 .45506 L .43354 .45428 L .329 .042 0 r
F
P
p
.43431 .45431 m .43354 .45428 L .43105 .45026 L .329 .042 0 r
F
P
p
.4337 .44307 m .42607 .44705 L .43882 .44258 L .329 .042 0 r
F
P
p
.43204 .44325 m .42607 .44705 L .4337 .44307 L .329 .042 0 r
F
P
p
.002 w
.42607 .44705 m .43105 .45026 L .43882 .44258 L p
.329 .042 0 r
F P
s
P
p
.002 w
.42526 .4438 m .42103 .44422 L p
.43465 .45511 L 0 .387 0 r
F P
s
P
p
.44275 .44209 m .44866 .45437 L .44288 .44207 L 0 .629 0 r
F
P
p
.44866 .45437 m .44875 .45438 L .44291 .44207 L 0 .629 0 r
F
P
p
.44922 .43231 m .44437 .44191 L .44278 .44208 L .329 .042 0 r
F
P
p
.44922 .43231 m .44278 .44208 L .4389 .44251 L .329 .042 0 r
F
P
p
.44288 .44207 m .44291 .44207 L .4391 .43403 L 0 .629 0 r
F
P
p
.44866 .45437 m .44291 .44207 L .44288 .44207 L 0 .629 0 r
F
P
p
.44313 .44205 m .44875 .45438 L .44936 .45443 L 0 .629 0 r
F
P
p
.4391 .43403 m .44291 .44207 L .44313 .44205 L 0 .629 0 r
F
P
p
.44291 .44207 m .44875 .45438 L .44313 .44205 L 0 .629 0 r
F
P
p
.43861 .4554 m .46488 .47821 L .44318 .45479 L 0 .387 0 r
F
P
p
.46338 .47809 m .46488 .47821 L .43861 .4554 L 0 .387 0 r
F
P
p
.44275 .44209 m .4432 .4539 L .44866 .45437 L 0 .629 0 r
F
P
p
.44313 .44205 m .44936 .45443 L .45009 .44129 L 0 .629 0 r
F
P
p
.44155 .45371 m .44134 .45373 L .44153 .45375 L .741 .325 .882 r
F
P
p
.002 w
.44135 .45369 m .44134 .45373 L p
.44155 .45371 L .741 .325 .882 r
F P
s
P
p
.44437 .44191 m .44133 .45559 L .43759 .45532 L .329 .042 0 r
F
P
p
.4443 .44206 m .43748 .45554 L .44269 .44221 L .329 .042 0 r
F
P
p
.43748 .45554 m .43734 .45556 L .44269 .44221 L .329 .042 0 r
F
P
p
.43882 .44258 m .43431 .45431 L .43105 .45026 L .329 .042 0 r
F
P
p
.43887 .44258 m .43431 .45431 L .43882 .44258 L .329 .042 0 r
F
P
p
.43811 .45536 m .43861 .4554 L .42526 .4438 L 0 .387 0 r
F
P
p
.46338 .47809 m .43861 .4554 L .43811 .45536 L 0 .387 0 r
F
P
p
.002 w
.44108 .45672 m .43684 .45682 L p
.43759 .45532 L .329 .042 0 r
F P
s
P
p
.44133 .45559 m .44108 .45672 L .43759 .45532 L .329 .042 0 r
F
P
p
.44922 .43231 m .44608 .44172 L .44437 .44191 L .329 .042 0 r
F
P
p
.44608 .44172 m .44179 .45461 L .44437 .44191 L .329 .042 0 r
F
P
p
.44179 .45461 m .44155 .4546 L .44437 .44191 L .329 .042 0 r
F
P
p
.44278 .44208 m .4443 .44206 L .44269 .44221 L .329 .042 0 r
F
P
p
.44437 .44191 m .4443 .44206 L .44278 .44208 L .329 .042 0 r
F
P
p
.44269 .44221 m .43887 .44258 L .4389 .44251 L .329 .042 0 r
F
P
p
.4389 .44251 m .43887 .44258 L .43882 .44258 L .329 .042 0 r
F
P
p
.43897 .43422 m .44275 .44209 L .4391 .43403 L 0 .629 0 r
F
P
p
.44275 .44209 m .44288 .44207 L .4391 .43403 L 0 .629 0 r
F
P
p
.44936 .45443 m .45467 .4549 L .45404 .44747 L 0 .629 0 r
F
P
p
.002 w
.46675 .43974 m .46964 .44043 L p
.46936 .4399 L 0 .788 0 r
F P
s
P
p
.44922 .43231 m .47117 .44007 L .46881 .44109 L .477 0 .76 r
F
P
p
.44922 .43231 m .47677 .44466 L .47228 .44498 L .477 0 .76 r
F
P
p
.002 w
.47634 .4419 m .47677 .44466 L p
.46881 .44109 L .477 0 .76 r
F P
s
P
p
.47117 .44007 m .47634 .4419 L .46881 .44109 L .477 0 .76 r
F
P
p
.46692 .45738 m .47996 .44451 L .47993 .44443 L 0 .629 0 r
F
P
p
.46491 .45938 m .46692 .45739 L .46692 .45738 L 0 .629 0 r
F
P
p
.46692 .45739 m .47996 .44451 L .46692 .45738 L 0 .629 0 r
F
P
p
.46691 .45736 m .47993 .44443 L .47979 .44444 L 0 .629 0 r
F
P
p
.46491 .45938 m .46692 .45738 L .46691 .45736 L 0 .629 0 r
F
P
p
.46692 .45738 m .47993 .44443 L .46691 .45736 L 0 .629 0 r
F
P
p
.46496 .4594 m .47996 .44451 L .46491 .45938 L 0 .629 0 r
F
P
p
.46496 .4594 m .48028 .44441 L .48005 .44443 L 0 .629 0 r
F
P
p
.46082 .45589 m .46165 .45758 L .45873 .45596 L .741 .325 .882 r
F
P
p
.45873 .45596 m .46491 .45938 L .47979 .44444 L 0 .629 0 r
F
P
p
.47784 .44458 m .47979 .44444 L .4823 .44193 L 0 .629 0 r
F
P
p
.45873 .45596 m .47979 .44444 L .47784 .44458 L 0 .629 0 r
F
P
p
.46496 .4594 m .46593 .45994 L .48028 .44441 L 0 .629 0 r
F
P
p
.47223 .44499 m .47725 .44771 L .47681 .4477 L .477 0 .76 r
F
P
p
.4714 .4445 m .47228 .44498 L .47223 .44499 L .477 0 .76 r
F
P
p
.47228 .44498 m .47725 .44771 L .47223 .44499 L .477 0 .76 r
F
P
p
.47191 .44501 m .47681 .4477 L .47456 .44765 L .477 0 .76 r
F
P
p
.4714 .4445 m .47223 .44499 L .47191 .44501 L .477 0 .76 r
F
P
p
.47223 .44499 m .47681 .4477 L .47191 .44501 L .477 0 .76 r
F
P
p
.48005 .44443 m .48028 .44441 L .4826 .44189 L 0 .629 0 r
F
P
p
.44922 .43231 m .4714 .4445 L .47456 .44765 L .477 0 .76 r
F
P
p
.46443 .441 m .46485 .44379 L .4677 .44306 L 0 .629 0 r
F
P
p
.002 w
.47677 .44466 m .47725 .44771 L p
.47228 .44498 L .477 0 .76 r
F P
s
P
p
.46499 .44465 m .46511 .4455 L .47959 .44355 L 0 .629 0 r
F
P
p
.46511 .4455 m .47784 .44458 L .47959 .44355 L 0 .629 0 r
F
P
p
.46011 .44502 m .47959 .44355 L .47914 .44237 L 0 .629 0 r
F
P
p
.45924 .42237 m .45906 .42227 L .45864 .42246 L 0 .645 0 r
F
P
p
.002 w
.45296 .42332 m .45366 .42329 L p
.45125 .42041 L 0 .781 0 r
F P
s
P
p
.45214 .42681 m .45371 .42371 L .45093 .42554 L 0 .512 0 r
F
P
p
.002 w
.45366 .42329 m .45596 .42319 L p
.45339 .42116 L 0 .781 0 r
F P
s
P
p
.45339 .42116 m .45596 .42319 L .45792 .42274 L 0 .781 0 r
F
P
p
.45125 .42041 m .45366 .42329 L .45339 .42116 L 0 .781 0 r
F
P
p
.002 w
.45305 .42352 m .45384 .4235 L p
.45125 .42041 L 0 .661 0 r
F P
s
P
p
.002 w
.45596 .42319 m .45886 .42307 L p
.45792 .42274 L 0 .781 0 r
F P
s
P
p
.002 w
.45384 .4235 m .45899 .42336 L p
.45725 .4227 L 0 .661 0 r
F P
s
P
p
.45346 .42125 m .45384 .4235 L .45725 .4227 L 0 .661 0 r
F
P
p
.45382 .42351 m .45447 .42386 L .45415 .42285 L 0 .512 0 r
F
P
p
.45371 .42371 m .45385 .42374 L .45382 .42351 L 0 .512 0 r
F
P
p
.45385 .42374 m .45447 .42386 L .45382 .42351 L 0 .512 0 r
F
P
p
.45125 .42041 m .45381 .42346 L .45346 .42125 L 0 .661 0 r
F
P
p
.45381 .42346 m .45384 .4235 L .45346 .42125 L 0 .661 0 r
F
P
p
.45371 .42371 m .45382 .42351 L .45249 .42399 L 0 .512 0 r
F
P
p
.002 w
.45125 .42041 m .45146 .42208 L .45296 .42332 L p
0 .781 0 r
F P
s
P
p
.002 w
.45125 .42041 m .4515 .42218 L .45305 .42352 L p
0 .661 0 r
F P
s
P
p
.002 w
.45467 .42183 m .45272 .42376 L p
.45382 .42351 L 0 .512 0 r
F P
s
P
p
.002 w
.45272 .42376 m .45249 .42399 L p
.45382 .42351 L 0 .512 0 r
F P
s
P
p
.002 w
.45249 .42399 m .45093 .42554 L p
.45371 .42371 L 0 .512 0 r
F P
s
P
p
.45214 .42681 m .45383 .42467 L .45371 .42371 L 0 .512 0 r
F
P
p
.45383 .42467 m .45447 .42386 L .45371 .42371 L 0 .512 0 r
F
P
p
.45393 .42135 m .45734 .42253 L .45426 .4215 L 0 .781 0 r
F
P
p
.45734 .42253 m .45886 .42307 L .45727 .42252 L 0 .781 0 r
F
P
p
.45734 .42253 m .45727 .42252 L .45426 .4215 L 0 .781 0 r
F
P
p
.45507 .42352 m .45612 .42235 L .45447 .42386 L 0 .512 0 r
F
P
p
.002 w
.46136 .42406 m .4604 .42262 L p
.45783 .422 L 0 .781 0 r
F P
s
P
p
.45426 .4215 m .45727 .42252 L .45699 .42248 L 0 .781 0 r
F
P
p
.45125 .42041 m .45393 .42135 L .45426 .4215 L 0 .781 0 r
F
P
p
.45125 .42041 m .45699 .42248 L .45783 .422 L 0 .781 0 r
F
P
p
.002 w
.45886 .42307 m .46136 .42406 L p
.45699 .42248 L 0 .781 0 r
F P
s
P
p
.45727 .42252 m .45886 .42307 L .45699 .42248 L 0 .781 0 r
F
P
p
.45699 .42248 m .46136 .42406 L .45783 .422 L 0 .781 0 r
F
P
p
.002 w
.45899 .42336 m .46153 .42446 L p
.45367 .42136 L 0 .661 0 r
F P
s
P
p
.45125 .42041 m .45346 .42125 L .45367 .42136 L 0 .661 0 r
F
P
p
.45346 .42125 m .45899 .42336 L .45367 .42136 L 0 .661 0 r
F
P
p
.45493 .42186 m .46153 .42446 L .45544 .42184 L 0 .661 0 r
F
P
p
.45493 .42186 m .45544 .42184 L .45357 .42104 L 0 .661 0 r
F
P
p
.45367 .42136 m .45493 .42186 L .45357 .42104 L 0 .661 0 r
F
P
p
.002 w
.4561 .42181 m .45467 .42183 L p
.45465 .42187 L 0 .512 0 r
F P
s
P
p
.45415 .42285 m .45533 .42222 L .45465 .42187 L 0 .512 0 r
F
P
p
.45533 .42222 m .4561 .42181 L .45465 .42187 L 0 .512 0 r
F
P
p
.45612 .42235 m .45641 .42203 L .45607 .42234 L 0 .512 0 r
F
P
p
.45612 .42235 m .45607 .42234 L .45447 .42386 L 0 .512 0 r
F
P
p
.45422 .42121 m .45692 .42247 L .45755 .42211 L 0 .661 0 r
F
P
p
.002 w
.45641 .42203 m .4561 .42181 L p
.45572 .42229 L 0 .512 0 r
F P
s
P
p
.45447 .42386 m .45607 .42234 L .45572 .42229 L 0 .512 0 r
F
P
p
.45607 .42234 m .45641 .42203 L .45572 .42229 L 0 .512 0 r
F
P
p
.002 w
.45613 .42614 m .45638 .42247 L p
.45507 .42352 L 0 .512 0 r
F P
s
P
p
.002 w
.45638 .42247 m .45641 .42203 L p
.45612 .42235 L 0 .512 0 r
F P
s
P
p
.45507 .42352 m .45638 .42247 L .45612 .42235 L 0 .512 0 r
F
P
p
.45357 .42104 m .45427 .42134 L .45422 .42121 L 0 .661 0 r
F
P
p
.45427 .42134 m .45692 .42247 L .45422 .42121 L 0 .661 0 r
F
P
p
.45214 .42681 m .45604 .42615 L .45507 .42352 L 0 .512 0 r
F
P
p
.45604 .42615 m .45613 .42614 L .45507 .42352 L 0 .512 0 r
F
P
p
.45214 .42681 m .45507 .42352 L .45447 .42386 L 0 .512 0 r
F
P
p
.002 w
.46153 .42446 m .46052 .42292 L p
.45755 .42211 L 0 .661 0 r
F P
s
P
p
.45692 .42247 m .46153 .42446 L .45755 .42211 L 0 .661 0 r
F
P
p
.45125 .42041 m .45367 .42136 L .45357 .42104 L 0 .661 0 r
F
P
p
.45447 .42386 m .4561 .42181 L .45415 .42285 L 0 .512 0 r
F
P
p
.002 w
.46052 .42292 m .45767 .42219 L p
.45125 .42041 L 0 .661 0 r
F P
s
P
p
.002 w
.4604 .42262 m .45759 .42199 L p
.45125 .42041 L 0 .781 0 r
F P
s
P
p
.45722 .41854 m .47318 .44635 L .47597 .43893 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47577 .44628 L .47597 .43893 L .55 .093 .665 r
F
P
p
.43754 .38419 m .476 .43897 L .48318 .44181 L .55 .093 .665 r
F
P
p
.43754 .38419 m .48318 .44181 L .48503 .44155 L .55 .093 .665 r
F
P
p
.47996 .44451 m .4826 .44189 L .4799 .44434 L 0 .629 0 r
F
P
p
.47914 .44237 m .47959 .44355 L .4823 .44193 L 0 .629 0 r
F
P
p
.002 w
.48335 .44695 m .48626 .44303 L p
.476 .43897 L .55 .093 .665 r
F P
s
P
p
.47688 .43992 m .4767 .43605 L .47914 .44237 L 0 .02 .021 r
F
P
p
.46619 .46008 m .48036 .44558 L .46593 .45994 L 0 .629 0 r
F
P
p
.47851 .45814 m .5046 .45575 L .47852 .45814 L .612 0 .761 r
F
P
p
.47861 .45816 m .5046 .45575 L .48745 .45735 L .612 0 .761 r
F
P
p
.47852 .45814 m .5046 .45575 L .47861 .45816 L .612 0 .761 r
F
P
p
.47594 .46062 m .48072 .44647 L .48472 .45685 L 0 .02 .021 r
F
P
p
.46619 .46008 m .48115 .44773 L .48036 .44558 L 0 .629 0 r
F
P
p
.002 w
.47725 .44771 m .47752 .44944 L p
.47456 .44765 L .477 0 .76 r
F P
s
P
p
.46011 .44502 m .46604 .45161 L .46499 .44465 L 0 .629 0 r
F
P
p
.002 w
.47584 .45828 m .48115 .44773 L p
.46619 .46008 L 0 .629 0 r
F P
s
P
p
.46941 .46172 m .47584 .45828 L .46619 .46008 L 0 .629 0 r
F
P
p
.002 w
.47752 .44944 m .475 .45942 L .46198 .44572 L p
.477 0 .76 r
F P
s
P
p
.47039 .44512 m .47752 .44944 L .46198 .44572 L .477 0 .76 r
F
P
p
.43754 .38419 m .48503 .44155 L .43762 .38413 L .55 .093 .665 r
F
P
p
.48503 .44155 m .48504 .44155 L .43762 .38413 L .55 .093 .665 r
F
P
p
.47849 .43362 m .485 .4415 L .48488 .42965 L .55 .093 .665 r
F
P
p
.002 w
.48612 .44132 m .48484 .42494 L p
.485 .4415 L .55 .093 .665 r
F P
s
P
p
.4823 .44193 m .4826 .44189 L .48589 .43833 L 0 .629 0 r
F
P
p
.48072 .44647 m .4813 .44473 L .48472 .45685 L 0 .02 .021 r
F
P
p
.47597 .43893 m .47587 .44283 L .47846 .44247 L .55 .093 .665 r
F
P
p
.002 w
.46967 .44543 m .47079 .44641 L p
.45714 .41846 L .55 .093 .665 r
F P
s
P
p
.002 w
.47079 .44641 m .47566 .45065 L p
.47318 .44635 L .55 .093 .665 r
F P
s
P
p
.45714 .41846 m .47079 .44641 L .47318 .44635 L .55 .093 .665 r
F
P
p
.46321 .44031 m .46451 .44152 L .46443 .441 L .089 0 .407 r
F
P
p
.002 w
.44922 .43231 m .46324 .44076 L p
.46321 .44031 L .089 0 .407 r
F P
s
P
p
.002 w
.46324 .44076 m .46451 .44152 L p
.46321 .44031 L .089 0 .407 r
F P
s
P
p
.44922 .43231 m .46443 .441 L .46433 .44031 L .089 0 .407 r
F
P
p
.44922 .43231 m .46433 .44031 L .46404 .43844 L .089 0 .407 r
F
P
p
.44922 .43231 m .46306 .43803 L .46295 .43629 L .089 0 .407 r
F
P
p
.47594 .46062 m .47093 .47139 L .46944 .47139 L .544 .017 0 r
F
P
p
.47594 .46062 m .46944 .47139 L .46567 .47137 L .544 .017 0 r
F
P
p
.46001 .44587 m .45873 .45596 L .46082 .44581 L 0 .629 0 r
F
P
p
.002 w
.47111 .46281 m .46691 .46827 L p
.46165 .45758 L .741 .325 .882 r
F P
s
P
p
.45818 .446 m .45856 .44659 L .46001 .44587 L .477 0 .76 r
F
P
p
.45678 .45508 m .45733 .45519 L .45709 .45602 L .741 .325 .882 r
F
P
p
.4573 .44722 m .45718 .45601 L .45987 .44593 L 0 .629 0 r
F
P
p
.45718 .45601 m .45858 .45597 L .45999 .44587 L 0 .629 0 r
F
P
p
.45987 .44593 m .45999 .44587 L .46011 .44502 L 0 .629 0 r
F
P
p
.45718 .45601 m .45999 .44587 L .45987 .44593 L 0 .629 0 r
F
P
p
.46944 .47139 m .46727 .47783 L .46549 .47792 L .544 .017 0 r
F
P
p
.46727 .47783 m .46552 .48302 L .46549 .47792 L .544 .017 0 r
F
P
p
.47093 .47139 m .46552 .48302 L .46944 .47139 L .544 .017 0 r
F
P
p
.47468 .46987 m .47358 .47391 L .47413 .47385 L .792 .135 .915 r
F
P
p
.002 w
.47594 .46062 m .47037 .47623 L .46895 .47821 L p
.544 .017 0 r
F P
s
P
p
.002 w
.46895 .47821 m .46552 .48302 L p
.46778 .47816 L .544 .017 0 r
F P
s
P
p
.47594 .46062 m .46895 .47821 L .46778 .47816 L .544 .017 0 r
F
P
p
.47684 .47854 m .4785 .46926 L .47435 .46989 L 0 .387 0 r
F
P
p
.46696 .47804 m .47684 .47854 L .47435 .46989 L 0 .387 0 r
F
P
p
.47286 .47065 m .4728 .47079 L .47282 .47079 L .792 .135 .915 r
F
P
p
.46696 .47804 m .47435 .46989 L .46819 .47068 L 0 .387 0 r
F
P
p
.002 w
.47365 .47697 m .47572 .47283 L p
.47385 .46997 L .477 0 .76 r
F P
s
P
p
.47384 .46996 m .47384 .46997 L .47385 .46997 L .477 0 .76 r
F
P
p
.47384 .46997 m .47365 .47697 L .47385 .46997 L .477 0 .76 r
F
P
p
.47995 .46709 m .48493 .47572 L .48531 .47574 L .248 .18 .673 r
F
P
p
.47995 .46709 m .48531 .47574 L .48039 .46681 L .248 .18 .673 r
F
P
p
.48531 .47574 m .48589 .47577 L .48039 .46681 L .248 .18 .673 r
F
P
p
.002 w
.48419 .47304 m .4795 .47374 L p
.48342 .4731 L 0 .513 0 r
F P
s
P
p
.47834 .47535 m .47799 .47973 L .47904 .47965 L .792 .135 .915 r
F
P
p
.002 w
.47904 .47965 m .47834 .47535 L p
.48043 .47953 L .792 .135 .915 r
F P
s
P
p
.002 w
.48341 .47706 m .4785 .46926 L p
.47684 .47854 L 0 .387 0 r
F P
s
P
p
.002 w
.47124 .46265 m .47111 .46281 L p
.47087 .46246 L .741 .325 .882 r
F P
s
P
p
.47594 .46062 m .47428 .46709 L .47507 .46698 L .792 .135 .915 r
F
P
p
.002 w
.47572 .47283 m .475 .45942 L p
.46198 .44572 L .477 0 .76 r
F P
s
P
p
.002 w
.4785 .46926 m .47054 .4566 L p
.47435 .46989 L 0 .387 0 r
F P
s
P
p
.48005 .48846 m .48304 .48899 L .48318 .4891 L 0 .646 0 r
F
P
p
.002 w
.48325 .48911 m .48005 .48846 L p
.48318 .4891 L 0 .646 0 r
F P
s
P
p
.48005 .48846 m .48278 .48905 L .48291 .48914 L 0 .549 0 r
F
P
p
.002 w
.48307 .48917 m .48005 .48846 L p
.48291 .48914 L 0 .549 0 r
F P
s
P
p
.48032 .4894 m .48044 .48939 L .48038 .48942 L 0 .869 0 r
F
P
p
.47839 .48067 m .4835 .47966 L .48389 .47939 L 0 .82 0 r
F
P
p
.47839 .48067 m .48389 .47939 L .48638 .47921 L 0 .82 0 r
F
P
p
.48598 .47794 m .48693 .47969 L .487 .47969 L .248 .18 .673 r
F
P
p
.48585 .47803 m .48675 .47969 L .48598 .47794 L .248 .18 .673 r
F
P
p
.48675 .47969 m .48693 .47969 L .48598 .47794 L .248 .18 .673 r
F
P
p
.47839 .48067 m .48209 .48045 L .48415 .4796 L 0 .82 0 r
F
P
p
.002 w
.48787 .47906 m .47839 .48067 L p
.48638 .47921 L 0 .82 0 r
F P
s
P
p
.002 w
.47935 .48157 m .47935 .48156 L p
.47975 .48141 L .792 .135 .915 r
F P
s
P
p
.47993 .48133 m .48345 .48796 L .47935 .48157 L .792 .135 .915 r
F
P
p
.47839 .48067 m .47975 .48141 L .48209 .48045 L 0 .82 0 r
F
P
p
.48043 .47955 m .47909 .47975 L .47904 .47965 L .792 .135 .915 r
F
P
p
.002 w
.48005 .48846 m .48097 .48821 L .48066 .48736 L p
0 .306 0 r
F P
s
P
p
.002 w
.48069 .49194 m .48309 .4788 L p
.47684 .47854 L 0 .387 0 r
F P
s
P
p
.002 w
.48309 .4788 m .48341 .47706 L p
.47684 .47854 L 0 .387 0 r
F P
s
P
p
.45718 .45601 m .46691 .46827 L .45709 .45602 L .741 .325 .882 r
F
P
p
.45992 .45776 m .46691 .46827 L .45718 .45601 L .741 .325 .882 r
F
P
p
.46165 .45758 m .46691 .46827 L .45873 .45596 L .741 .325 .882 r
F
P
p
.45736 .44719 m .46662 .47088 L .47008 .47044 L .477 0 .76 r
F
P
p
.459 .44726 m .47008 .47044 L .47384 .46996 L .477 0 .76 r
F
P
p
.45738 .44722 m .47008 .47044 L .459 .44726 L .477 0 .76 r
F
P
p
.46001 .44587 m .47384 .46996 L .46198 .44572 L .477 0 .76 r
F
P
p
.45856 .44659 m .47384 .46996 L .46001 .44587 L .477 0 .76 r
F
P
p
.47384 .46996 m .47424 .4699 L .46198 .44572 L .477 0 .76 r
F
P
p
.46819 .47068 m .47435 .46989 L .47054 .4566 L 0 .387 0 r
F
P
p
.002 w
.46995 .4794 m .47365 .47697 L p
.47008 .47044 L .477 0 .76 r
F P
s
P
p
.46065 .47165 m .46696 .47804 L .46733 .47079 L 0 .387 0 r
F
P
p
.46733 .47079 m .46696 .47804 L .46819 .47068 L 0 .387 0 r
F
P
p
.46662 .47088 m .46995 .4794 L .47008 .47044 L .477 0 .76 r
F
P
p
.45477 .44716 m .45554 .45497 L .45598 .44719 L 0 .629 0 r
F
P
p
.44922 .43231 m .45577 .44719 L .45736 .44719 L .477 0 .76 r
F
P
p
.45712 .44722 m .45731 .44677 L .45713 .44677 L 0 .629 0 r
F
P
p
.45695 .45587 m .45729 .44722 L .45712 .44722 L 0 .629 0 r
F
P
p
.45729 .44722 m .45731 .44677 L .45712 .44722 L 0 .629 0 r
F
P
p
.45577 .44719 m .4573 .44722 L .45736 .44719 L .477 0 .76 r
F
P
p
.45554 .45497 m .45695 .45587 L .45712 .44722 L 0 .629 0 r
F
P
p
.44922 .43231 m .45738 .44722 L .459 .44726 L .477 0 .76 r
F
P
p
.4601 .42679 m .46024 .42676 L .46001 .42677 L 0 .434 0 r
F
P
p
.46028 .42677 m .46024 .42676 L .4601 .42679 L 0 .434 0 r
F
P
p
.002 w
.45767 .42219 m .45459 .42129 L .45125 .42041 L p
0 .661 0 r
F P
s
P
p
.002 w
.45759 .42199 m .45454 .42119 L .45125 .42041 L p
0 .781 0 r
F P
s
P
p
.45323 .41421 m .46967 .44543 L .45714 .41846 L .55 .093 .665 r
F
P
p
.45577 .42777 m .46002 .42882 L .45847 .42847 L 0 .903 0 r
F
P
p
.002 w
.46013 .42886 m .45847 .42847 L p
.46002 .42882 L 0 .903 0 r
F P
s
P
p
.002 w
.45853 .42734 m .46967 .44543 L p
.43744 .38426 L .55 .093 .665 r
F P
s
P
p
.002 w
.43743 .38427 m .45853 .42734 L p
.43744 .38426 L .55 .093 .665 r
F P
s
P
p
.43744 .38426 m .46967 .44543 L .43746 .38425 L .55 .093 .665 r
F
P
p
.43746 .38425 m .47318 .44635 L .4375 .38422 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47566 .45065 L .47318 .44635 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47318 .44635 L .4375 .38422 L .55 .093 .665 r
F
P
p
.45598 .44719 m .45712 .44722 L .45713 .44677 L 0 .629 0 r
F
P
p
.002 w
.45847 .42847 m .45543 .42764 L .45214 .42681 L p
0 .903 0 r
F P
s
P
p
.002 w
.45834 .42815 m .45536 .42748 L .45214 .42681 L p
0 .476 0 r
F P
s
P
p
.4813 .44473 m .4833 .4469 L .48472 .45685 L 0 .02 .021 r
F
P
p
.47979 .44444 m .47993 .44443 L .4799 .44434 L 0 .629 0 r
F
P
p
.4807 .44651 m .48003 .44468 L .48072 .44647 L 0 .02 .021 r
F
P
p
.43749 .38422 m .43755 .38423 L .43753 .38419 L 0 .549 0 r
F
P
p
.4375 .38422 m .47597 .43893 L .43754 .38419 L .55 .093 .665 r
F
P
p
.48072 .44647 m .48003 .44468 L .48056 .44392 L 0 .02 .021 r
F
P
p
.48072 .44647 m .48056 .44392 L .4813 .44473 L 0 .02 .021 r
F
P
p
.47597 .43893 m .48245 .44815 L .476 .43897 L .55 .093 .665 r
F
P
p
.47597 .43893 m .476 .43897 L .43754 .38419 L .55 .093 .665 r
F
P
p
.47834 .44029 m .4823 .44193 L .48589 .43833 L 0 .629 0 r
F
P
p
.002 w
.48423 .44163 m .48589 .43833 L p
.4826 .44189 L 0 .629 0 r
F P
s
P
p
.002 w
.48704 .44699 m .48823 .44742 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.4895 .44686 m .48704 .44699 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.48249 .44121 m .49417 .4528 L p
.48472 .45685 L 0 .02 .021 r
F P
s
P
p
.47914 .44237 m .4823 .44193 L .47834 .44029 L 0 .629 0 r
F
P
p
.476 .43897 m .47846 .44247 L .47914 .44237 L .55 .093 .665 r
F
P
p
.002 w
.46875 .42897 m .4767 .43605 L p
.47688 .43992 L 0 .02 .021 r
F P
s
P
p
.46986 .43228 m .46875 .42897 L .47688 .43992 L 0 .02 .021 r
F
P
p
.46443 .441 m .4677 .44306 L .48589 .43833 L 0 .629 0 r
F
P
p
.46939 .43178 m .46875 .42897 L .46986 .43228 L 0 .02 .021 r
F
P
p
.002 w
.46593 .42801 m .46875 .42897 L p
.46939 .43178 L 0 .02 .021 r
F P
s
P
p
.46235 .42732 m .46443 .441 L .48589 .43833 L 0 .629 0 r
F
P
p
.002 w
.4767 .43605 m .4769 .43623 L p
.4792 .44244 L 0 .02 .021 r
F P
s
P
p
.48003 .44468 m .47914 .44237 L .4792 .44244 L 0 .02 .021 r
F
P
p
.47914 .44237 m .4767 .43605 L .4792 .44244 L 0 .02 .021 r
F
P
p
.002 w
.4769 .43623 m .48249 .44121 L p
.48003 .44468 L 0 .02 .021 r
F P
s
P
p
.002 w
.48245 .44815 m .48335 .44695 L p
.47914 .44237 L .55 .093 .665 r
F P
s
P
p
.47846 .44247 m .48245 .44815 L .47914 .44237 L .55 .093 .665 r
F
P
p
.47849 .43362 m .48488 .42965 L .48484 .42494 L .55 .093 .665 r
F
P
p
.4641 .41358 m .46235 .42732 L .48589 .43833 L 0 .629 0 r
F
P
p
.48503 .44155 m .48318 .44181 L .48626 .44303 L .55 .093 .665 r
F
P
p
.48503 .44155 m .48626 .44303 L .48504 .44155 L .55 .093 .665 r
F
P
p
.002 w
.48626 .44303 m .48612 .44132 L p
.485 .4415 L .55 .093 .665 r
F P
s
P
p
.002 w
.48969 .44405 m .47421 .43008 L p
.46293 .43109 L .089 0 .407 r
F P
s
P
p
.44922 .43231 m .46375 .43653 L .46293 .43109 L .089 0 .407 r
F
P
p
.46485 .44379 m .47914 .44237 L .47834 .44029 L 0 .629 0 r
F
P
p
.4813 .44473 m .48056 .44392 L .48249 .44121 L 0 .02 .021 r
F
P
p
.4813 .44473 m .48249 .44121 L .4833 .4469 L 0 .02 .021 r
F
P
p
.46375 .43653 m .48969 .44405 L .46293 .43109 L .089 0 .407 r
F
P
p
.46011 .44502 m .46494 .44435 L .46485 .44379 L 0 .629 0 r
F
P
p
.46494 .44435 m .47914 .44237 L .46485 .44379 L 0 .629 0 r
F
P
p
.46209 .42336 m .46235 .42732 L .4641 .41358 L 0 .629 0 r
F
P
p
.002 w
.4641 .41358 m .46152 .41472 L p
.46209 .42336 L 0 .629 0 r
F P
s
P
p
.45369 .43018 m .45424 .43051 L .45582 .43033 L 0 .478 0 r
F
P
p
.002 w
.45214 .42681 m .4523 .42836 L .45375 .42947 L p
0 .476 0 r
F P
s
P
p
.002 w
.45214 .42681 m .45237 .42852 L .45388 .42979 L p
0 .903 0 r
F P
s
P
p
.002 w
.44833 .42966 m .4484 .43099 L .44977 .43189 L p
0 .724 0 r
F P
s
P
p
.002 w
.44833 .42966 m .44844 .43108 L .44985 .43207 L p
0 .657 0 r
F P
s
P
p
.002 w
.45444 .43075 m .45151 .4302 L .44833 .42966 L p
0 .657 0 r
F P
s
P
p
.002 w
.45436 .43057 m .45147 .43011 L .44833 .42966 L p
0 .724 0 r
F P
s
P
p
.002 w
.45214 .42681 m .45442 .4269 L .45613 .42614 L p
0 .512 0 r
F P
s
P
p
.002 w
.46197 .41586 m .47421 .43008 L .44922 .43231 L p
.089 0 .407 r
F P
s
P
p
.43746 .38425 m .45323 .41421 L .45714 .41846 L .55 .093 .665 r
F
P
p
.44833 .42966 m .45038 .42994 L .45001 .42991 L 0 .724 0 r
F
P
p
.002 w
.45093 .42554 m .45096 .4265 L .45214 .42681 L p
0 .512 0 r
F P
s
P
p
.002 w
.45214 .42681 m .45054 .42646 L .44723 .42608 L p
0 .362 0 r
F P
s
P
p
.002 w
.45805 .41269 m .46197 .41586 L p
.44922 .43231 L .089 0 .407 r
F P
s
P
p
.456 .4468 m .45713 .44677 L .45771 .4164 L 0 .629 0 r
F
P
p
.45598 .44719 m .45713 .44677 L .456 .4468 L 0 .629 0 r
F
P
p
.45554 .45497 m .45712 .44722 L .45598 .44719 L 0 .629 0 r
F
P
p
.45695 .45587 m .45718 .45601 L .4573 .44722 L 0 .629 0 r
F
P
p
.45695 .45587 m .4573 .44722 L .45729 .44722 L 0 .629 0 r
F
P
p
.45606 .44784 m .46995 .4794 L .45738 .44722 L .477 0 .76 r
F
P
p
.4573 .44722 m .45738 .44722 L .45736 .44719 L .477 0 .76 r
F
P
p
.45606 .44784 m .45738 .44722 L .4573 .44722 L .477 0 .76 r
F
P
p
.45577 .44719 m .45606 .44784 L .4573 .44722 L .477 0 .76 r
F
P
p
.45729 .44722 m .4573 .44722 L .45731 .44677 L 0 .629 0 r
F
P
p
.47008 .47044 m .47365 .47697 L .47384 .46996 L .477 0 .76 r
F
P
p
.45873 .45596 m .45992 .45776 L .45718 .45601 L .741 .325 .882 r
F
P
p
.46297 .47122 m .46191 .4703 L .4604 .47135 L 0 .738 0 r
F
P
p
.46191 .4703 m .46051 .46908 L .46047 .46994 L 0 .738 0 r
F
P
p
.46297 .47122 m .4604 .47135 L .46276 .47136 L 0 .738 0 r
F
P
p
.002 w
.46671 .47597 m .46995 .4794 L p
.44922 .43231 L .477 0 .76 r
F P
s
P
p
.45475 .4549 m .45477 .44716 L .45416 .44742 L 0 .629 0 r
F
P
p
.002 w
.44922 .43231 m .46071 .46329 L .46671 .47597 L p
.477 0 .76 r
F P
s
P
p
.44391 .4547 m .46065 .47165 L .4681 .45567 L 0 .387 0 r
F
P
p
.46065 .47165 m .46733 .47079 L .4681 .45567 L 0 .387 0 r
F
P
p
.45731 .44677 m .4573 .44722 L .46011 .44502 L 0 .629 0 r
F
P
p
.4573 .44722 m .45987 .44593 L .46011 .44502 L 0 .629 0 r
F
P
p
.47384 .46996 m .47572 .47283 L .47424 .4699 L .477 0 .76 r
F
P
p
.4681 .45567 m .46733 .47079 L .47054 .4566 L 0 .387 0 r
F
P
p
.46733 .47079 m .46819 .47068 L .47054 .4566 L 0 .387 0 r
F
P
p
.45731 .44677 m .46011 .44502 L .46235 .42732 L 0 .629 0 r
F
P
p
.45731 .44677 m .46235 .42732 L .46209 .42336 L 0 .629 0 r
F
P
p
.002 w
.45125 .42041 m .45148 .42004 L .45026 .41916 L p
0 .382 0 r
F P
s
P
p
.002 w
.45333 .40994 m .45805 .41269 L p
.44922 .43231 L .089 0 .407 r
F P
s
P
p
.002 w
.43553 .41983 m .44349 .42222 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.44549 .42038 m .44831 .42085 L .45125 .42041 L p
0 .382 0 r
F P
s
P
p
.45125 .42041 m .44106 .42015 L .44068 .42002 L 0 .572 0 r
F
P
p
.002 w
.43342 .41996 m .43553 .41983 L p
.44068 .42002 L 0 .572 0 r
F P
s
P
p
.44106 .42015 m .43342 .41996 L .44068 .42002 L 0 .572 0 r
F
P
p
.002 w
.43645 .41904 m .43342 .41996 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.4456 .41979 m .44117 .41942 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.44117 .41942 m .43645 .41904 L p
.44068 .41943 L 0 .572 0 r
F P
s
P
p
.45125 .42041 m .44117 .41942 L .44068 .41943 L 0 .572 0 r
F
P
p
.44632 .41821 m .44239 .41646 L .44649 .41866 L 0 .382 0 r
F
P
p
.44632 .41821 m .44649 .41866 L .44973 .4204 L 0 .382 0 r
F
P
p
.44944 .4196 m .44632 .41821 L .44973 .4204 L 0 .382 0 r
F
P
p
.002 w
.44239 .41646 m .44549 .42038 L p
.44973 .4204 L 0 .382 0 r
F P
s
P
p
.45125 .42041 m .44233 .41651 L .44239 .41646 L 0 .382 0 r
F
P
p
.002 w
.44181 .41629 m .44204 .41636 L p
.44233 .41651 L 0 .382 0 r
F P
s
P
p
.002 w
.44204 .41636 m .44239 .41646 L p
.44233 .41651 L 0 .382 0 r
F P
s
P
p
.002 w
.44628 .41984 m .4456 .41979 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.44349 .42222 m .44777 .42172 L .45125 .42041 L p
0 .572 0 r
F P
s
P
p
.002 w
.45125 .42041 m .44963 .42014 L .44628 .41984 L p
0 .572 0 r
F P
s
P
p
.45085 .42346 m .44731 .42226 L .44666 .41887 L .089 0 .407 r
F
P
p
.002 w
.44398 .41605 m .44181 .41629 L p
.45125 .42041 L 0 .382 0 r
F P
s
P
p
.002 w
.45026 .41916 m .44398 .41605 L p
.45125 .42041 L 0 .382 0 r
F P
s
P
p
.44979 .42057 m .44666 .41887 L .44392 .40445 L .089 0 .407 r
F
P
p
.45085 .42346 m .44666 .41887 L .44979 .42057 L .089 0 .407 r
F
P
p
.44392 .40445 m .44676 .41936 L .44045 .40276 L .089 0 .407 r
F
P
p
.44676 .41936 m .44922 .43231 L .44538 .41937 L .089 0 .407 r
F
P
p
.44676 .41936 m .44538 .41937 L .44045 .40276 L .089 0 .407 r
F
P
p
.45125 .42041 m .44944 .4196 L .44967 .42023 L 0 .382 0 r
F
P
p
.45125 .42041 m .44967 .42023 L .44973 .4204 L 0 .382 0 r
F
P
p
.002 w
.44392 .40445 m .45333 .40994 L p
.45085 .42346 L .089 0 .407 r
F P
s
P
p
.45085 .42346 m .44922 .43231 L .44731 .42226 L .089 0 .407 r
F
P
p
.002 w
.45771 .4164 m .45174 .41667 L p
.45474 .44684 L 0 .629 0 r
F P
s
P
p
.45474 .44684 m .45477 .44716 L .4548 .44683 L 0 .629 0 r
F
P
p
.45474 .44684 m .4548 .44683 L .45771 .4164 L 0 .629 0 r
F
P
p
.002 w
.47566 .45065 m .48245 .44815 L p
.47846 .44247 L .55 .093 .665 r
F P
s
P
p
.47587 .44283 m .47566 .45065 L .47846 .44247 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47566 .45065 L .47577 .44628 L .55 .093 .665 r
F
P
p
.002 w
.50467 .45579 m .50573 .45777 L p
.48371 .4593 L .612 0 .761 r
F P
s
P
p
.002 w
.5046 .45575 m .50467 .45579 L p
.48745 .45735 L .612 0 .761 r
F P
s
P
p
.002 w
.48605 .4655 m .48345 .46587 L p
.49611 .46375 L 0 .802 0 r
F P
s
P
p
.5033 .47568 m .5054 .4753 L .50772 .47384 L 0 .82 0 r
F
P
p
.5033 .47568 m .50772 .47384 L .50779 .47379 L 0 .82 0 r
F
P
p
.50144 .47645 m .50767 .47384 L .53205 .47085 L 0 .82 0 r
F
P
p
.50767 .47384 m .50779 .47379 L .51043 .47347 L 0 .82 0 r
F
P
p
.50767 .47384 m .51043 .47347 L .53205 .47085 L 0 .82 0 r
F
P
p
.002 w
.49983 .46328 m .48605 .4655 L p
.49611 .46375 L 0 .802 0 r
F P
s
P
p
.002 w
.48371 .4593 m .48271 .45945 L p
.48358 .45958 L 0 .707 0 r
F P
s
P
p
.002 w
.53205 .47085 m .51248 .47471 L p
.50144 .47645 L 0 .82 0 r
F P
s
P
p
.002 w
.51248 .47471 m .50696 .4758 L p
.50144 .47645 L 0 .82 0 r
F P
s
P
p
.002 w
.53432 .48111 m .53058 .48193 L p
.52848 .48229 L 0 .442 0 r
F P
s
P
p
.52848 .48229 m .53017 .47915 L .53432 .48111 L 0 .442 0 r
F
P
p
.002 w
.52081 .47496 m .52148 .47871 L p
.52376 .47867 L 0 .606 0 r
F P
s
P
p
.002 w
.52222 .47548 m .52081 .47496 L p
.52139 .47558 L 0 .606 0 r
F P
s
P
p
.002 w
.51936 .47434 m .5243 .47827 L p
.52177 .47417 L 0 .687 0 r
F P
s
P
p
.5243 .47827 m .52575 .47961 L .52575 .47961 L 0 .884 0 r
F
P
p
.002 w
.5243 .47827 m .52217 .4811 L p
.52575 .47961 L 0 .884 0 r
F P
s
P
p
.002 w
.52148 .47871 m .52184 .48072 L p
.52376 .47867 L 0 .606 0 r
F P
s
P
p
.5243 .47827 m .52575 .47961 L .53117 .47762 L 0 .884 0 r
F
P
p
.002 w
.52973 .48327 m .53258 .48241 L p
.53419 .48131 L 0 .884 0 r
F P
s
P
p
.002 w
.52467 .47631 m .5489 .48919 L p
.47594 .46062 L .248 .18 .673 r
F P
s
P
p
.002 w
.49417 .4528 m .51092 .47369 L .47594 .46062 L p
0 .02 .021 r
F P
s
P
p
.002 w
.48207 .45211 m .4954 .45871 L p
.46443 .441 L .089 0 .407 r
F P
s
P
p
.002 w
.46451 .44152 m .48207 .45211 L p
.46443 .441 L .089 0 .407 r
F P
s
P
p
.002 w
.4954 .45871 m .49867 .45851 L p
.46433 .44031 L .089 0 .407 r
F P
s
P
p
.46443 .441 m .4954 .45871 L .46433 .44031 L .089 0 .407 r
F
P
p
.46404 .43844 m .46478 .44055 L .46453 .43864 L .089 0 .407 r
F
P
p
.46433 .44031 m .46478 .44055 L .46404 .43844 L .089 0 .407 r
F
P
p
.46295 .43629 m .46404 .43844 L .46375 .43653 L .089 0 .407 r
F
P
p
.46306 .43803 m .46404 .43844 L .46295 .43629 L .089 0 .407 r
F
P
p
.46235 .42732 m .46011 .44502 L .46485 .44379 L 0 .629 0 r
F
P
p
.44964 .44938 m .45404 .44747 L .45144 .41678 L 0 .629 0 r
F
P
p
.44936 .45443 m .45404 .44747 L .44964 .44938 L 0 .629 0 r
F
P
p
.45477 .44716 m .45598 .44719 L .45771 .4164 L 0 .629 0 r
F
P
p
.4541 .44745 m .45416 .44742 L .45174 .41667 L 0 .629 0 r
F
P
p
.45467 .4549 m .45416 .44742 L .4541 .44745 L 0 .629 0 r
F
P
p
.45416 .44742 m .45477 .44716 L .45174 .41667 L 0 .629 0 r
F
P
p
.002 w
.45174 .41667 m .45144 .41678 L p
.45404 .44747 L 0 .629 0 r
F P
s
P
p
.45404 .44747 m .45467 .4549 L .4541 .44745 L 0 .629 0 r
F
P
p
.45404 .44747 m .4541 .44745 L .45174 .41667 L 0 .629 0 r
F
P
p
.43897 .43422 m .4337 .44307 L .44275 .44209 L 0 .629 0 r
F
P
p
.002 w
.43882 .44258 m .4389 .44251 L p
.4337 .44307 L .329 .042 0 r
F P
s
P
p
.002 w
.44833 .42966 m .44624 .42929 L .44245 .42905 L p
0 .613 0 r
F P
s
P
p
.002 w
.44179 .42965 m .44514 .4301 L .44833 .42966 L p
0 .458 0 r
F P
s
P
p
.002 w
.44833 .42966 m .44798 .42903 L .44606 .42804 L p
0 .458 0 r
F P
s
P
p
.002 w
.44114 .4104 m .44045 .40276 L p
.44922 .43231 L .089 0 .407 r
F P
s
P
p
.4391 .43403 m .44313 .44205 L .45144 .41678 L 0 .629 0 r
F
P
p
.002 w
.44338 .45442 m .44108 .45672 L p
.44922 .43231 L .329 .042 0 r
F P
s
P
p
.002 w
.44922 .43231 m .446 .44769 L .44338 .45442 L p
.329 .042 0 r
F P
s
P
p
.44313 .44205 m .45009 .44129 L .45144 .41678 L 0 .629 0 r
F
P
p
.43311 .4424 m .42893 .43763 L .43299 .44258 L 0 .629 0 r
F
P
p
.002 w
.43386 .42361 m .42893 .43763 L p
.43311 .4424 L 0 .629 0 r
F P
s
P
p
.43386 .42361 m .43311 .4424 L .43897 .43422 L 0 .629 0 r
F
P
p
.002 w
.44379 .43919 m .43065 .44128 L p
.4681 .45567 L 0 .387 0 r
F P
s
P
p
.002 w
.47054 .4566 m .46916 .45571 L p
.4681 .45567 L 0 .387 0 r
F P
s
P
p
.002 w
.46916 .45571 m .44379 .43919 L p
.4681 .45567 L 0 .387 0 r
F P
s
P
p
.44179 .45461 m .44108 .45672 L .44155 .4546 L .329 .042 0 r
F
P
p
.43748 .45554 m .43684 .45682 L .43734 .45556 L .329 .042 0 r
F
P
p
.46549 .47792 m .46549 .47816 L .46534 .47817 L .544 .017 0 r
F
P
p
.46488 .47821 m .46696 .47804 L .44391 .4547 L 0 .387 0 r
F
P
p
.43208 .44323 m .43204 .44325 L .4337 .44307 L .329 .042 0 r
F
P
p
.44318 .45479 m .44391 .4547 L .43065 .44128 L 0 .387 0 r
F
P
p
.46488 .47821 m .44391 .4547 L .44318 .45479 L 0 .387 0 r
F
P
p
.43465 .45511 m .43811 .45536 L .42526 .4438 L 0 .387 0 r
F
P
p
.002 w
.43065 .44128 m .42526 .4438 L p
.43861 .4554 L 0 .387 0 r
F P
s
P
p
.43861 .4554 m .44318 .45479 L .43065 .44128 L 0 .387 0 r
F
P
p
.002 w
.43684 .45682 m .43432 .45596 L p
.43734 .45556 L .329 .042 0 r
F P
s
P
p
.002 w
.43432 .45596 m .43375 .45577 L p
.43734 .45556 L .329 .042 0 r
F P
s
P
p
.43453 .4551 m .43465 .45511 L .42103 .44422 L 0 .387 0 r
F
P
p
.43421 .45508 m .43375 .45577 L .43402 .45506 L .329 .042 0 r
F
P
p
.43341 .4431 m .43299 .44258 L .43318 .44312 L 0 .629 0 r
F
P
p
.43065 .44128 m .44391 .4547 L .4681 .45567 L 0 .387 0 r
F
P
p
.002 w
.46552 .48302 m .46108 .48523 L p
.46534 .47817 L .544 .017 0 r
F P
s
P
p
.46549 .47816 m .46552 .48302 L .46534 .47817 L .544 .017 0 r
F
P
p
.43182 .45521 m .43361 .45503 L .42069 .44491 L 0 .387 0 r
F
P
p
.42069 .44491 m .43361 .45503 L .42103 .44422 L 0 .387 0 r
F
P
p
.43361 .45503 m .43453 .4551 L .42103 .44422 L 0 .387 0 r
F
P
p
.002 w
.43375 .45577 m .43338 .45502 L p
.43402 .45506 L .329 .042 0 r
F P
s
P
p
.002 w
.49867 .45851 m .49501 .45124 L p
.46453 .43864 L .089 0 .407 r
F P
s
P
p
.46478 .44055 m .49867 .45851 L .46453 .43864 L .089 0 .407 r
F
P
p
.45771 .4164 m .45731 .44677 L .46209 .42336 L 0 .629 0 r
F
P
p
.002 w
.46152 .41472 m .45771 .4164 L p
.46209 .42336 L 0 .629 0 r
F P
s
P
p
.46011 .44502 m .46001 .44587 L .46082 .44581 L 0 .629 0 r
F
P
p
.002 w
.49712 .4492 m .4895 .44686 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.49501 .45124 m .48969 .44405 L p
.46375 .43653 L .089 0 .407 r
F P
s
P
p
.46404 .43844 m .49501 .45124 L .46375 .43653 L .089 0 .407 r
F
P
p
.45713 .44677 m .45731 .44677 L .45771 .4164 L 0 .629 0 r
F
P
p
.41368 .45387 m .45686 .4784 L .42069 .44491 L 0 .387 0 r
F
P
p
.41714 .46461 m .41901 .4649 L .41363 .46271 L 0 .429 0 r
F
P
p
.43408 .4738 m .41901 .4649 L .41714 .46461 L 0 .429 0 r
F
P
p
.41368 .45387 m .42069 .44491 L .41995 .44432 L 0 .387 0 r
F
P
p
.40919 .46798 m .40654 .47111 L .42774 .47424 L 0 .429 0 r
F
P
p
.41569 .45957 m .41202 .46255 L .41558 .4598 L .588 .182 .235 r
F
P
p
.002 w
.42103 .44422 m .41995 .44432 L p
.42069 .44491 L 0 .387 0 r
F P
s
P
p
.41202 .46255 m .39785 .47407 L .41178 .46303 L .588 .182 .235 r
F
P
p
.39785 .47407 m .39267 .47828 L .39766 .47431 L .588 .182 .235 r
F
P
p
.40654 .44981 m .41305 .45467 L .41368 .45387 L 0 .387 0 r
F
P
p
.002 w
.40424 .47384 m .40313 .47392 L .40752 .46995 L p
.588 .182 .235 r
F P
s
P
p
.002 w
.4076 .47334 m .40713 .47365 L p
.40879 .47202 L .588 .182 .235 r
F P
s
P
p
.42774 .47424 m .40654 .47111 L .41009 .4754 L 0 .429 0 r
F
P
p
.002 w
.40426 .47389 m .41009 .4754 L p
.40654 .47111 L 0 .429 0 r
F P
s
P
p
.002 w
.41009 .4754 m .41511 .47669 L p
.42774 .47424 L 0 .429 0 r
F P
s
P
p
.002 w
.46002 .48761 m .47497 .49074 L p
.46255 .48579 L 0 .387 0 r
F P
s
P
p
.44259 .49488 m .45105 .49404 L .45263 .4929 L 0 .869 0 r
F
P
p
.45105 .49404 m .46377 .49277 L .45263 .4929 L 0 .869 0 r
F
P
p
.44123 .49625 m .43964 .49593 L .44386 .49584 L 0 .869 0 r
F
P
p
.44123 .49625 m .46377 .49277 L .44259 .49488 L 0 .869 0 r
F
P
p
.43751 .49698 m .45697 .49564 L .4598 .4937 L 0 .869 0 r
F
P
p
.42612 .49808 m .41389 .50728 L .42538 .4988 L .477 .104 0 r
F
P
p
.4394 .48845 m .41753 .5046 L .40492 .51541 L .477 .104 0 r
F
P
p
.43342 .499 m .42439 .4979 L .42849 .50144 L 0 .702 0 r
F
P
p
.42439 .4979 m .39856 .49472 L .42126 .5007 L 0 .702 0 r
F
P
p
.4259 .50272 m .42402 .50503 L .43342 .499 L 0 .869 0 r
F
P
p
.42402 .50503 m .42439 .50523 L .43342 .499 L 0 .869 0 r
F
P
p
.42439 .4979 m .42126 .5007 L .43042 .50311 L 0 .702 0 r
F
P
p
.42126 .5007 m .40589 .49665 L .42074 .50116 L 0 .702 0 r
F
P
p
.43342 .499 m .43083 .49654 L .42439 .4979 L 0 .702 0 r
F
P
p
.43083 .49654 m .42799 .49384 L .42506 .49714 L 0 .702 0 r
F
P
p
.43083 .49654 m .42506 .49714 L .42439 .4979 L 0 .702 0 r
F
P
p
.43879 .49556 m .42799 .49384 L .43342 .499 L 0 .702 0 r
F
P
p
.41513 .50027 m .4354 .49802 L .43751 .49698 L 0 .869 0 r
F
P
p
.4354 .49802 m .45697 .49564 L .43751 .49698 L 0 .869 0 r
F
P
p
.44297 .49623 m .44652 .49455 L .44259 .49488 L 0 .702 0 r
F
P
p
.44297 .49623 m .44259 .49488 L .44148 .49599 L 0 .702 0 r
F
P
p
.48383 .50276 m .45462 .49613 L .44297 .49623 L 0 .702 0 r
F
P
p
.48323 .50397 m .48446 .50227 L .48287 .50353 L 0 .353 0 r
F
P
p
.48508 .50238 m .4848 .502 L .48446 .50227 L 0 .702 0 r
F
P
p
.51135 .50716 m .48543 .50212 L .48508 .50238 L 0 .702 0 r
F
P
p
.48543 .50212 m .4848 .502 L .48508 .50238 L 0 .702 0 r
F
P
p
.48323 .50397 m .48503 .50242 L .48438 .50291 L 0 .353 0 r
F
P
p
.48492 .50294 m .48446 .50227 L .48438 .50285 L 0 .702 0 r
F
P
p
.51135 .50716 m .48504 .50237 L .48492 .50294 L 0 .702 0 r
F
P
p
.48504 .50237 m .48446 .50227 L .48492 .50294 L 0 .702 0 r
F
P
p
.002 w
.4784 .49892 m .48402 .49804 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.47861 .49941 m .48433 .49877 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48433 .49877 m .48674 .49956 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48402 .49804 m .48632 .49858 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.48632 .49858 m .48555 .49761 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.48674 .49956 m .48587 .49835 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48587 .49835 m .48323 .49814 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48555 .49761 m .48302 .49765 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.47709 .49702 m .4771 .4982 L .4784 .49892 L p
0 .841 0 r
F P
s
P
p
.002 w
.47709 .49702 m .47721 .49845 L .47861 .49941 L p
0 .772 0 r
F P
s
P
p
.002 w
.48323 .49814 m .48029 .4976 L .47709 .49702 L p
0 .772 0 r
F P
s
P
p
.002 w
.48302 .49765 m .48019 .49735 L .47709 .49702 L p
0 .841 0 r
F P
s
P
p
.002 w
.47027 .49756 m .47383 .49772 L .47709 .49702 L p
0 .504 0 r
F P
s
P
p
.002 w
.4649 .49424 m .47027 .49756 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.46363 .49408 m .4649 .49424 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.46625 .49367 m .46363 .49408 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.47401 .49548 m .47465 .49613 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.47432 .49584 m .47258 .49538 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.47258 .49538 m .46625 .49367 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.47465 .49613 m .47515 .49663 L .47709 .49702 L p
0 .536 0 r
F P
s
P
p
.002 w
.47709 .49702 m .47652 .49657 L .47432 .49584 L p
0 .504 0 r
F P
s
P
p
.002 w
.47519 .49127 m .47401 .49548 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.47696 .49123 m .4759 .49082 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.48069 .49194 m .47713 .49538 L p
.48338 .493 L 0 .442 0 r
F P
s
P
p
.002 w
.47931 .49536 m .47696 .49123 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.47709 .49702 m .47868 .49655 L .47931 .49536 L p
0 .536 0 r
F P
s
P
p
.002 w
.48506 .49604 m .44652 .49455 L p
.51135 .50716 L 0 .702 0 r
F P
s
P
p
.48323 .50397 m .48473 .50382 L .48503 .50242 L 0 .353 0 r
F
P
p
.48323 .50397 m .48438 .50291 L .48446 .50227 L 0 .353 0 r
F
P
p
.002 w
.48454 .50593 m .49014 .50506 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.49014 .50506 m .49245 .50564 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.49245 .50564 m .49167 .50464 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.49167 .50464 m .48915 .50467 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.48915 .50467 m .48632 .50433 L .48323 .50397 L p
0 .759 0 r
F P
s
P
p
.48474 .50291 m .48474 .50295 L .50924 .50832 L 0 .702 0 r
F
P
p
.002 w
.48323 .50397 m .48473 .50409 L p
.48473 .50382 L 0 .353 0 r
F P
s
P
p
.48403 .5028 m .48285 .50354 L .50924 .50832 L 0 .702 0 r
F
P
p
.002 w
.48245 .50379 m .48323 .50397 L p
.48287 .50353 L 0 .353 0 r
F P
s
P
p
.43767 .49628 m .43964 .49593 L .44123 .49625 L 0 .869 0 r
F
P
p
.4354 .49802 m .43273 .49977 L .43635 .49792 L 0 .869 0 r
F
P
p
.42696 .5022 m .42126 .5007 L .4259 .50272 L 0 .702 0 r
F
P
p
.42126 .5007 m .42074 .50116 L .4259 .50272 L 0 .702 0 r
F
P
p
.4259 .50272 m .42074 .50116 L .41959 .50218 L 0 .702 0 r
F
P
p
.42338 .50455 m .41959 .50218 L .41803 .50417 L 0 .702 0 r
F
P
p
.4259 .50272 m .41959 .50218 L .42338 .50455 L 0 .702 0 r
F
P
p
.41513 .50027 m .42268 .50431 L .4354 .49802 L 0 .869 0 r
F
P
p
.002 w
.45861 .5103 m .4538 .5327 L p
.46329 .5018 L .792 .135 .915 r
F P
s
P
p
.002 w
.46139 .50458 m .45905 .50379 L p
.45758 .50448 L 0 .677 0 r
F P
s
P
p
.45385 .50616 m .46139 .50458 L .45403 .50615 L 0 .677 0 r
F
P
p
.44222 .50861 m .44409 .50822 L .44254 .5086 L 0 .677 0 r
F
P
p
.44409 .50822 m .45385 .50616 L .4444 .5082 L 0 .677 0 r
F
P
p
.44409 .50822 m .4444 .5082 L .44254 .5086 L 0 .677 0 r
F
P
p
.45385 .50616 m .45403 .50615 L .44254 .5086 L 0 .677 0 r
F
P
p
.50862 .50978 m .47387 .50682 L .50722 .51035 L 0 .702 0 r
F
P
p
.002 w
.44052 .50739 m .46139 .50458 L p
.44409 .50822 L 0 .677 0 r
F P
s
P
p
.44556 .50796 m .45403 .50615 L .45117 .50432 L 0 .677 0 r
F
P
p
.45403 .50615 m .46139 .50458 L .45758 .50448 L 0 .677 0 r
F
P
p
.45403 .50615 m .45758 .50448 L .45117 .50432 L 0 .677 0 r
F
P
p
.002 w
.46023 .50565 m .45861 .5103 L p
.46122 .50557 L .792 .135 .915 r
F P
s
P
p
.44901 .50486 m .44556 .50796 L .45117 .50432 L 0 .677 0 r
F
P
p
.002 w
.37685 .53431 m .36482 .54419 L p
.41389 .50728 L .477 .104 0 r
F P
s
P
p
.41642 .50502 m .37685 .53431 L .41389 .50728 L .477 .104 0 r
F
P
p
.40401 .51611 m .36031 .54983 L .39307 .5259 L .477 .104 0 r
F
P
p
.43327 .50929 m .43303 .50977 L .43484 .50888 L 0 .677 0 r
F
P
p
.41753 .5046 m .41334 .50777 L .40401 .51611 L .477 .104 0 r
F
P
p
.41464 .5089 m .41017 .51242 L .41443 .50915 L .477 .104 0 r
F
P
p
.4146 .50732 m .41394 .51066 L .42072 .50908 L 0 .702 0 r
F
P
p
.002 w
.41475 .51395 m .41433 .51057 L p
.40359 .52373 L 0 .529 0 r
F P
s
P
p
.41204 .50967 m .41394 .51066 L .4146 .50732 L 0 .702 0 r
F
P
p
.002 w
.41154 .51013 m .41394 .51066 L p
.41204 .50967 L 0 .702 0 r
F P
s
P
p
.002 w
.41433 .51057 m .41396 .50748 L p
.41157 .51121 L 0 .529 0 r
F P
s
P
p
.40359 .52373 m .41433 .51057 L .41157 .51121 L 0 .529 0 r
F
P
p
.42604 .50496 m .40347 .52556 L .4259 .50494 L .477 .104 0 r
F
P
p
.42633 .50501 m .40347 .52556 L .42604 .50496 L .477 .104 0 r
F
P
p
.41007 .52058 m .41475 .51395 L .40359 .52373 L 0 .529 0 r
F
P
p
.002 w
.41394 .51066 m .4246 .51302 L p
.42072 .50908 L 0 .702 0 r
F P
s
P
p
.43871 .50812 m .4387 .50812 L .4406 .51905 L 0 .402 0 r
F
P
p
.002 w
.43428 .51202 m .44211 .52684 L p
.43385 .51154 L .714 0 0 r
F P
s
P
p
.002 w
.4246 .51302 m .46804 .52262 L p
.42838 .51127 L 0 .702 0 r
F P
s
P
p
.42072 .50908 m .4246 .51302 L .42838 .51127 L 0 .702 0 r
F
P
p
.43183 .50967 m .43146 .51017 L .43327 .50929 L 0 .677 0 r
F
P
p
.41017 .51242 m .3618 .55052 L .40888 .51375 L .477 .104 0 r
F
P
p
.002 w
.39887 .52628 m .39863 .52562 L p
.39813 .52708 L 0 .668 0 r
F P
s
P
p
.002 w
.39073 .53422 m .38232 .53745 L .40813 .51627 L p
.477 .104 0 r
F P
s
P
p
.39669 .52863 m .39073 .53422 L .40813 .51627 L .477 .104 0 r
F
P
p
.39882 .52605 m .4122 .50963 L .40323 .51848 L 0 .529 0 r
F
P
p
.4122 .50963 m .41181 .50968 L .40323 .51848 L 0 .529 0 r
F
P
p
.40359 .52373 m .41396 .50748 L .39882 .52605 L 0 .529 0 r
F
P
p
.38064 .5781 m .39813 .52708 L .385 .54127 L 0 .668 0 r
F
P
p
.002 w
.39036 .55323 m .40764 .55701 L .42324 .55686 L p
0 .762 0 r
F P
s
P
p
.002 w
.40743 .5503 m .39887 .52628 L p
.38064 .5781 L 0 .668 0 r
F P
s
P
p
.38064 .5781 m .39887 .52628 L .39813 .52708 L 0 .668 0 r
F
P
p
.002 w
.36098 .5848 m .36667 .58399 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.36104 .58494 m .36676 .5842 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36676 .5842 m .36914 .58496 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36667 .58399 m .36902 .58469 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.36902 .58469 m .36807 .58362 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.36914 .58496 m .36816 .58382 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36816 .58382 m .36524 .58382 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36807 .58362 m .36518 .58368 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.42324 .55686 m .42012 .55172 L .40912 .54522 L p
0 .762 0 r
F P
s
P
p
.002 w
.37913 .58112 m .37621 .5811 L p
.37011 .57996 L 0 .587 0 r
F P
s
P
p
.002 w
.37011 .57996 m .37032 .58114 L .37178 .58186 L p
0 .932 0 r
F P
s
P
p
.002 w
.37011 .57996 m .3704 .58133 L .37194 .58224 L p
0 .587 0 r
F P
s
P
p
.002 w
.37621 .5811 m .37325 .58057 L .37011 .57996 L p
0 .587 0 r
F P
s
P
p
.002 w
.37605 .58072 m .37317 .58038 L .37011 .57996 L p
0 .932 0 r
F P
s
P
p
.002 w
.38064 .5781 m .39826 .56804 L .40743 .5503 L p
0 .668 0 r
F P
s
P
p
.002 w
.33251 .54001 m .32055 .53547 L p
.34022 .55398 L 0 .652 0 r
F P
s
P
p
.002 w
.32888 .53913 m .31932 .52962 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.32921 .54591 m .32921 .54581 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.32921 .54581 m .32888 .53913 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.34345 .55701 m .34266 .55578 L .34022 .55398 L 0 .652 0 r
F
P
p
.34266 .55578 m .33251 .54001 L .34022 .55398 L 0 .652 0 r
F
P
p
.36817 .58026 m .35702 .56768 L .34345 .55701 L 0 .652 0 r
F
P
p
.35702 .56768 m .33251 .54001 L .34345 .55701 L 0 .652 0 r
F
P
p
.32921 .54591 m .32911 .54574 L .27664 .50786 L 0 .542 0 r
F
P
p
.002 w
.31932 .52962 m .28881 .51406 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.28881 .51406 m .27664 .50786 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.33715 .56877 m .35203 .57692 L .36817 .58026 L p
0 .652 0 r
F P
s
P
p
.002 w
.36029 .57864 m .3595 .57856 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35942 .57977 m .35934 .57966 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35938 .57856 m .35864 .57859 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35934 .57966 m .35869 .57877 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35948 .57855 m .35938 .57856 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.3595 .57856 m .35948 .57855 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.36174 .58205 m .36029 .57864 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.36107 .58205 m .35942 .57977 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35842 .57794 m .36357 .58077 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.37011 .57996 m .35728 .578 L .35842 .57794 L 0 .315 0 r
F
P
p
.002 w
.35717 .57798 m .35722 .57798 L p
.35728 .578 L 0 .315 0 r
F P
s
P
p
.002 w
.35722 .57798 m .35842 .57794 L p
.35728 .578 L 0 .315 0 r
F P
s
P
p
.002 w
.35969 .57744 m .35717 .57798 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.002 w
.36645 .57914 m .3667 .57927 L p
.36673 .5792 L 0 .553 0 r
F P
s
P
p
.002 w
.3667 .57927 m .36798 .57991 L p
.36673 .5792 L 0 .553 0 r
F P
s
P
p
.002 w
.36798 .57991 m .37011 .57996 L p
.36673 .5792 L 0 .553 0 r
F P
s
P
p
.39472 .53077 m .39073 .53422 L .39669 .52863 L .477 .104 0 r
F
P
p
.002 w
.36651 .57556 m .36645 .57907 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36645 .57907 m .36645 .57914 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36737 .57928 m .36545 .57882 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.002 w
.36545 .57882 m .35969 .57744 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.002 w
.36684 .57536 m .36651 .57556 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36816 .57547 m .36684 .57536 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.37139 .57886 m .36816 .57547 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36357 .58077 m .36698 .58075 L .37011 .57996 L p
0 .315 0 r
F P
s
P
p
.36601 .58082 m .40323 .51848 L .38482 .53831 L 0 .529 0 r
F
P
p
.002 w
.36524 .58382 m .36232 .58332 L .35922 .58273 L p
0 .921 0 r
F P
s
P
p
.002 w
.36518 .58368 m .36229 .58325 L .35922 .58273 L p
0 .768 0 r
F P
s
P
p
.36338 .58678 m .36672 .58105 L .36601 .58082 L 0 .529 0 r
F
P
p
.002 w
.37011 .57996 m .36951 .57976 L .36737 .57928 L p
0 .315 0 r
F P
s
P
p
.36672 .58105 m .40323 .51848 L .36601 .58082 L 0 .529 0 r
F
P
p
.002 w
.37011 .57996 m .37127 .57972 L .37139 .57886 L p
0 .553 0 r
F P
s
P
p
.002 w
.40654 .56325 m .41399 .5185 L p
.36338 .58678 L 0 .529 0 r
F P
s
P
p
.002 w
.41399 .5185 m .41475 .51395 L p
.41007 .52058 L 0 .529 0 r
F P
s
P
p
.36338 .58678 m .41399 .5185 L .41007 .52058 L 0 .529 0 r
F
P
p
.40383 .51787 m .40373 .51795 L .40382 .51788 L .477 .104 0 r
F
P
p
.39592 .52387 m .39176 .52712 L .38752 .53221 L 0 .529 0 r
F
P
p
.40373 .51795 m .39105 .5278 L .40293 .51881 L .477 .104 0 r
F
P
p
.002 w
.38503 .52502 m .4265 .51185 L p
.38081 .52308 L 0 .677 0 r
F P
s
P
p
.002 w
.4265 .51185 m .43303 .50977 L p
.42799 .51106 L 0 .677 0 r
F P
s
P
p
.38081 .52308 m .4265 .51185 L .42799 .51106 L 0 .677 0 r
F
P
p
.38081 .52308 m .43146 .51017 L .38075 .52305 L 0 .677 0 r
F
P
p
.43146 .51017 m .43303 .50977 L .43146 .51017 L 0 .677 0 r
F
P
p
.43146 .51017 m .43146 .51017 L .38075 .52305 L 0 .677 0 r
F
P
p
.38075 .52305 m .42988 .51057 L .43183 .50967 L 0 .677 0 r
F
P
p
.42988 .51057 m .43146 .51017 L .43183 .50967 L 0 .677 0 r
F
P
p
.43146 .51017 m .43303 .50977 L .43327 .50929 L 0 .677 0 r
F
P
p
.002 w
.43303 .50977 m .44052 .50739 L p
.43484 .50888 L 0 .677 0 r
F P
s
P
p
.43183 .50967 m .43484 .50888 L .43205 .50957 L 0 .677 0 r
F
P
p
.43484 .50888 m .43538 .50861 L .38225 .52123 L 0 .677 0 r
F
P
p
.44243 .50863 m .43277 .50923 L .43794 .5112 L 0 .702 0 r
F
P
p
.4426 .50853 m .44306 .50826 L .44409 .50822 L 0 .677 0 r
F
P
p
.44002 .50907 m .44306 .50826 L .4426 .50853 L 0 .677 0 r
F
P
p
.44002 .50907 m .44022 .5084 L .44306 .50826 L 0 .677 0 r
F
P
p
.44022 .5084 m .44052 .50739 L .44409 .50822 L 0 .677 0 r
F
P
p
.43183 .50967 m .43205 .50957 L .42663 .5109 L 0 .677 0 r
F
P
p
.42648 .51098 m .42663 .5109 L .37952 .52248 L 0 .677 0 r
F
P
p
.43183 .50967 m .42663 .5109 L .42648 .51098 L 0 .677 0 r
F
P
p
.38075 .52305 m .42616 .51115 L .37952 .52248 L 0 .677 0 r
F
P
p
.42616 .51115 m .43183 .50967 L .42648 .51098 L 0 .677 0 r
F
P
p
.42616 .51115 m .42648 .51098 L .37952 .52248 L 0 .677 0 r
F
P
p
.43277 .50923 m .42838 .51127 L .46804 .52262 L 0 .702 0 r
F
P
p
.42663 .5109 m .43205 .50957 L .42692 .51074 L 0 .677 0 r
F
P
p
.43205 .50957 m .43219 .5095 L .42692 .51074 L 0 .677 0 r
F
P
p
.002 w
.38225 .52123 m .37952 .52248 L p
.42663 .5109 L 0 .677 0 r
F P
s
P
p
.42663 .5109 m .42692 .51074 L .38225 .52123 L 0 .677 0 r
F
P
p
.38225 .52123 m .43088 .50968 L .44002 .50907 L 0 .677 0 r
F
P
p
.43484 .50888 m .44052 .50739 L .43538 .50861 L 0 .677 0 r
F
P
p
.43088 .50968 m .44052 .50739 L .44002 .50907 L 0 .677 0 r
F
P
p
.44673 .50616 m .44324 .50559 L .44136 .50579 L 0 .702 0 r
F
P
p
.44761 .50538 m .44644 .50524 L .44673 .50616 L 0 .702 0 r
F
P
p
.44644 .50524 m .4259 .50272 L .44324 .50559 L 0 .702 0 r
F
P
p
.44644 .50524 m .44324 .50559 L .44673 .50616 L 0 .702 0 r
F
P
p
.4479 .50513 m .4566 .50296 L .44796 .50507 L 0 .677 0 r
F
P
p
.44912 .50479 m .44985 .5047 L .44929 .50493 L 0 .677 0 r
F
P
p
.44912 .50479 m .44929 .50493 L .44863 .505 L 0 .677 0 r
F
P
p
.44796 .50507 m .44912 .50479 L .44863 .505 L 0 .677 0 r
F
P
p
.4479 .50513 m .44673 .50616 L .44901 .50486 L 0 .677 0 r
F
P
p
.45117 .50432 m .45758 .50448 L .4566 .50296 L 0 .677 0 r
F
P
p
.002 w
.45373 .50404 m .45236 .50455 L p
.45033 .50449 L 0 .677 0 r
F P
s
P
p
.45033 .50449 m .45236 .50455 L .45196 .5046 L 0 .677 0 r
F
P
p
.45033 .50449 m .45218 .50462 L .44929 .50493 L 0 .677 0 r
F
P
p
.44912 .50479 m .45033 .50449 L .44985 .5047 L 0 .677 0 r
F
P
p
.002 w
.4566 .50296 m .45373 .50404 L p
.45033 .50449 L 0 .677 0 r
F P
s
P
p
.45038 .50481 m .45301 .50213 L .44845 .50465 L 0 .702 0 r
F
P
p
.002 w
.46124 .50276 m .46023 .50565 L p
.46329 .5018 L .792 .135 .915 r
F P
s
P
p
.46023 .50565 m .46122 .50557 L .46329 .5018 L .792 .135 .915 r
F
P
p
.002 w
.45905 .50379 m .4566 .50296 L p
.45758 .50448 L 0 .677 0 r
F P
s
P
p
.47387 .50682 m .45954 .5036 L .45038 .50481 L 0 .702 0 r
F
P
p
.45954 .5036 m .45301 .50213 L .45038 .50481 L 0 .702 0 r
F
P
p
.002 w
.45236 .50455 m .45218 .50462 L p
.45196 .5046 L 0 .677 0 r
F P
s
P
p
.471 .50695 m .44936 .50492 L .46335 .50731 L 0 .702 0 r
F
P
p
.44936 .50492 m .44907 .50495 L .46335 .50731 L 0 .702 0 r
F
P
p
.44243 .50863 m .44556 .50796 L .44901 .50486 L 0 .677 0 r
F
P
p
.44825 .50482 m .44761 .50538 L .46335 .50731 L 0 .702 0 r
F
P
p
.46335 .50731 m .44761 .50538 L .44673 .50616 L 0 .702 0 r
F
P
p
.44222 .50861 m .44254 .5086 L .43411 .5104 L 0 .677 0 r
F
P
p
.43384 .51041 m .43411 .5104 L .38346 .52122 L 0 .677 0 r
F
P
p
.44222 .50861 m .43411 .5104 L .43384 .51041 L 0 .677 0 r
F
P
p
.44202 .50865 m .44222 .50861 L .44202 .50865 L 0 .677 0 r
F
P
p
.46335 .50731 m .44036 .50572 L .43277 .50923 L 0 .702 0 r
F
P
p
.43365 .51041 m .44202 .50865 L .43384 .51041 L 0 .677 0 r
F
P
p
.44202 .50865 m .44202 .50865 L .43384 .51041 L 0 .677 0 r
F
P
p
.002 w
.38346 .52122 m .38225 .52123 L p
.43365 .51041 L 0 .677 0 r
F P
s
P
p
.43365 .51041 m .43384 .51041 L .38346 .52122 L 0 .677 0 r
F
P
p
.38346 .52122 m .44243 .50863 L .44673 .50616 L 0 .677 0 r
F
P
p
.44825 .50482 m .4259 .50272 L .44761 .50538 L 0 .702 0 r
F
P
p
.42327 .50463 m .42402 .50503 L .4259 .50272 L 0 .869 0 r
F
P
p
.44036 .50572 m .42338 .50455 L .43277 .50923 L 0 .702 0 r
F
P
p
.002 w
.42194 .50523 m .42439 .50523 L p
.42324 .50461 L 0 .869 0 r
F P
s
P
p
.42339 .50455 m .42166 .50542 L .43277 .50923 L 0 .702 0 r
F
P
p
.42268 .50431 m .42327 .50463 L .4259 .50272 L 0 .869 0 r
F
P
p
.42338 .50455 m .42324 .50461 L .42339 .50455 L 0 .702 0 r
F
P
p
.42324 .50461 m .42166 .50542 L .42339 .50455 L 0 .702 0 r
F
P
p
.41753 .5046 m .41389 .50728 L .41334 .50777 L .477 .104 0 r
F
P
p
.42338 .50455 m .41803 .50417 L .42166 .50542 L 0 .702 0 r
F
P
p
.002 w
.41376 .50587 m .41321 .50139 L p
.41025 .50645 L 0 .529 0 r
F P
s
P
p
.41803 .50417 m .41597 .50606 L .43277 .50923 L 0 .702 0 r
F
P
p
.002 w
.41513 .50027 m .41284 .50524 L .42194 .50523 L p
0 .869 0 r
F P
s
P
p
.41513 .50027 m .42194 .50523 L .42324 .50461 L 0 .869 0 r
F
P
p
.43277 .50923 m .41597 .50606 L .42334 .50983 L 0 .702 0 r
F
P
p
.38346 .52122 m .44673 .50616 L .4479 .50513 L 0 .677 0 r
F
P
p
.47387 .50682 m .44845 .50465 L .471 .50695 L 0 .702 0 r
F
P
p
.44845 .50465 m .44825 .50482 L .471 .50695 L 0 .702 0 r
F
P
p
.002 w
.45218 .50462 m .4314 .5124 L p
.44929 .50493 L 0 .677 0 r
F P
s
P
p
.44936 .50492 m .44825 .50482 L .44907 .50495 L 0 .702 0 r
F
P
p
.44729 .50529 m .4479 .50513 L .44744 .5052 L 0 .677 0 r
F
P
p
.4479 .50513 m .44796 .50507 L .44744 .5052 L 0 .677 0 r
F
P
p
.002 w
.3847 .52055 m .38346 .52122 L p
.44729 .50529 L 0 .677 0 r
F P
s
P
p
.44729 .50529 m .44744 .5052 L .3847 .52055 L 0 .677 0 r
F
P
p
.44845 .50465 m .44592 .50054 L .43042 .50311 L 0 .702 0 r
F
P
p
.45301 .50213 m .44592 .50054 L .44845 .50465 L 0 .702 0 r
F
P
p
.44863 .505 m .44929 .50493 L .4314 .5124 L 0 .677 0 r
F
P
p
.3847 .52055 m .44796 .50507 L .4314 .5124 L 0 .677 0 r
F
P
p
.44796 .50507 m .44863 .505 L .4314 .5124 L 0 .677 0 r
F
P
p
.44136 .50579 m .4259 .50272 L .42338 .50455 L 0 .702 0 r
F
P
p
.44324 .50559 m .4259 .50272 L .44136 .50579 L 0 .702 0 r
F
P
p
.4122 .50963 m .41396 .50748 L .41181 .50968 L 0 .529 0 r
F
P
p
.36338 .58678 m .40359 .52373 L .39882 .52605 L 0 .529 0 r
F
P
p
.36338 .58678 m .41007 .52058 L .40359 .52373 L 0 .529 0 r
F
P
p
.46335 .50731 m .44243 .50863 L .46804 .52262 L 0 .702 0 r
F
P
p
.44243 .50863 m .43794 .5112 L .46804 .52262 L 0 .702 0 r
F
P
p
.44845 .50465 m .4259 .50272 L .44825 .50482 L 0 .702 0 r
F
P
p
.47387 .50682 m .471 .50695 L .50722 .51035 L 0 .702 0 r
F
P
p
.002 w
.48486 .50667 m .49062 .50618 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.002 w
.48323 .50397 m .48325 .50518 L .48454 .50593 L p
0 .759 0 r
F P
s
P
p
.002 w
.48323 .50397 m .48341 .50555 L .48486 .50667 L p
0 .635 0 r
F P
s
P
p
.50862 .50978 m .48395 .50615 L .47387 .50682 L 0 .702 0 r
F
P
p
.48187 .50628 m .44592 .50054 L .47387 .50682 L 0 .702 0 r
F
P
p
.48176 .50582 m .46292 .50305 L .48187 .50628 L 0 .702 0 r
F
P
p
.46292 .50305 m .44592 .50054 L .46106 .50296 L 0 .702 0 r
F
P
p
.46292 .50305 m .46106 .50296 L .48187 .50628 L 0 .702 0 r
F
P
p
.4684 .5033 m .43879 .49556 L .43342 .499 L 0 .702 0 r
F
P
p
.48153 .50492 m .48037 .50456 L .4684 .5033 L 0 .702 0 r
F
P
p
.48323 .50397 m .47745 .50378 L .48037 .50456 L 0 .605 0 r
F
P
p
.48037 .50456 m .47787 .5038 L .47745 .50378 L 0 .702 0 r
F
P
p
.48037 .50456 m .47745 .50378 L .4684 .5033 L 0 .702 0 r
F
P
p
.002 w
.49062 .50618 m .49308 .50712 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.002 w
.49308 .50712 m .49215 .50576 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.50924 .50832 m .483 .5051 L .50862 .50978 L 0 .702 0 r
F
P
p
.483 .5051 m .44592 .50054 L .48434 .5062 L 0 .702 0 r
F
P
p
.483 .5051 m .48434 .5062 L .50862 .50978 L 0 .702 0 r
F
P
p
.002 w
.46718 .50344 m .47548 .50558 L p
.48037 .50456 L 0 .605 0 r
F P
s
P
p
.47745 .50378 m .46718 .50344 L .48037 .50456 L 0 .605 0 r
F
P
p
.002 w
.48145 .50458 m .48323 .50397 L p
.48139 .50435 L 0 .605 0 r
F P
s
P
p
.002 w
.49215 .50576 m .48947 .50541 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.002 w
.48947 .50541 m .48648 .50471 L .48323 .50397 L p
0 .635 0 r
F P
s
P
p
.50924 .50832 m .48688 .50427 L .47849 .50383 L 0 .702 0 r
F
P
p
.4789 .50395 m .47849 .50383 L .47787 .5038 L 0 .702 0 r
F
P
p
.50924 .50832 m .47849 .50383 L .4789 .50395 L 0 .702 0 r
F
P
p
.002 w
.48097 .50474 m .48145 .50458 L p
.48079 .50469 L 0 .605 0 r
F P
s
P
p
.48139 .50435 m .47548 .50558 L .48145 .50458 L 0 .605 0 r
F
P
p
.50924 .50832 m .47787 .5038 L .48153 .50492 L 0 .702 0 r
F
P
p
.48107 .5039 m .47817 .50382 L .47745 .50378 L 0 .605 0 r
F
P
p
.48158 .50392 m .47742 .50353 L .47849 .50383 L 0 .605 0 r
F
P
p
.48323 .50397 m .48158 .50392 L .48107 .5039 L 0 .605 0 r
F
P
p
.48323 .50397 m .48145 .50381 L .48158 .50392 L 0 .605 0 r
F
P
p
.48158 .50392 m .46496 .50345 L .48107 .5039 L 0 .605 0 r
F
P
p
.47649 .50342 m .43879 .49556 L .46747 .50306 L 0 .702 0 r
F
P
p
.48323 .50397 m .48033 .50357 L .47709 .50344 L 0 .605 0 r
F
P
p
.48145 .50381 m .47709 .50344 L .48158 .50392 L 0 .605 0 r
F
P
p
.47709 .50344 m .47742 .50353 L .48158 .50392 L 0 .605 0 r
F
P
p
.002 w
.48323 .50397 m .48144 .50358 L .48115 .50355 L p
0 .605 0 r
F P
s
P
p
.48323 .50397 m .48115 .50355 L .48033 .50357 L 0 .605 0 r
F
P
p
.48688 .50427 m .48277 .50353 L .47849 .50383 L 0 .702 0 r
F
P
p
.48277 .50353 m .4676 .50078 L .4777 .50361 L 0 .702 0 r
F
P
p
.48277 .50353 m .4777 .50361 L .47849 .50383 L 0 .702 0 r
F
P
p
.002 w
.48115 .50355 m .47795 .50324 L p
.48033 .50357 L 0 .605 0 r
F P
s
P
p
.4676 .50078 m .43879 .49556 L .47849 .50383 L 0 .702 0 r
F
P
p
.002 w
.47795 .50324 m .468 .50266 L p
.47709 .50344 L 0 .605 0 r
F P
s
P
p
.48033 .50357 m .47795 .50324 L .47709 .50344 L 0 .605 0 r
F
P
p
.47849 .50383 m .47649 .50342 L .4684 .5033 L 0 .702 0 r
F
P
p
.47649 .50342 m .46747 .50306 L .4684 .5033 L 0 .702 0 r
F
P
p
.47709 .50344 m .468 .50266 L .47742 .50353 L 0 .605 0 r
F
P
p
.002 w
.46496 .50345 m .46718 .50344 L p
.47745 .50378 L 0 .605 0 r
F P
s
P
p
.47817 .50382 m .46496 .50345 L .47745 .50378 L 0 .605 0 r
F
P
p
.002 w
.468 .50266 m .46496 .50345 L p
.47849 .50383 L 0 .605 0 r
F P
s
P
p
.47742 .50353 m .468 .50266 L .47849 .50383 L 0 .605 0 r
F
P
p
.002 w
.47548 .50558 m .4798 .50514 L .48097 .50474 L p
0 .605 0 r
F P
s
P
p
.48079 .50469 m .47548 .50558 L .48097 .50474 L 0 .605 0 r
F
P
p
.48395 .50615 m .48176 .50582 L .48187 .50628 L 0 .702 0 r
F
P
p
.50722 .51035 m .471 .50695 L .46335 .50731 L 0 .702 0 r
F
P
p
.002 w
.48561 .50417 m .48749 .50354 L p
.48473 .50382 L 0 .353 0 r
F P
s
P
p
.002 w
.48473 .50409 m .48561 .50417 L p
.48473 .50382 L 0 .353 0 r
F P
s
P
p
.51135 .50716 m .48474 .50291 L .50924 .50832 L 0 .702 0 r
F
P
p
.48474 .50291 m .48403 .5028 L .48474 .50295 L 0 .702 0 r
F
P
p
.48403 .5028 m .43879 .49556 L .48285 .50354 L 0 .702 0 r
F
P
p
.002 w
.48235 .5029 m .48219 .50374 L .48245 .50379 L p
0 .353 0 r
F P
s
P
p
.48287 .50353 m .48235 .5029 L .48245 .50379 L 0 .353 0 r
F
P
p
.002 w
.48749 .50354 m .4882 .49971 L p
.48503 .50242 L 0 .353 0 r
F P
s
P
p
.48473 .50382 m .48749 .50354 L .48503 .50242 L 0 .353 0 r
F
P
p
.002 w
.4882 .49971 m .48802 .49958 L p
.48438 .50291 L 0 .353 0 r
F P
s
P
p
.48503 .50242 m .4882 .49971 L .48438 .50291 L 0 .353 0 r
F
P
p
.4848 .502 m .45462 .49613 L .48383 .50276 L 0 .702 0 r
F
P
p
.002 w
.48802 .49958 m .48648 .49949 L p
.48446 .50227 L 0 .353 0 r
F P
s
P
p
.48438 .50291 m .48802 .49958 L .48446 .50227 L 0 .353 0 r
F
P
p
.48438 .50285 m .48446 .50227 L .48383 .50276 L 0 .702 0 r
F
P
p
.002 w
.48648 .49949 m .48235 .5029 L p
.48287 .50353 L 0 .353 0 r
F P
s
P
p
.48446 .50227 m .48648 .49949 L .48287 .50353 L 0 .353 0 r
F
P
p
.45462 .49613 m .44652 .49455 L .44297 .49623 L 0 .702 0 r
F
P
p
.002 w
.44572 .49612 m .41513 .50027 L p
.46377 .49312 L 0 .869 0 r
F P
s
P
p
.002 w
.47308 .49175 m .4659 .4929 L p
.46377 .49312 L 0 .869 0 r
F P
s
P
p
.002 w
.4659 .4929 m .44572 .49612 L p
.46377 .49312 L 0 .869 0 r
F P
s
P
p
.44592 .50054 m .43342 .499 L .43042 .50311 L 0 .702 0 r
F
P
p
.43342 .499 m .42849 .50144 L .43042 .50311 L 0 .702 0 r
F
P
p
.44148 .49599 m .44259 .49488 L .43726 .49532 L 0 .702 0 r
F
P
p
.42862 .49812 m .43767 .49628 L .43053 .4979 L 0 .869 0 r
F
P
p
.42475 .49857 m .42868 .49787 L .42862 .49812 L 0 .869 0 r
F
P
p
.42868 .49787 m .43767 .49628 L .42862 .49812 L 0 .869 0 r
F
P
p
.002 w
.426 .49776 m .42862 .49809 L p
.42582 .49794 L 0 .798 0 r
F P
s
P
p
.002 w
.42862 .49809 m .42899 .49814 L p
.42862 .49812 L 0 .798 0 r
F P
s
P
p
.40589 .49665 m .39856 .49472 L .4006 .49676 L 0 .702 0 r
F
P
p
.40589 .49665 m .4006 .49676 L .40474 .50092 L 0 .702 0 r
F
P
p
.39856 .49472 m .37458 .49177 L .40474 .50092 L 0 .702 0 r
F
P
p
.002 w
.40388 .50087 m .4039 .50087 L p
.39974 .49649 L 0 .798 0 r
F P
s
P
p
.002 w
.41754 .4945 m .41532 .49253 L p
.40752 .49309 L 0 .922 0 r
F P
s
P
p
.4003 .49498 m .41052 .49387 L .4015 .49387 L 0 .922 0 r
F
P
p
.002 w
.39232 .49775 m .3988 .49637 L p
.39054 .49604 L 0 .922 0 r
F P
s
P
p
.002 w
.3988 .49637 m .41052 .49387 L p
.4003 .49498 L 0 .922 0 r
F P
s
P
p
.39054 .49604 m .3988 .49637 L .4003 .49498 L 0 .922 0 r
F
P
p
.40359 .49412 m .40704 .49422 L .40432 .49421 L 0 .922 0 r
F
P
p
.40704 .49422 m .41754 .4945 L .40739 .49428 L 0 .922 0 r
F
P
p
.40704 .49422 m .40739 .49428 L .40432 .49421 L 0 .922 0 r
F
P
p
.002 w
.41052 .49387 m .41754 .4945 L p
.40678 .49421 L 0 .922 0 r
F P
s
P
p
.41446 .49443 m .41754 .4945 L .4147 .4941 L 0 .922 0 r
F
P
p
.41446 .49443 m .4147 .4941 L .40752 .49309 L 0 .922 0 r
F
P
p
.40579 .49404 m .41052 .49387 L .40678 .49421 L 0 .922 0 r
F
P
p
.4015 .49387 m .41052 .49387 L .40359 .49412 L 0 .922 0 r
F
P
p
.40739 .49428 m .41446 .49443 L .40752 .49309 L 0 .922 0 r
F
P
p
.002 w
.41629 .48623 m .41811 .49053 L p
.4205 .4906 L 0 .658 0 r
F P
s
P
p
.40303 .49405 m .404 .49417 L .40262 .493 L 0 .688 0 r
F
P
p
.40256 .493 m .40262 .493 L .40253 .49292 L 0 .688 0 r
F
P
p
.40303 .49405 m .40262 .493 L .40256 .493 L 0 .688 0 r
F
P
p
.40183 .49356 m .40253 .49292 L .39625 .48757 L 0 .688 0 r
F
P
p
.40369 .49555 m .40253 .49292 L .40183 .49356 L 0 .688 0 r
F
P
p
.39879 .49354 m .40092 .49441 L .4015 .49387 L 0 .688 0 r
F
P
p
.002 w
.39625 .48757 m .39009 .48995 L p
.39879 .49354 L 0 .688 0 r
F P
s
P
p
.39879 .49354 m .4022 .49395 L .39625 .48757 L 0 .688 0 r
F
P
p
.40476 .49328 m .40739 .49428 L .40752 .49309 L 0 .922 0 r
F
P
p
.002 w
.40642 .48338 m .39625 .48757 L p
.40476 .49329 L 0 .688 0 r
F P
s
P
p
.40476 .49329 m .40818 .48678 L .40642 .48338 L 0 .688 0 r
F
P
p
.40369 .49555 m .404 .49417 L .40303 .49405 L 0 .688 0 r
F
P
p
.4015 .49387 m .40369 .49555 L .4022 .49395 L 0 .688 0 r
F
P
p
.40092 .49441 m .40369 .49555 L .4015 .49387 L 0 .688 0 r
F
P
p
.002 w
.39009 .48995 m .39055 .49043 L p
.40363 .49567 L 0 .688 0 r
F P
s
P
p
.39009 .48995 m .40363 .49567 L .40369 .49555 L 0 .688 0 r
F
P
p
.39467 .49398 m .39482 .49386 L .39404 .49386 L 0 .922 0 r
F
P
p
.4003 .49498 m .39482 .49386 L .39467 .49398 L 0 .922 0 r
F
P
p
.4003 .49498 m .4015 .49387 L .39482 .49386 L 0 .922 0 r
F
P
p
.39404 .49386 m .39482 .49386 L .3948 .49388 L 0 .922 0 r
F
P
p
.39482 .49386 m .4015 .49387 L .3948 .49388 L 0 .922 0 r
F
P
p
.3948 .49388 m .4015 .49387 L .40359 .49412 L 0 .922 0 r
F
P
p
.002 w
.39404 .49386 m .39054 .49604 L p
.4003 .49498 L 0 .922 0 r
F P
s
P
p
.39427 .49387 m .39448 .49388 L .39489 .494 L 0 .922 0 r
F
P
p
.39448 .49388 m .40359 .49412 L .39523 .49401 L 0 .922 0 r
F
P
p
.39448 .49388 m .39523 .49401 L .39489 .494 L 0 .922 0 r
F
P
p
.40359 .49412 m .40579 .49404 L .40678 .49421 L 0 .922 0 r
F
P
p
.40432 .49421 m .40739 .49428 L .40476 .49328 L 0 .922 0 r
F
P
p
.002 w
.40841 .49996 m .42194 .49725 L p
.40975 .49683 L 0 .798 0 r
F P
s
P
p
.41117 .49713 m .42862 .49809 L .42862 .49812 L 0 .798 0 r
F
P
p
.41105 .49713 m .41116 .49713 L .41117 .49713 L 0 .798 0 r
F
P
p
.41116 .49713 m .42862 .49809 L .41117 .49713 L 0 .798 0 r
F
P
p
.41104 .49712 m .42862 .49809 L .41105 .49713 L 0 .798 0 r
F
P
p
.40773 .49676 m .40841 .49996 L .40975 .49683 L 0 .798 0 r
F
P
p
.40944 .49703 m .41084 .49711 L .40952 .49704 L 0 .798 0 r
F
P
p
.41084 .49711 m .42862 .49809 L .41089 .49712 L 0 .798 0 r
F
P
p
.41084 .49711 m .41089 .49712 L .40952 .49704 L 0 .798 0 r
F
P
p
.40742 .49709 m .40773 .49676 L .40689 .49664 L 0 .688 0 r
F
P
p
.002 w
.42194 .49725 m .426 .49776 L p
.40879 .49693 L 0 .798 0 r
F P
s
P
p
.002 w
.4039 .50087 m .40841 .49996 L p
.40773 .49676 L 0 .798 0 r
F P
s
P
p
.40597 .4965 m .40554 .49643 L .40925 .49791 L 0 .688 0 r
F
P
p
.40927 .49785 m .40925 .49791 L .41513 .50027 L 0 .688 0 r
F
P
p
.40597 .4965 m .40925 .49791 L .40927 .49785 L 0 .688 0 r
F
P
p
.40773 .49676 m .42194 .49725 L .40879 .49693 L 0 .798 0 r
F
P
p
.40742 .49709 m .41513 .50027 L .41057 .4972 L 0 .688 0 r
F
P
p
.40944 .49703 m .426 .49776 L .42582 .49794 L 0 .798 0 r
F
P
p
.40944 .49703 m .426 .49776 L .40944 .49703 L 0 .798 0 r
F
P
p
.40876 .49693 m .426 .49776 L .40941 .49703 L 0 .798 0 r
F
P
p
.40476 .49329 m .40916 .49625 L .41093 .49317 L 0 .688 0 r
F
P
p
.40916 .49625 m .40967 .49659 L .40978 .49628 L 0 .688 0 r
F
P
p
.40916 .49625 m .40978 .49628 L .41093 .49317 L 0 .688 0 r
F
P
p
.40952 .49704 m .41104 .49712 L .41105 .49713 L 0 .798 0 r
F
P
p
.4258 .49796 m .42862 .49812 L .42623 .49788 L 0 .798 0 r
F
P
p
.42623 .49788 m .42862 .49812 L .42813 .49756 L 0 .798 0 r
F
P
p
.40978 .49628 m .42862 .49812 L .40978 .49628 L 0 .798 0 r
F
P
p
.002 w
.42893 .49808 m .42671 .49593 L p
.42862 .49812 L 0 .798 0 r
F P
s
P
p
.002 w
.42899 .49814 m .42893 .49808 L p
.42862 .49812 L 0 .798 0 r
F P
s
P
p
.41513 .50027 m .42475 .49857 L .43053 .4979 L 0 .869 0 r
F
P
p
.43053 .4979 m .43767 .49628 L .44123 .49625 L 0 .869 0 r
F
P
p
.41513 .50027 m .44123 .49625 L .44259 .49488 L 0 .869 0 r
F
P
p
.42554 .49822 m .43431 .4965 L .42494 .49883 L 0 .869 0 r
F
P
p
.43431 .4965 m .44259 .49488 L .43863 .49576 L 0 .869 0 r
F
P
p
.43431 .4965 m .43863 .49576 L .42494 .49883 L 0 .869 0 r
F
P
p
.40952 .49704 m .4258 .49796 L .40977 .49628 L 0 .798 0 r
F
P
p
.4258 .49796 m .42623 .49788 L .40977 .49628 L 0 .798 0 r
F
P
p
.40773 .49676 m .41057 .4972 L .40916 .49625 L 0 .688 0 r
F
P
p
.40824 .49621 m .40916 .49625 L .40857 .49586 L 0 .688 0 r
F
P
p
.40773 .49676 m .40916 .49625 L .40824 .49621 L 0 .688 0 r
F
P
p
.40978 .49628 m .42623 .49788 L .42671 .49593 L 0 .798 0 r
F
P
p
.002 w
.42671 .49593 m .41985 .49668 L p
.41365 .49645 L 0 .798 0 r
F P
s
P
p
.002 w
.41985 .49668 m .41963 .4967 L p
.41582 .49654 L 0 .798 0 r
F P
s
P
p
.41365 .49645 m .41985 .49668 L .41582 .49654 L 0 .798 0 r
F
P
p
.41346 .49643 m .42671 .49593 L .41365 .49645 L 0 .798 0 r
F
P
p
.41445 .4978 m .41612 .49814 L .41679 .49669 L 0 .688 0 r
F
P
p
.41265 .49637 m .42671 .49593 L .41346 .49643 L 0 .798 0 r
F
P
p
.41116 .49625 m .42671 .49593 L .41255 .49637 L 0 .798 0 r
F
P
p
.41445 .4978 m .41679 .49669 L .41613 .49664 L 0 .688 0 r
F
P
p
.41315 .49642 m .4138 .49769 L .41344 .49645 L 0 .688 0 r
F
P
p
.41358 .49646 m .41513 .50027 L .41408 .49648 L 0 .688 0 r
F
P
p
.41408 .49648 m .41445 .4978 L .41613 .49664 L 0 .688 0 r
F
P
p
.41679 .49669 m .41612 .49814 L .41779 .49677 L 0 .688 0 r
F
P
p
.41093 .49317 m .41285 .49641 L .41146 .49316 L 0 .688 0 r
F
P
p
.41285 .49641 m .41358 .49766 L .413 .49642 L 0 .688 0 r
F
P
p
.41255 .49637 m .41265 .49637 L .41338 .49644 L 0 .798 0 r
F
P
p
.41285 .49641 m .413 .49642 L .41146 .49316 L 0 .688 0 r
F
P
p
.41265 .49637 m .41346 .49643 L .41338 .49644 L 0 .798 0 r
F
P
p
.40978 .49628 m .41098 .49625 L .41338 .49644 L 0 .798 0 r
F
P
p
.41358 .49766 m .4138 .49769 L .41146 .49316 L 0 .688 0 r
F
P
p
.41098 .49625 m .41116 .49625 L .41255 .49637 L 0 .798 0 r
F
P
p
.40967 .49659 m .41513 .50027 L .41093 .49317 L 0 .688 0 r
F
P
p
.002 w
.41722 .49835 m .41886 .49685 L p
.41612 .49814 L 0 .688 0 r
F P
s
P
p
.002 w
.41963 .4967 m .41855 .49682 L p
.41338 .49644 L 0 .798 0 r
F P
s
P
p
.002 w
.41886 .49685 m .42878 .48774 L p
.41779 .49677 L 0 .688 0 r
F P
s
P
p
.41612 .49814 m .41886 .49685 L .41779 .49677 L 0 .688 0 r
F
P
p
.4138 .49769 m .41411 .49776 L .41358 .49646 L 0 .688 0 r
F
P
p
.41338 .49644 m .41346 .49643 L .41365 .49645 L 0 .798 0 r
F
P
p
.41344 .49645 m .41358 .49646 L .41311 .49531 L 0 .688 0 r
F
P
p
.4138 .49769 m .41358 .49646 L .41344 .49645 L 0 .688 0 r
F
P
p
.41681 .49675 m .41338 .49644 L .41833 .49685 L 0 .798 0 r
F
P
p
.40978 .49628 m .41315 .49642 L .41681 .49675 L 0 .798 0 r
F
P
p
.41315 .49642 m .41338 .49644 L .41681 .49675 L 0 .798 0 r
F
P
p
.002 w
.41855 .49682 m .41833 .49685 L p
.41338 .49644 L 0 .798 0 r
F P
s
P
p
.41613 .49664 m .41679 .49669 L .41714 .49594 L 0 .688 0 r
F
P
p
.41252 .4952 m .41315 .49642 L .41311 .49531 L 0 .688 0 r
F
P
p
.41315 .49642 m .41344 .49645 L .41311 .49531 L 0 .688 0 r
F
P
p
.40476 .49328 m .40752 .49309 L .40487 .49304 L 0 .922 0 r
F
P
p
.40752 .49309 m .41532 .49253 L .40753 .49291 L 0 .922 0 r
F
P
p
.40752 .49309 m .40753 .49291 L .40487 .49304 L 0 .922 0 r
F
P
p
.002 w
.41532 .49253 m .41111 .49311 L p
.4083 .49296 L 0 .922 0 r
F P
s
P
p
.40746 .49292 m .40753 .49291 L .4083 .49296 L 0 .922 0 r
F
P
p
.40753 .49291 m .41532 .49253 L .4083 .49296 L 0 .922 0 r
F
P
p
.41139 .49301 m .41146 .49316 L .4118 .49206 L 0 .688 0 r
F
P
p
.41146 .49316 m .41252 .4952 L .41206 .4932 L 0 .688 0 r
F
P
p
.41146 .49316 m .41206 .4932 L .4118 .49206 L 0 .688 0 r
F
P
p
.41139 .49301 m .4118 .49206 L .40848 .4839 L 0 .688 0 r
F
P
p
.40847 .484 m .40848 .4839 L .40826 .48336 L 0 .688 0 r
F
P
p
.41139 .49301 m .40848 .4839 L .40847 .484 L 0 .688 0 r
F
P
p
.002 w
.41021 .48243 m .40826 .48336 L p
.41358 .49646 L 0 .688 0 r
F P
s
P
p
.41358 .49646 m .41408 .49648 L .41021 .48243 L 0 .688 0 r
F
P
p
.41378 .49538 m .41408 .49648 L .41714 .49594 L 0 .688 0 r
F
P
p
.41408 .49648 m .41613 .49664 L .41714 .49594 L 0 .688 0 r
F
P
p
.002 w
.41811 .49053 m .41867 .49184 L p
.4205 .4906 L 0 .658 0 r
F P
s
P
p
.42401 .48115 m .41679 .49669 L .42878 .48774 L 0 .688 0 r
F
P
p
.41679 .49669 m .41779 .49677 L .42878 .48774 L 0 .688 0 r
F
P
p
.40742 .49709 m .41057 .4972 L .40773 .49676 L 0 .688 0 r
F
P
p
.40941 .49703 m .40944 .49703 L .40944 .49703 L 0 .798 0 r
F
P
p
.40369 .49555 m .40742 .49709 L .40424 .49438 L 0 .688 0 r
F
P
p
.39974 .49649 m .4039 .50087 L .40773 .49676 L 0 .798 0 r
F
P
p
.39974 .49649 m .40876 .49693 L .40941 .49703 L 0 .798 0 r
F
P
p
.39974 .49649 m .40773 .49676 L .40879 .49693 L 0 .798 0 r
F
P
p
.40369 .49555 m .40363 .49567 L .40554 .49643 L 0 .688 0 r
F
P
p
.40369 .49555 m .40554 .49643 L .40597 .4965 L 0 .688 0 r
F
P
p
.39974 .49649 m .40944 .49703 L .40952 .49704 L 0 .798 0 r
F
P
p
.40689 .49664 m .40857 .49586 L .39625 .48757 L 0 .688 0 r
F
P
p
.40773 .49676 m .40857 .49586 L .40689 .49664 L 0 .688 0 r
F
P
p
.39974 .49649 m .40952 .49704 L .40977 .49628 L 0 .798 0 r
F
P
p
.39974 .49649 m .40977 .49628 L .41833 .49685 L 0 .798 0 r
F
P
p
.40977 .49628 m .40978 .49628 L .40978 .49628 L 0 .798 0 r
F
P
p
.40977 .49628 m .40978 .49628 L .40983 .49628 L 0 .798 0 r
F
P
p
.40977 .49628 m .40983 .49628 L .41833 .49685 L 0 .798 0 r
F
P
p
.41358 .49766 m .41513 .50027 L .4138 .49769 L 0 .688 0 r
F
P
p
.42623 .49788 m .42813 .49756 L .42671 .49593 L 0 .798 0 r
F
P
p
.42494 .49883 m .43863 .49576 L .46377 .49312 L 0 .869 0 r
F
P
p
.43863 .49576 m .44259 .49488 L .44496 .49468 L 0 .869 0 r
F
P
p
.43863 .49576 m .44496 .49468 L .46377 .49312 L 0 .869 0 r
F
P
p
.002 w
.41513 .50027 m .41722 .49835 L p
.41612 .49814 L 0 .688 0 r
F P
s
P
p
.4138 .49769 m .41513 .50027 L .41411 .49776 L 0 .688 0 r
F
P
p
.41445 .4978 m .41513 .50027 L .41612 .49814 L 0 .688 0 r
F
P
p
.002 w
.39528 .49352 m .39478 .49389 L p
.40476 .49328 L 0 .922 0 r
F P
s
P
p
.002 w
.39478 .49389 m .39478 .49389 L p
.39479 .4939 L 0 .583 0 r
F P
s
P
p
.002 w
.39461 .49399 m .39236 .49533 L p
.39506 .49404 L 0 .583 0 r
F P
s
P
p
.002 w
.39464 .494 m .39461 .49399 L p
.39469 .494 L 0 .922 0 r
F P
s
P
p
.39427 .49387 m .39489 .494 L .39469 .494 L 0 .922 0 r
F
P
p
.002 w
.39478 .49389 m .39461 .49399 L p
.39469 .494 L 0 .583 0 r
F P
s
P
p
.3947 .494 m .39488 .49398 L .39479 .4939 L 0 .922 0 r
F
P
p
.39469 .494 m .39506 .49404 L .39479 .4939 L 0 .583 0 r
F
P
p
.39469 .494 m .39479 .4939 L .39478 .49389 L 0 .583 0 r
F
P
p
.002 w
.39478 .49389 m .39464 .494 L p
.3947 .494 L 0 .922 0 r
F P
s
P
p
.3947 .494 m .39479 .4939 L .39478 .49389 L 0 .922 0 r
F
P
p
.39488 .49398 m .40476 .49328 L .39478 .49389 L 0 .922 0 r
F
P
p
.002 w
.39516 .49397 m .39478 .49389 L p
.39506 .49404 L 0 .583 0 r
F P
s
P
p
.39479 .4939 m .39506 .49404 L .39478 .49389 L 0 .583 0 r
F
P
p
.40369 .49555 m .40424 .49438 L .404 .49417 L 0 .688 0 r
F
P
p
.40359 .49412 m .40432 .49421 L .39503 .49401 L 0 .922 0 r
F
P
p
.39501 .49401 m .39503 .49401 L .39464 .494 L 0 .922 0 r
F
P
p
.40359 .49412 m .39503 .49401 L .39501 .49401 L 0 .922 0 r
F
P
p
.39464 .494 m .40432 .49421 L .40476 .49328 L 0 .922 0 r
F
P
p
.002 w
.39976 .49377 m .39792 .49377 L p
.39846 .49458 L 0 .583 0 r
F P
s
P
p
.002 w
.39974 .49649 m .39975 .49479 L p
.39846 .49458 L 0 .583 0 r
F P
s
P
p
.002 w
.39975 .49479 m .39976 .49377 L p
.39846 .49458 L 0 .583 0 r
F P
s
P
p
.002 w
.39792 .49377 m .39555 .49368 L p
.39634 .4942 L 0 .583 0 r
F P
s
P
p
.39634 .4942 m .39974 .49649 L .39846 .49458 L 0 .583 0 r
F
P
p
.39634 .4942 m .39846 .49458 L .39792 .49377 L 0 .583 0 r
F
P
p
.39506 .49404 m .39974 .49649 L .39544 .49412 L 0 .583 0 r
F
P
p
.39506 .49404 m .39544 .49412 L .39516 .49397 L 0 .583 0 r
F
P
p
.39404 .49386 m .39427 .49387 L .39469 .494 L 0 .922 0 r
F
P
p
.002 w
.39461 .49399 m .39404 .49386 L p
.39469 .494 L 0 .922 0 r
F P
s
P
p
.39236 .49533 m .39974 .49649 L .39506 .49404 L 0 .583 0 r
F
P
p
.40476 .49328 m .40487 .49304 L .39528 .49352 L 0 .922 0 r
F
P
p
.40476 .49329 m .41146 .49316 L .40489 .49304 L 0 .688 0 r
F
P
p
.40487 .49304 m .40489 .49304 L .40732 .49309 L 0 .922 0 r
F
P
p
.40489 .49304 m .40746 .49292 L .40733 .49309 L 0 .922 0 r
F
P
p
.40489 .49304 m .40733 .49309 L .40732 .49309 L 0 .922 0 r
F
P
p
.002 w
.41111 .49311 m .40685 .49369 L p
.40746 .49292 L 0 .922 0 r
F P
s
P
p
.40489 .49304 m .41146 .49316 L .40818 .48678 L 0 .688 0 r
F
P
p
.39528 .49352 m .40487 .49304 L .40685 .49369 L 0 .922 0 r
F
P
p
.40487 .49304 m .40732 .49309 L .40685 .49369 L 0 .922 0 r
F
P
p
.002 w
.42401 .48115 m .41021 .48243 L p
.41318 .49322 L 0 .688 0 r
F P
s
P
p
.41318 .49322 m .41378 .49538 L .41526 .49332 L 0 .688 0 r
F
P
p
.41318 .49322 m .41526 .49332 L .42401 .48115 L 0 .688 0 r
F
P
p
.41378 .49538 m .41714 .49594 L .42401 .48115 L 0 .688 0 r
F
P
p
.41252 .4952 m .41311 .49531 L .4118 .49206 L 0 .688 0 r
F
P
p
.002 w
.40826 .48336 m .40642 .48338 L p
.40818 .48678 L 0 .688 0 r
F P
s
P
p
.40818 .48678 m .41139 .49301 L .40847 .484 L 0 .688 0 r
F
P
p
.40818 .48678 m .40847 .484 L .40826 .48336 L 0 .688 0 r
F
P
p
.41513 .50027 m .42554 .49822 L .42494 .49883 L 0 .869 0 r
F
P
p
.43726 .49532 m .44259 .49488 L .42799 .49384 L 0 .702 0 r
F
P
p
.44259 .49488 m .44668 .49407 L .46377 .49312 L 0 .869 0 r
F
P
p
.002 w
.44652 .49455 m .44305 .49442 L p
.44259 .49488 L 0 .702 0 r
F P
s
P
p
.002 w
.44305 .49442 m .42799 .49384 L p
.44259 .49488 L 0 .702 0 r
F P
s
P
p
.46377 .49312 m .44668 .49407 L .47308 .49175 L 0 .869 0 r
F
P
p
.44668 .49407 m .45263 .4929 L .46643 .49213 L 0 .869 0 r
F
P
p
.44668 .49407 m .46643 .49213 L .47308 .49175 L 0 .869 0 r
F
P
p
.51638 .50441 m .48506 .49604 L .51135 .50716 L 0 .702 0 r
F
P
p
.48347 .46645 m .52581 .49924 L .48214 .46653 L .248 .18 .673 r
F
P
p
.52581 .49924 m .52536 .49948 L .48214 .46653 L .248 .18 .673 r
F
P
p
.48347 .46645 m .48214 .46653 L .48088 .46557 L .248 .18 .673 r
F
P
p
.002 w
.48804 .47274 m .48185 .46654 L p
.49007 .47258 L .248 .18 .673 r
F P
s
P
p
.002 w
.48185 .46654 m .48088 .46557 L p
.48214 .46653 L .248 .18 .673 r
F P
s
P
p
.48214 .46653 m .49007 .47258 L .48185 .46654 L .248 .18 .673 r
F
P
p
.52536 .49948 m .52461 .49989 L .48804 .47274 L .248 .18 .673 r
F
P
p
.51014 .48897 m .5102 .48898 L .483 .46631 L 0 .02 .021 r
F
P
p
.48299 .46631 m .483 .46631 L .48183 .46534 L 0 .02 .021 r
F
P
p
.51014 .48897 m .483 .46631 L .48299 .46631 L 0 .02 .021 r
F
P
p
.48268 .46584 m .48282 .46595 L .48232 .46602 L .792 .135 .915 r
F
P
p
.48296 .4657 m .48282 .46595 L .48268 .46584 L .792 .135 .915 r
F
P
p
.48296 .4657 m .48324 .4659 L .48282 .46595 L .792 .135 .915 r
F
P
p
.47594 .46062 m .48434 .46605 L .48309 .46616 L .248 .18 .673 r
F
P
p
.48183 .46534 m .48304 .46631 L .48203 .46501 L 0 .02 .021 r
F
P
p
.48434 .46605 m .49397 .47227 L .48309 .46616 L .248 .18 .673 r
F
P
p
.48304 .46631 m .50493 .48384 L .48361 .46631 L 0 .02 .021 r
F
P
p
.48304 .46631 m .48361 .46631 L .48203 .46501 L 0 .02 .021 r
F
P
p
.49126 .47249 m .49478 .47279 L .4918 .4729 L .248 .18 .673 r
F
P
p
.49397 .47227 m .49478 .47279 L .49126 .47249 L .248 .18 .673 r
F
P
p
.002 w
.53382 .51856 m .51352 .49824 L p
.5386 .51028 L .248 .18 .673 r
F P
s
P
p
.51477 .4953 m .5386 .51028 L .51352 .49824 L .248 .18 .673 r
F
P
p
.52427 .49964 m .5386 .51028 L .52295 .50044 L .248 .18 .673 r
F
P
p
.50493 .48384 m .54447 .51551 L .50467 .48332 L 0 .02 .021 r
F
P
p
.50493 .48384 m .50467 .48332 L .48203 .46501 L 0 .02 .021 r
F
P
p
.50251 .51867 m .46335 .50731 L .46804 .52262 L 0 .702 0 r
F
P
p
.50722 .51035 m .46335 .50731 L .50251 .51867 L 0 .702 0 r
F
P
p
.48909 .47893 m .49618 .48879 L .48951 .47889 L .248 .18 .673 r
F
P
p
.49618 .48879 m .49678 .48963 L .49621 .48878 L .248 .18 .673 r
F
P
p
.49618 .48879 m .49621 .48878 L .48951 .47889 L .248 .18 .673 r
F
P
p
.49678 .48963 m .49713 .48962 L .48951 .47889 L .248 .18 .673 r
F
P
p
.49491 .48701 m .49442 .48964 L .49678 .48963 L .248 .18 .673 r
F
P
p
.4933 .48782 m .49442 .48964 L .49491 .48701 L .248 .18 .673 r
F
P
p
.485 .49107 m .49149 .48915 L .49643 .48876 L 0 .442 0 r
F
P
p
.48069 .49194 m .48505 .49081 L .485 .49107 L 0 .442 0 r
F
P
p
.48505 .49081 m .49149 .48915 L .485 .49107 L 0 .442 0 r
F
P
p
.48278 .48905 m .48711 .48997 L .48291 .48914 L 0 .549 0 r
F
P
p
.48711 .48997 m .48715 .49 L .48291 .48914 L 0 .549 0 r
F
P
p
.002 w
.48619 .48973 m .48335 .48913 L p
.48318 .4891 L 0 .646 0 r
F P
s
P
p
.002 w
.48335 .48913 m .48325 .48911 L p
.48318 .4891 L 0 .646 0 r
F P
s
P
p
.48291 .48914 m .48716 .49001 L .48629 .48996 L 0 .549 0 r
F
P
p
.48716 .49001 m .48732 .4901 L .48629 .48996 L 0 .549 0 r
F
P
p
.002 w
.48629 .48996 m .4833 .48922 L .48307 .48917 L p
0 .549 0 r
F P
s
P
p
.48291 .48914 m .48629 .48996 L .48307 .48917 L 0 .549 0 r
F
P
p
.48168 .48816 m .48249 .48807 L .48198 .4884 L 0 .869 0 r
F
P
p
.002 w
.48575 .48771 m .48223 .48883 L p
.48249 .48807 L 0 .869 0 r
F P
s
P
p
.49222 .48868 m .49242 .48907 L .49245 .48907 L .248 .18 .673 r
F
P
p
.49208 .48844 m .49221 .48868 L .49222 .48868 L .248 .18 .673 r
F
P
p
.49221 .48868 m .49242 .48907 L .49222 .48868 L .248 .18 .673 r
F
P
p
.487 .47969 m .49178 .48859 L .49208 .48844 L .248 .18 .673 r
F
P
p
.002 w
.51352 .49824 m .5035 .48821 L p
.51477 .4953 L .248 .18 .673 r
F P
s
P
p
.002 w
.54447 .51551 m .5396 .50645 L p
.51368 .4878 L 0 .02 .021 r
F P
s
P
p
.4918 .4729 m .50037 .47822 L .49881 .47833 L .248 .18 .673 r
F
P
p
.50037 .47822 m .57026 .52155 L .49881 .47833 L .248 .18 .673 r
F
P
p
.49478 .47279 m .57026 .52155 L .4918 .4729 L .248 .18 .673 r
F
P
p
.48203 .46501 m .51432 .49113 L .51368 .4878 L 0 .02 .021 r
F
P
p
.51432 .49113 m .54447 .51551 L .51368 .4878 L 0 .02 .021 r
F
P
p
.49603 .47718 m .51418 .49229 L .4968 .47733 L 0 .02 .021 r
F
P
p
.52427 .49964 m .52295 .50044 L .5035 .48821 L .248 .18 .673 r
F
P
p
.51418 .49229 m .53977 .51361 L .5141 .49194 L 0 .02 .021 r
F
P
p
.51418 .49229 m .5141 .49194 L .4968 .47733 L 0 .02 .021 r
F
P
p
.002 w
.51959 .50247 m .48506 .49604 L p
.51638 .50441 L 0 .702 0 r
F P
s
P
p
.51819 .4957 m .51819 .49563 L .5102 .48898 L 0 .02 .021 r
F
P
p
.51819 .4957 m .5102 .48898 L .51014 .48897 L 0 .02 .021 r
F
P
p
.002 w
.5035 .48821 m .48804 .47274 L p
.50836 .48783 L .248 .18 .673 r
F P
s
P
p
.002 w
.50455 .485 m .50841 .48828 L p
.50469 .4851 L 0 .02 .021 r
F P
s
P
p
.002 w
.48088 .46557 m .47594 .46062 L p
.48157 .46499 L .248 .18 .673 r
F P
s
P
p
.50455 .485 m .50469 .4851 L .48096 .46479 L 0 .02 .021 r
F
P
p
.002 w
.48094 .46488 m .50455 .485 L p
.48096 .46479 L 0 .02 .021 r
F P
s
P
p
.002 w
.50841 .48828 m .52113 .49912 L p
.50845 .48828 L 0 .02 .021 r
F P
s
P
p
.50841 .48828 m .50845 .48828 L .48096 .46479 L 0 .02 .021 r
F
P
p
.002 w
.52113 .49912 m .53977 .51361 L p
.50927 .4883 L 0 .02 .021 r
F P
s
P
p
.48096 .46479 m .50845 .48828 L .50927 .4883 L 0 .02 .021 r
F
P
p
.50845 .48828 m .52113 .49912 L .50927 .4883 L 0 .02 .021 r
F
P
p
.002 w
.49939 .48844 m .48069 .49194 L p
.49643 .48876 L 0 .442 0 r
F P
s
P
p
.002 w
.52983 .52547 m .51647 .52328 L p
.52801 .52863 L 0 .659 0 r
F P
s
P
p
.48325 .47323 m .48585 .47803 L .48598 .47794 L .248 .18 .673 r
F
P
p
.002 w
.47594 .46062 m .48094 .46488 L p
.48096 .46479 L 0 .02 .021 r
F P
s
P
p
.49824 .47914 m .49827 .47914 L .4959 .47715 L 0 .02 .021 r
F
P
p
.49587 .47714 m .4959 .47715 L .48183 .46534 L 0 .02 .021 r
F
P
p
.49824 .47914 m .4959 .47715 L .49587 .47714 L 0 .02 .021 r
F
P
p
.48176 .46545 m .49583 .47713 L .48183 .46534 L 0 .02 .021 r
F
P
p
.49583 .47713 m .49824 .47914 L .49587 .47714 L 0 .02 .021 r
F
P
p
.49583 .47713 m .49587 .47714 L .48183 .46534 L 0 .02 .021 r
F
P
p
.48687 .47583 m .48909 .47893 L .48736 .47586 L .248 .18 .673 r
F
P
p
.48909 .47893 m .48951 .47889 L .48736 .47586 L .248 .18 .673 r
F
P
p
.002 w
.52413 .52946 m .52438 .52965 L p
.52443 .52959 L 0 .659 0 r
F P
s
P
p
.002 w
.52033 .5581 m .51965 .55841 L p
.52139 .55692 L .784 0 .393 r
F P
s
P
p
.47594 .46062 m .47976 .46721 L .47995 .46709 L .248 .18 .673 r
F
P
p
.48039 .46681 m .48687 .47583 L .48074 .46659 L .248 .18 .673 r
F
P
p
.48687 .47583 m .48736 .47586 L .48074 .46659 L .248 .18 .673 r
F
P
p
.48825 .47591 m .48952 .47888 L .49056 .47878 L .248 .18 .673 r
F
P
p
.48074 .46659 m .48736 .47586 L .48825 .47591 L .248 .18 .673 r
F
P
p
.48736 .47586 m .48952 .47888 L .48825 .47591 L .248 .18 .673 r
F
P
p
.48909 .47893 m .4933 .48782 L .49491 .48701 L .248 .18 .673 r
F
P
p
.48687 .47583 m .48856 .47898 L .48909 .47893 L .248 .18 .673 r
F
P
p
.48856 .47898 m .4933 .48782 L .48909 .47893 L .248 .18 .673 r
F
P
p
.48039 .46681 m .48589 .47577 L .48687 .47583 L .248 .18 .673 r
F
P
p
.48589 .47577 m .4933 .48782 L .48687 .47583 L .248 .18 .673 r
F
P
p
.41305 .45467 m .41979 .46957 L .44553 .47902 L 0 .387 0 r
F
P
p
.41305 .45467 m .44553 .47902 L .44566 .47901 L 0 .387 0 r
F
P
p
.002 w
.40654 .44981 m .4113 .4569 L p
.41305 .45467 L 0 .387 0 r
F P
s
P
p
.002 w
.4113 .4569 m .41979 .46957 L p
.41305 .45467 L 0 .387 0 r
F P
s
P
p
.002 w
.39328 .47944 m .39393 .47907 L p
.39424 .47867 L .588 .182 .235 r
F P
s
P
p
.002 w
.39393 .47907 m .40313 .47392 L p
.39424 .47867 L .588 .182 .235 r
F P
s
P
p
.002 w
.44305 .48544 m .43732 .48464 L p
.44763 .48662 L 0 .588 0 r
F P
s
P
p
.002 w
.43732 .48464 m .43346 .4841 L p
.43731 .48479 L 0 .588 0 r
F P
s
P
p
.44763 .48662 m .43732 .48464 L .43731 .48479 L 0 .588 0 r
F
P
p
.44763 .48662 m .43677 .48535 L .43997 .48763 L 0 .588 0 r
F
P
p
.002 w
.43586 .48611 m .43997 .48763 L p
.43677 .48535 L 0 .588 0 r
F P
s
P
p
.44763 .48662 m .43661 .48536 L .43677 .48535 L 0 .588 0 r
F
P
p
.43661 .48536 m .43047 .48465 L .43677 .48535 L 0 .588 0 r
F
P
p
.39219 .52291 m .37685 .53431 L .39167 .52334 L .477 .104 0 r
F
P
p
.49824 .47914 m .50074 .48121 L .49827 .47914 L 0 .02 .021 r
F
P
p
.50074 .48121 m .51819 .4957 L .50077 .48116 L 0 .02 .021 r
F
P
p
.50074 .48121 m .50077 .48116 L .48183 .46534 L 0 .02 .021 r
F
P
p
.51819 .4957 m .53977 .51361 L .51819 .49563 L 0 .02 .021 r
F
P
p
.51993 .53079 m .50862 .50978 L .50821 .50995 L .248 .18 .673 r
F
P
p
.002 w
.51647 .52328 m .52413 .52946 L p
.52443 .52959 L 0 .659 0 r
F P
s
P
p
.52566 .52926 m .51647 .52328 L .52443 .52959 L 0 .659 0 r
F
P
p
.49241 .57201 m .48755 .554 L .48649 .55447 L 0 .48 0 r
F
P
p
.002 w
.53947 .594 m .53203 .59235 L p
.53901 .59594 L 0 .452 0 r
F P
s
P
p
.5613 .60606 m .54234 .59558 L .53836 .59874 L 0 .452 0 r
F
P
p
.54234 .59558 m .53947 .594 L .53836 .59874 L 0 .452 0 r
F
P
p
.5613 .60606 m .53643 .59994 L .5269 .60524 L 0 .452 0 r
F
P
p
.51563 .61119 m .5134 .60742 L .51241 .60667 L 0 .48 0 r
F
P
p
.47594 .46062 m .47995 .46709 L .48039 .46681 L .248 .18 .673 r
F
P
p
.45263 .4929 m .47225 .491 L .47308 .49175 L 0 .869 0 r
F
P
p
.4988 .41992 m .50298 .41936 L .49447 .42209 L 0 .478 0 r
F
P
p
.49447 .42209 m .50577 .41846 L .50666 .41991 L 0 .478 0 r
F
P
p
.002 w
.49805 .42421 m .51439 .42067 L p
.49555 .42082 L 0 .863 0 r
F P
s
P
p
.002 w
.51439 .42067 m .52068 .42097 L p
.50074 .42085 L 0 .863 0 r
F P
s
P
p
.49555 .42082 m .49982 .42079 L .50074 .42085 L 0 .863 0 r
F
P
p
.49982 .42079 m .51439 .42067 L .50074 .42085 L 0 .863 0 r
F
P
p
.53128 .42349 m .53134 .423 L .51767 .42485 L 0 .687 0 r
F
P
p
.002 w
.52068 .42097 m .51912 .41931 L p
.50104 .42047 L 0 .863 0 r
F P
s
P
p
.49555 .42082 m .50074 .42085 L .50104 .42047 L 0 .863 0 r
F
P
p
.50074 .42085 m .52068 .42097 L .50104 .42047 L 0 .863 0 r
F
P
p
.002 w
.53491 .39501 m .51923 .42215 L p
.53134 .423 L 0 .687 0 r
F P
s
P
p
.002 w
.51923 .42215 m .51767 .42485 L p
.53134 .423 L 0 .687 0 r
F P
s
P
p
.002 w
.45144 .41678 m .43386 .42361 L p
.4391 .43403 L 0 .629 0 r
F P
s
P
p
.43386 .42361 m .43897 .43422 L .4391 .43403 L 0 .629 0 r
F
P
p
.47594 .46062 m .48039 .46681 L .48074 .46659 L .248 .18 .673 r
F
P
p
.002 w
.48135 .49382 m .48134 .49378 L p
.48288 .4932 L .792 .135 .915 r
F P
s
P
p
.48288 .49319 m .48288 .4932 L .48134 .49378 L .792 .135 .915 r
F
P
p
.002 w
.48161 .49542 m .48135 .49382 L p
.48369 .49447 L .792 .135 .915 r
F P
s
P
p
.48288 .4932 m .48369 .49447 L .48135 .49382 L .792 .135 .915 r
F
P
p
.002 w
.45915 .40617 m .46802 .4147 L p
.43744 .38401 L 0 0 .111 r
F P
s
P
p
.002 w
.43744 .38402 m .45915 .40617 L p
.43744 .38401 L 0 0 .111 r
F P
s
P
p
.4637 .40624 m .4374 .38394 L .46762 .41164 L 0 0 .111 r
F
P
p
.4374 .38394 m .43741 .38397 L .46762 .41164 L 0 0 .111 r
F
P
p
.002 w
.4637 .40624 m .44877 .39111 L p
.43736 .38386 L 0 0 .111 r
F P
s
P
p
.43736 .38386 m .4374 .38394 L .4637 .40624 L 0 0 .111 r
F
P
p
.43723 .38442 m .43725 .38441 L .43717 .3844 L 0 .549 0 r
F
P
p
.002 w
.44124 .38348 m .44877 .39111 L .43736 .38386 L p
0 0 .111 r
F P
s
P
p
.43736 .38386 m .43729 .38373 L .44124 .38348 L 0 0 .111 r
F
P
p
.002 w
.46802 .4147 m .47016 .41609 L p
.43743 .384 L 0 0 .111 r
F P
s
P
p
.43744 .38401 m .46802 .4147 L .43743 .384 L 0 0 .111 r
F
P
p
.43638 .38467 m .43684 .38472 L .43653 .38433 L 0 .549 0 r
F
P
p
.002 w
.47016 .41609 m .46762 .41164 L p
.43741 .38397 L 0 0 .111 r
F P
s
P
p
.43743 .384 m .47016 .41609 L .43741 .38397 L 0 0 .111 r
F
P
p
.43472 .37893 m .43693 .38307 L .43867 .37536 L 0 .549 0 r
F
P
p
.43693 .38307 m .44038 .37588 L .43867 .37536 L 0 .549 0 r
F
P
p
.43701 .38321 m .43717 .38374 L .43676 .38275 L 0 0 .111 r
F
P
p
.43676 .38383 m .43703 .38325 L .43693 .38307 L 0 .549 0 r
F
P
p
.43703 .38325 m .44038 .37588 L .43693 .38307 L 0 .549 0 r
F
P
p
.43289 .37553 m .43867 .37536 L .43365 .37382 L 0 .549 0 r
F
P
p
.42942 .38336 m .43466 .37883 L .43289 .37553 L 0 .549 0 r
F
P
p
.43466 .37883 m .43867 .37536 L .43289 .37553 L 0 .549 0 r
F
P
p
.42979 .38339 m .43867 .37536 L .42942 .38336 L 0 .549 0 r
F
P
p
.002 w
.43322 .37535 m .43411 .37626 L p
.43676 .38275 L 0 0 .111 r
F P
s
P
p
.43676 .38275 m .43717 .38374 L .43625 .3818 L 0 0 .111 r
F
P
p
.43676 .38275 m .43625 .3818 L .43322 .37535 L 0 0 .111 r
F
P
p
.002 w
.43411 .37626 m .43527 .37744 L p
.43701 .38321 L 0 0 .111 r
F P
s
P
p
.43701 .38321 m .43676 .38275 L .43411 .37626 L 0 0 .111 r
F
P
p
.002 w
.43527 .37744 m .43831 .38052 L p
.43722 .3836 L 0 0 .111 r
F P
s
P
p
.43722 .3836 m .43717 .38374 L .43701 .38321 L 0 0 .111 r
F
P
p
.43722 .3836 m .43701 .38321 L .43527 .37744 L 0 0 .111 r
F
P
p
.42979 .38339 m .43676 .38383 L .43693 .38307 L 0 .549 0 r
F
P
p
.42979 .38339 m .43693 .38307 L .43472 .37893 L 0 .549 0 r
F
P
p
.42744 .38375 m .43534 .38374 L .42942 .3835 L .445 0 0 r
F
P
p
.002 w
.41946 .38375 m .42359 .3849 L .43638 .38381 L p
.445 0 0 r
F P
s
P
p
.42767 .38392 m .42768 .38392 L .42855 .38161 L 0 .492 0 r
F
P
p
.41902 .38307 m .42617 .38333 L .41857 .38297 L .445 0 0 r
F
P
p
.002 w
.41468 .38242 m .41445 .38253 L p
.42557 .38312 L 0 .549 0 r
F P
s
P
p
.002 w
.41468 .38242 m .41668 .38298 L p
.42263 .38293 L .445 0 0 r
F P
s
P
p
.002 w
.41969 .38295 m .41916 .38284 L p
.42094 .38351 L 0 .494 0 r
F P
s
P
p
.002 w
.41853 .3835 m .41946 .38375 L p
.42108 .38329 L .445 0 0 r
F P
s
P
p
.002 w
.42136 .38361 m .41969 .38295 L p
.42094 .38351 L 0 .494 0 r
F P
s
P
p
.41946 .38375 m .422 .38375 L .4206 .38343 L .445 0 0 r
F
P
p
.002 w
.41668 .38298 m .41853 .3835 L p
.42108 .38329 L .445 0 0 r
F P
s
P
p
.4202 .38336 m .42028 .38336 L .41916 .38284 L 0 .494 0 r
F
P
p
.42762 .38111 m .42693 .38381 L .42695 .38381 L 0 .492 0 r
F
P
p
.4281 .38386 m .4281 .38386 L .4294 .38122 L 0 .492 0 r
F
P
p
.42637 .38601 m .4249 .38514 L .42636 .38606 L 0 .492 0 r
F
P
p
.42271 .38317 m .42617 .38333 L .42388 .38307 L .445 0 0 r
F
P
p
.42617 .38333 m .42466 .38274 L .41226 .38175 L .445 0 0 r
F
P
p
.002 w
.42762 .38111 m .42569 .38397 L p
.42693 .38381 L 0 .492 0 r
F P
s
P
p
.42466 .38274 m .42392 .38245 L .40986 .38109 L .445 0 0 r
F
P
p
.42768 .38392 m .42776 .38396 L .42855 .38161 L 0 .492 0 r
F
P
p
.42855 .38161 m .42776 .38396 L .4294 .38122 L 0 .492 0 r
F
P
p
.42776 .38396 m .4281 .38386 L .4294 .38122 L 0 .492 0 r
F
P
p
.42971 .38346 m .43014 .38341 L .42868 .38332 L .445 0 0 r
F
P
p
.42617 .38333 m .42636 .38334 L .42574 .38317 L .445 0 0 r
F
P
p
.42954 .38346 m .42971 .38346 L .42958 .38345 L .445 0 0 r
F
P
p
.42839 .3833 m .42942 .38336 L .43365 .37382 L 0 .549 0 r
F
P
p
.002 w
.43 .38437 m .4294 .38122 L p
.42816 .38385 L 0 .492 0 r
F P
s
P
p
.4281 .38386 m .42816 .38385 L .4294 .38122 L 0 .492 0 r
F
P
p
.42762 .38111 m .42695 .38381 L .42728 .38377 L 0 .492 0 r
F
P
p
.4249 .38549 m .42694 .38643 L .42636 .38602 L 0 .494 0 r
F
P
p
.4264 .38603 m .42636 .38606 L .42638 .38608 L 0 .492 0 r
F
P
p
.42453 .38574 m .42694 .38643 L .42451 .38558 L 0 .494 0 r
F
P
p
.42451 .38558 m .42694 .38643 L .42505 .38578 L 0 .494 0 r
F
P
p
.002 w
.41916 .38284 m .41853 .3835 L p
.4202 .38336 L 0 .494 0 r
F P
s
P
p
.41857 .38297 m .42271 .38317 L .42263 .38293 L .445 0 0 r
F
P
p
.42271 .38317 m .42388 .38307 L .42263 .38293 L .445 0 0 r
F
P
p
.41668 .38298 m .41902 .38307 L .41857 .38297 L .445 0 0 r
F
P
p
.41916 .38284 m .42028 .38336 L .42094 .38351 L 0 .494 0 r
F
P
p
.42496 .38576 m .42694 .38643 L .4249 .38549 L 0 .494 0 r
F
P
p
.002 w
.41226 .38175 m .41468 .38242 L p
.42263 .38293 L .445 0 0 r
F P
s
P
p
.002 w
.4226 .37883 m .41468 .38242 L p
.42557 .38312 L 0 .549 0 r
F P
s
P
p
.002 w
.42855 .38161 m .42762 .38111 L p
.42728 .38377 L 0 .492 0 r
F P
s
P
p
.42728 .38377 m .42767 .38392 L .42855 .38161 L 0 .492 0 r
F
P
p
.002 w
.42304 .37863 m .4226 .37883 L p
.42362 .37963 L 0 .549 0 r
F P
s
P
p
.002 w
.41733 .38368 m .42054 .38656 L p
.42694 .38643 L 0 .494 0 r
F P
s
P
p
.002 w
.4249 .38514 m .42541 .38615 L .42605 .38627 L p
0 .492 0 r
F P
s
P
p
.002 w
.42605 .38627 m .42694 .38643 L p
.42638 .38608 L 0 .492 0 r
F P
s
P
p
.42638 .38608 m .4249 .38514 L .42605 .38627 L 0 .492 0 r
F
P
p
.002 w
.40429 .43255 m .40417 .43268 L p
.40437 .43238 L .477 .155 .374 r
F P
s
P
p
.002 w
.48965 .42828 m .48831 .42832 L p
.48732 .42825 L 0 .535 0 r
F P
s
P
p
.002 w
.52169 .41558 m .51734 .41684 L p
.51448 .41664 L 0 .478 0 r
F P
s
P
p
.52083 .41571 m .52171 .41559 L .52121 .41564 L 0 .472 0 r
F
P
p
.51864 .41433 m .51556 .4124 L .51292 .41654 L 0 .472 0 r
F
P
p
.51556 .4124 m .5122 .41255 L .51292 .41654 L 0 .472 0 r
F
P
p
.002 w
.51982 .39988 m .51431 .397 L p
.5189 .40065 L 0 .472 0 r
F P
s
P
p
.51864 .41433 m .51292 .41654 L .51508 .4163 L 0 .472 0 r
F
P
p
.4988 .41992 m .50577 .41846 L .50298 .41936 L 0 .478 0 r
F
P
p
.50577 .41846 m .50675 .41826 L .50674 .41832 L 0 .478 0 r
F
P
p
.002 w
.44588 .48351 m .44527 .48341 L p
.44545 .48341 L 0 .653 0 r
F P
s
P
p
.37504 .52455 m .38081 .52308 L .38075 .52305 L 0 .677 0 r
F
P
p
.002 w
.36482 .54419 m .36031 .54983 L p
.38969 .52717 L .477 .104 0 r
F P
s
P
p
.38901 .52686 m .36482 .54419 L .38969 .52717 L .477 .104 0 r
F
P
p
.43042 .50311 m .42696 .5022 L .4259 .50272 L 0 .702 0 r
F
P
p
.40587 .51093 m .40972 .50592 L .40524 .51094 L 0 .529 0 r
F
P
p
.40972 .50592 m .41321 .50139 L .40956 .50576 L 0 .529 0 r
F
P
p
.40972 .50592 m .40956 .50576 L .40524 .51094 L 0 .529 0 r
F
P
p
.37504 .52455 m .38503 .52502 L .38081 .52308 L 0 .677 0 r
F
P
p
.002 w
.3618 .55052 m .38054 .53858 L p
.39631 .52411 L .477 .104 0 r
F P
s
P
p
.002 w
.38054 .53858 m .38232 .53745 L p
.39631 .52411 L .477 .104 0 r
F P
s
P
p
.4003 .52045 m .3618 .55052 L .39912 .52153 L .477 .104 0 r
F
P
p
.41597 .50606 m .4146 .50732 L .42334 .50983 L 0 .702 0 r
F
P
p
.39116 .52784 m .39133 .52792 L .39492 .52518 L .477 .104 0 r
F
P
p
.39116 .52784 m .39492 .52518 L .39631 .52411 L .477 .104 0 r
F
P
p
.39105 .5278 m .39116 .52784 L .39631 .52411 L .477 .104 0 r
F
P
p
.39105 .5278 m .39631 .52411 L .39811 .52245 L .477 .104 0 r
F
P
p
.002 w
.40294 .50762 m .39722 .51109 L p
.40547 .51068 L 0 .529 0 r
F P
s
P
p
.002 w
.36939 .50081 m .40355 .50836 L p
.399 .50286 L 0 .702 0 r
F P
s
P
p
.40524 .51094 m .40547 .51068 L .39722 .51109 L 0 .529 0 r
F
P
p
.002 w
.41321 .50139 m .40294 .50762 L p
.40547 .51068 L 0 .529 0 r
F P
s
P
p
.002 w
.39722 .51109 m .39672 .5114 L p
.40524 .51094 L 0 .529 0 r
F P
s
P
p
.39105 .5278 m .3618 .55052 L .39133 .52792 L .477 .104 0 r
F
P
p
.002 w
.37952 .52248 m .37504 .52455 L p
.38075 .52305 L 0 .677 0 r
F P
s
P
p
.43761 .4913 m .43468 .49359 L .43536 .49338 L .477 .104 0 r
F
P
p
.35721 .56649 m .35881 .56426 L .35691 .56549 L 0 .529 0 r
F
P
p
.36338 .58678 m .38482 .53831 L .35721 .56649 L 0 .529 0 r
F
P
p
.002 w
.53977 .51361 m .54447 .51551 L p
.4968 .47733 L 0 .02 .021 r
F P
s
P
p
.48183 .46534 m .49603 .47718 L .4968 .47733 L 0 .02 .021 r
F
P
p
.47594 .46062 m .48176 .46545 L .48183 .46534 L 0 .02 .021 r
F
P
p
.47594 .46062 m .48183 .46534 L .48203 .46501 L 0 .02 .021 r
F
P
p
.50684 .47584 m .51593 .47688 L .50345 .47745 L .612 0 .761 r
F
P
p
.55341 .50625 m .55255 .50588 L .55154 .50635 L 0 .505 0 r
F
P
p
.002 w
.56599 .51842 m .56699 .51882 L .56847 .51846 L p
.498 .022 0 r
F P
s
P
p
.002 w
.55386 .50781 m .55288 .50959 L .55562 .50998 L p
0 .937 0 r
F P
s
P
p
.002 w
.56947 .50624 m .56215 .50708 L .55386 .50781 L p
0 .937 0 r
F P
s
P
p
.002 w
.54826 .49988 m .54954 .5049 L .55386 .50781 L p
0 .689 0 r
F P
s
P
p
.002 w
.55672 .48619 m .54826 .49988 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.56033 .48352 m .55672 .48619 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.56203 .48643 m .56033 .48352 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.56404 .5006 m .56203 .48643 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.55386 .50781 m .56001 .50538 L .56404 .5006 L p
0 .689 0 r
F P
s
P
p
.002 w
.5718 .51738 m .57413 .51817 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57158 .51685 m .57384 .51747 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.57384 .51747 m .57314 .51643 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.57413 .51817 m .57336 .51696 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57336 .51696 m .57105 .5168 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57314 .51643 m .5709 .51645 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56504 .51692 L .56622 .5177 L p
0 .661 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56512 .51709 L .56637 .51805 L p
0 .944 0 r
F P
s
P
p
.002 w
.57105 .5168 m .56824 .51626 L .56511 .51567 L p
0 .944 0 r
F P
s
P
p
.002 w
.5709 .51645 m .56816 .51608 L .56511 .51567 L p
0 .661 0 r
F P
s
P
p
.002 w
.56178 .51447 m .56308 .51546 L .56511 .51567 L p
0 .412 0 r
F P
s
P
p
.002 w
.56254 .51038 m .56178 .51447 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56314 .51001 m .56254 .51038 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.5643 .51028 m .56314 .51001 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56955 .51096 m .56692 .51284 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.57129 .51097 m .56955 .51096 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.56705 .51416 m .56654 .51344 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56654 .51344 m .5643 .51028 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56692 .51284 m .56479 .51437 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.57124 .51121 m .57129 .51097 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.56985 .51511 m .57124 .51121 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56659 .51526 L .56705 .51416 L p
0 .412 0 r
F P
s
P
p
.002 w
.56479 .51437 m .56431 .51531 L .56511 .51567 L p
0 .544 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56768 .51581 L .56985 .51511 L p
0 .544 0 r
F P
s
P
p
.002 w
.56036 .50052 m .57026 .52155 L p
.47594 .46062 L .248 .18 .673 r
F P
s
P
p
.002 w
.52972 .48327 m .52973 .48327 L p
.52973 .48327 L 0 .884 0 r
F P
s
P
p
.002 w
.5489 .48919 m .56036 .50052 L p
.47594 .46062 L .248 .18 .673 r
F P
s
P
p
.002 w
.53234 .49641 m .51092 .47369 L p
.4831 .4633 L 0 .02 .021 r
F P
s
P
p
.47594 .46062 m .48227 .46464 L .4831 .4633 L 0 .02 .021 r
F
P
p
.48227 .46464 m .53234 .49641 L .4831 .4633 L 0 .02 .021 r
F
P
p
.002 w
.5396 .50645 m .53234 .49641 L p
.48227 .46464 L 0 .02 .021 r
F P
s
P
p
.47594 .46062 m .48203 .46501 L .48227 .46464 L 0 .02 .021 r
F
P
p
.48203 .46501 m .5396 .50645 L .48227 .46464 L 0 .02 .021 r
F
P
p
.002 w
.50544 .44912 m .50847 .46221 L p
.50572 .44896 L 0 .687 0 r
F P
s
P
p
.002 w
.50847 .46221 m .50945 .46644 L p
.50855 .4622 L 0 .687 0 r
F P
s
P
p
.50572 .44896 m .50847 .46221 L .50855 .4622 L 0 .687 0 r
F
P
p
.51075 .46192 m .50572 .44896 L .50855 .4622 L 0 .687 0 r
F
P
p
.51075 .46192 m .50855 .4622 L .50945 .46644 L 0 .687 0 r
F
P
p
.002 w
.50493 .44691 m .50544 .44912 L p
.50572 .44896 L 0 .687 0 r
F P
s
P
p
.44355 .48954 m .44288 .49014 L .44464 .48814 L .477 .104 0 r
F
P
p
.37711 .52636 m .37869 .52697 L .37669 .52718 L .586 .013 0 r
F
P
p
.002 w
.37715 .52728 m .37669 .52718 L p
.37869 .52697 L .586 .013 0 r
F P
s
P
p
.44332 .51904 m .44329 .51906 L .44345 .52222 L 0 .402 0 r
F
P
p
.002 w
.44446 .54097 m .44534 .54035 L p
.4449 .54037 L 0 .402 0 r
F P
s
P
p
.002 w
.44534 .54035 m .45359 .53455 L p
.4449 .54037 L 0 .402 0 r
F P
s
P
p
.44446 .54097 m .4449 .54037 L .44443 .54038 L 0 .402 0 r
F
P
p
.44446 .54097 m .44443 .54038 L .44437 .54042 L 0 .402 0 r
F
P
p
.44446 .54097 m .44437 .54042 L .4443 .54042 L 0 .402 0 r
F
P
p
.44557 .54263 m .41544 .5294 L .44356 .54432 L 0 .584 0 r
F
P
p
.44446 .54097 m .4443 .54042 L .44399 .54056 L 0 .402 0 r
F
P
p
.002 w
.45585 .54172 m .41544 .5294 L p
.44557 .54263 L 0 .584 0 r
F P
s
P
p
.002 w
.36111 .52825 m .35349 .54922 L p
.37433 .52615 L 0 .668 0 r
F P
s
P
p
.002 w
.51387 .46996 m .51714 .47256 L p
.51543 .46898 L 0 .687 0 r
F P
s
P
p
.51835 .47241 m .50493 .44691 L .51714 .47256 L 0 .687 0 r
F
P
p
.57975 .47501 m .57154 .47197 L .57828 .47501 L 0 .491 0 r
F
P
p
.57154 .47197 m .57053 .47204 L .57828 .47501 L 0 .491 0 r
F
P
p
.65118 .48774 m .64921 .48614 L .64274 .49596 L 0 .491 0 r
F
P
p
.65838 .50413 m .64097 .49768 L .65603 .50406 L 0 .491 0 r
F
P
p
.68492 .52775 m .69631 .52805 L .6963 .52806 L 0 .661 0 r
F
P
p
.002 w
.66979 .53677 m .66636 .5326 L p
.66474 .53447 L .041 .028 .392 r
F P
s
P
p
.66602 .53131 m .66649 .53247 L .66763 .53116 L 0 .661 0 r
F
P
p
.68877 .49292 m .68034 .52678 L .68395 .52687 L .714 0 .947 r
F
P
p
.63122 .52179 m .63099 .52218 L .63206 .52227 L .041 .028 .392 r
F
P
p
.002 w
.63029 .52176 m .63099 .52218 L p
.63122 .52179 L .041 .028 .392 r
F P
s
P
p
.61363 .51223 m .61287 .51228 L .61283 .51225 L .407 0 .752 r
F
P
p
.61324 .51229 m .61275 .51225 L .61363 .51223 L 0 .846 0 r
F
P
p
.002 w
.61283 .51225 m .60854 .50883 L p
.61422 .51221 L .407 0 .752 r
F P
s
P
p
.002 w
.60911 .51204 m .60854 .50883 L p
.6099 .51163 L .502 .09 .796 r
F P
s
P
p
.60854 .50883 m .60833 .51245 L .60911 .51204 L .502 .09 .796 r
F
P
p
.5852 .50403 m .58891 .50307 L .59203 .50317 L 0 .754 0 r
F
P
p
.5852 .50403 m .59203 .50317 L .60178 .50346 L 0 .754 0 r
F
P
p
.58891 .50307 m .59259 .50212 L .59506 .50248 L 0 .754 0 r
F
P
p
.58891 .50307 m .59506 .50248 L .60178 .50346 L 0 .754 0 r
F
P
p
.59259 .50212 m .60045 .50008 L .60092 .50127 L 0 .754 0 r
F
P
p
.59259 .50212 m .60092 .50127 L .60178 .50346 L 0 .754 0 r
F
P
p
.60045 .50008 m .60157 .49978 L .60158 .49994 L 0 .754 0 r
F
P
p
.60045 .50008 m .60158 .49994 L .60178 .50346 L 0 .754 0 r
F
P
p
.002 w
.59607 .5132 m .58699 .50947 L p
.59475 .51312 L 0 .774 0 r
F P
s
P
p
.002 w
.56209 .47523 m .60216 .49931 L p
.57046 .47501 L 0 .491 0 r
F P
s
P
p
.57046 .47501 m .60216 .49931 L .60235 .49922 L 0 .491 0 r
F
P
p
.53017 .47915 m .54032 .47795 L .53432 .48111 L 0 .442 0 r
F
P
p
.002 w
.35289 .5159 m .35255 .51633 L .35463 .5144 L p
0 0 0 r
F P
s
P
p
.54648 .47128 m .54487 .4711 L .54446 .47133 L 0 .444 0 r
F
P
p
.60188 .46665 m .59855 .46456 L .59565 .46485 L 0 .472 0 r
F
P
p
.50421 .44497 m .50433 .44494 L .50417 .44501 L 0 .743 0 r
F
P
p
.50433 .44494 m .50429 .44499 L .50417 .44501 L 0 .743 0 r
F
P
p
.002 w
.50429 .44499 m .50417 .44501 L p
.50429 .44499 L 0 .743 0 r
F P
s
P
p
.002 w
.50417 .44501 m .50027 .44573 L p
.50421 .44497 L 0 .743 0 r
F P
s
P
p
.50518 .445 m .50567 .44493 L .50547 .44491 L 0 .743 0 r
F
P
p
.47402 .37459 m .47488 .37459 L .47523 .37392 L 0 .676 0 r
F
P
p
.47523 .37392 m .47488 .37459 L .47545 .37459 L 0 .676 0 r
F
P
p
.002 w
.37447 .3675 m .37433 .36752 L p
.38599 .37476 L 0 .645 0 r
F P
s
P
p
.38599 .37476 m .38613 .37476 L .37447 .3675 L 0 .645 0 r
F
P
p
.002 w
.45879 .35327 m .45151 .35412 L p
.45425 .3654 L 0 .676 0 r
F P
s
P
p
.002 w
.45151 .35412 m .45108 .35417 L p
.45425 .3654 L 0 .676 0 r
F P
s
P
p
.002 w
.47825 .35625 m .47793 .35605 L p
.47783 .35608 L 0 .691 0 r
F P
s
P
p
.47766 .35611 m .47825 .35625 L .47783 .35608 L 0 .691 0 r
F
P
p
.46903 .34592 m .46908 .34598 L .47125 .33544 L 0 .427 0 r
F
P
p
.47767 .35617 m .47777 .35628 L .47825 .35625 L 0 .691 0 r
F
P
p
.47769 .35615 m .47825 .35625 L .47766 .35611 L 0 .691 0 r
F
P
p
.47765 .35615 m .47825 .35625 L .47769 .35615 L 0 .691 0 r
F
P
p
.46387 .3398 m .46903 .34592 L .4693 .34465 L 0 .427 0 r
F
P
p
.47767 .35617 m .47825 .35625 L .47765 .35615 L 0 .691 0 r
F
P
p
.002 w
.47781 .35634 m .47825 .35625 L p
.47777 .35628 L 0 .691 0 r
F P
s
P
p
.002 w
.47125 .33544 m .46412 .33617 L p
.46404 .3374 L 0 .427 0 r
F P
s
P
p
.46404 .3374 m .4693 .34465 L .47125 .33544 L 0 .427 0 r
F
P
p
.002 w
.35992 .35565 m .35889 .35566 L p
.357 .3633 L 0 .606 0 r
F P
s
P
p
.357 .3633 m .35802 .36278 L .35992 .35565 L 0 .606 0 r
F
P
p
.34732 .40288 m .34579 .40861 L .34809 .40252 L 0 .606 0 r
F
P
p
.34579 .40861 m .34677 .40192 L .34245 .40293 L 0 .606 0 r
F
P
p
.50259 .40987 m .50216 .40991 L .50251 .41008 L 0 .74 0 r
F
P
p
.52859 .38875 m .52807 .38906 L .52643 .38926 L 0 .547 0 r
F
P
p
.002 w
.53235 .3881 m .53037 .38854 L p
.52859 .38875 L 0 .547 0 r
F P
s
P
p
.002 w
.53544 .39036 m .53235 .3881 L p
.53494 .39079 L 0 .547 0 r
F P
s
P
p
.5613 .60606 m .53965 .60037 L .53921 .60062 L 0 .452 0 r
F
P
p
.002 w
.52733 .606 m .54203 .60777 L p
.5289 .60529 L 0 .452 0 r
F P
s
P
p
.002 w
.52041 .68558 m .56165 .6665 L .56381 .66562 L p
0 0 0 r
F P
s
P
p
.56381 .66562 m .51626 .68942 L .52041 .68558 L 0 0 0 r
F
P
p
.002 w
.56381 .66562 m .57049 .66554 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.002 w
.57049 .66554 m .57712 .66236 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.002 w
.57712 .66236 m .57931 .66218 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.002 w
.57931 .66218 m .56426 .67491 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31546 L
s
P
p
.002 w
.58401 .6022 m .56682 .61434 L p
.51817 .6271 L 0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31546 m
.51185 .31748 L
s
P
p
0 1 .4 r
.005 w
.51185 .31748 m
.51175 .31987 L
s
P
p
0 1 .4 r
.005 w
.51175 .31987 m
.51164 .32231 L
s
P
p
0 1 .4 r
.005 w
.51164 .32231 m
.5115 .32446 L
s
P
p
.002 w
.5637 .41858 m .59164 .41171 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.59164 .41171 m .60228 .41168 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.60228 .41168 m .60024 .40927 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.74247 .5492 m .78065 .53281 L .78185 .5323 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5113 .32672 m
.5115 .32446 L
s
P
p
.002 w
.78185 .5323 m .78918 .53213 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
.78185 .5323 m .74426 .54861 L .74247 .5492 L 0 0 0 r
F
P
p
.002 w
.43626 .77392 m .45145 .7684 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
.002 w
.45145 .7684 m .45741 .76848 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
.002 w
.45741 .76848 m .45556 .76745 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5111 .32894 m
.5113 .32672 L
s
P
p
0 1 .4 r
.005 w
.51088 .33091 m
.5111 .32894 L
s
P
p
.002 w
.78918 .53213 m .79624 .5286 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51075 .33184 m
.51088 .33091 L
s
P
p
.002 w
.79624 .5286 m .79748 .52848 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
.002 w
.79748 .52848 m .78847 .53741 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
.002 w
.45556 .76745 m .44869 .77103 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
.002 w
.52062 .74694 m .52267 .74593 L .54029 .73852 L p
0 0 0 r
F P
s
P
p
.54029 .73852 m .51612 .75146 L .52062 .74694 L 0 0 0 r
F
P
p
.002 w
.51612 .75146 m .51245 .75175 L .52062 .74694 L p
0 0 0 r
F P
s
P
p
.002 w
.54029 .73852 m .54362 .73864 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.5973 .66452 m .62462 .65278 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.62462 .65278 m .63499 .65114 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.63499 .65114 m .63332 .65065 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.45889 .75198 m .47368 .74599 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.47368 .74599 m .47934 .74548 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.47934 .74548 m .47783 .74501 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.60024 .40927 m .58993 .41112 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.54362 .73864 m .54694 .73696 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.54694 .73696 m .56476 .7361 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.47783 .74501 m .47143 .74904 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.59261 .59795 m .6034 .59712 L p
.5751 .60313 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .57412 .60274 L .5751 .60313 L 0 .517 0 r
F
P
p
.57412 .60274 m .59261 .59795 L .5751 .60313 L 0 .517 0 r
F
P
p
.002 w
.6034 .59712 m .6013 .59574 L p
.5613 .60606 L 0 .517 0 r
F P
s
P
p
.002 w
.6013 .59574 m .59086 .60146 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .57507 .60251 L .57807 .60345 L 0 .517 0 r
F
P
p
.57507 .60251 m .6013 .59574 L .57807 .60345 L 0 .517 0 r
F
P
p
.002 w
.57709 .60402 m .5613 .60606 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.002 w
.59086 .60146 m .57898 .60367 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.002 w
.57898 .60367 m .57709 .60402 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.002 w
.58164 .60115 m .58174 .59957 L p
.58419 .60493 L 0 .055 .118 r
F P
s
P
p
.58554 .60789 m .58377 .60483 L .58419 .60493 L 0 .055 .118 r
F
P
p
.58377 .60483 m .58164 .60115 L .58419 .60493 L 0 .055 .118 r
F
P
p
.002 w
.58174 .59957 m .58388 .6006 L p
.58502 .60562 L 0 .055 .118 r
F P
s
P
p
.58554 .60789 m .58442 .60544 L .58502 .60562 L 0 .055 .118 r
F
P
p
.58442 .60544 m .58174 .59957 L .58502 .60562 L 0 .055 .118 r
F
P
p
.002 w
.58388 .6006 m .5902 .60531 L p
.58621 .60752 L 0 .055 .118 r
F P
s
P
p
.58554 .60789 m .58538 .60719 L .58621 .60752 L 0 .055 .118 r
F
P
p
.58538 .60719 m .58388 .6006 L .58621 .60752 L 0 .055 .118 r
F
P
p
.002 w
.56476 .7361 m .56401 .73681 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.43301 .7724 m .43288 .77392 L .43626 .77392 L p
0 .798 0 r
F P
s
P
p
.002 w
.63332 .65065 m .62383 .65806 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.56401 .73681 m .54171 .74493 L .51612 .75146 L p
0 0 0 r
F P
s
P
p
.002 w
.44869 .77103 m .44119 .77199 L .43301 .7724 L p
0 .798 0 r
F P
s
P
p
.002 w
.41255 .79573 m .4113 .79761 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.4143 .79317 m .41255 .79573 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.42218 .79219 m .4214 .79439 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.422 .79112 m .42218 .79219 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.4113 .79761 m .4093 .80072 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.42068 .79013 m .422 .79112 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.4214 .79439 m .42053 .79605 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.42053 .79605 m .41851 .79779 L .41706 .78926 L p
.762 0 .914 r
F P
s
P
p
.002 w
.49453 .72039 m .50943 .71533 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
.002 w
.50943 .71533 m .51536 .71559 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
.002 w
.51536 .71559 m .51364 .71432 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
.002 w
.41667 .80059 m .41851 .79779 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.48976 .79901 m .4799 .80597 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.49609 .79436 m .48976 .79901 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.5053 .78731 m .49609 .79436 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.4093 .80072 m .40792 .80288 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.41562 .8012 m .41667 .80059 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.51626 .68942 m .51235 .68997 L .52041 .68558 L p
0 0 0 r
F P
s
P
p
.002 w
.40792 .80288 m .40704 .80438 L .41706 .78926 L p
0 0 0 r
F P
s
P
p
.002 w
.4049 .80779 m .40704 .80438 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.40477 .80807 m .4049 .80779 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.40527 .8074 m .40477 .80807 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.40653 .8055 m .40527 .8074 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.41706 .78926 m .4098 .80048 L .40653 .8055 L p
0 0 0 r
F P
s
P
p
.002 w
.41021 .79596 m .41163 .79766 L .41706 .78926 L p
.669 0 .232 r
F P
s
P
p
.002 w
.41002 .79432 m .41021 .79596 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41017 .79216 m .41002 .79432 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41085 .79111 m .41017 .79216 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41274 .79013 m .41085 .79111 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41236 .80042 m .41163 .79766 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41324 .80101 m .41236 .80042 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41429 .8002 m .41447 .80127 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.41706 .78926 m .41489 .79693 L .41429 .8002 L p
.762 0 .914 r
F P
s
P
p
.002 w
.41446 .80107 m .41324 .80101 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41447 .80127 m .41562 .8012 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.41514 .80001 m .41446 .80107 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41706 .78926 m .41596 .79679 L .41514 .80001 L p
.669 0 .232 r
F P
s
P
p
.002 w
.42403 .80513 m .4253 .80667 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.41706 .78926 m .42165 .80039 L .42403 .80513 L p
.477 0 .64 r
F P
s
P
p
.002 w
.41909 .79735 m .42147 .79884 L .41706 .78926 L p
.467 .003 .044 r
F P
s
P
p
.002 w
.41748 .79571 m .41909 .79735 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.4156 .79347 m .41748 .79571 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.41505 .79227 m .4156 .79347 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.41528 .79092 m .41505 .79227 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42675 .80655 m .42755 .80565 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.4253 .80667 m .42675 .80655 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42441 .80153 m .42147 .79884 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42755 .80565 m .42725 .80155 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42546 .80197 m .42441 .80153 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42623 .8018 m .42546 .80197 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42567 .80059 m .42623 .8018 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.41706 .78926 m .42323 .79715 L .42567 .80059 L p
.467 .003 .044 r
F P
s
P
p
.002 w
.42823 .79899 m .42725 .80155 L .41706 .78926 L p
.477 0 .64 r
F P
s
P
p
.002 w
.42776 .79655 m .42823 .79899 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42665 .79335 m .42776 .79655 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42537 .79181 m .42665 .79335 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42265 .79041 m .42537 .79181 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
0 1 .4 r
.005 w
.41706 .78926 m
.41869 .78746 L
s
P
p
0 1 .4 r
.005 w
.4202 .78581 m
.41869 .78746 L
s
P
p
.002 w
.61758 .44815 m .64472 .43995 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
.002 w
.64472 .43995 m .655 .43911 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
.002 w
.655 .43911 m .65354 .43751 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4219 .78398 m
.4202 .78581 L
s
P
p
0 1 .4 r
.005 w
.4239 .78182 m
.4219 .78398 L
s
P
p
.002 w
.45635 .75159 m .45587 .75254 L .45889 .75198 L p
0 .758 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42607 .77953 m
.4239 .78182 L
s
P
p
0 1 .4 r
.005 w
.51618 .37928 m
.51621 .37933 L
s
P
p
.002 w
.51364 .71432 m .50725 .71735 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42813 .77738 m
.42607 .77953 L
s
P
p
0 1 .4 r
.005 w
.42987 .77558 m
.42813 .77738 L
s
P
p
.002 w
.4799 .80597 m .47316 .81065 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.50486 .7074 m .51958 .70208 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
.002 w
.51958 .70208 m .52536 .70203 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
.002 w
.52536 .70203 m .52382 .70106 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43134 .77407 m
.42987 .77558 L
s
P
p
.002 w
.52285 .77073 m .52792 .76956 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.52288 .77078 m .52796 .76964 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.52796 .76964 m .53017 .77035 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.52792 .76956 m .53012 .77023 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.53012 .77023 m .5293 .76924 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.53017 .77035 m .52934 .76933 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.47143 .74904 m .46426 .75057 L .45635 .75159 L p
0 .758 0 r
F P
s
P
p
.002 w
.75405 .57439 m .76637 .56979 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.76637 .56979 m .77134 .5696 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.77134 .5696 m .77077 .56868 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.777 .59792 m .78497 .59521 L .78689 .59403 L p
0 .541 0 r
F P
s
P
p
.78689 .59403 m .77659 .59527 L .777 .59792 L 0 .541 0 r
F
P
p
.002 w
.78689 .59403 m .78875 .59447 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
.002 w
.42757 .76853 m .42891 .77126 L .43301 .7724 L p
0 .529 0 r
F P
s
P
p
.002 w
.435 .75926 m .42757 .76853 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.43816 .75843 m .435 .75926 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.43986 .75951 m .43816 .75843 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.44201 .76925 m .43986 .75951 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.43301 .7724 m .4385 .77174 L .44201 .76925 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43134 .77407 m
.43301 .7724 L
s
P
p
.002 w
.52934 .76933 m .52703 .76983 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.5293 .76924 m .52701 .76977 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.78875 .59447 m .79045 .59315 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
.002 w
.79045 .59315 m .7925 .59335 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
.002 w
.7925 .59335 m .7903 .59463 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
0 1 .4 r
.005 w
.441 .7647 m
.44234 .76348 L
s
P
p
.002 w
.52382 .70106 m .51766 .70432 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
.002 w
.47316 .81065 m .46915 .81302 L .52048 .77532 L p
.529 .099 0 r
F P
s
P
p
.002 w
.54574 .78629 m .54756 .78775 L .54616 .78903 L p
.509 0 .81 r
F P
s
P
p
.002 w
.54616 .78903 m .54388 .79111 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.54616 .78903 m .52048 .77532 L .54574 .78629 L .509 0 .81 r
F
P
p
.002 w
.54388 .79111 m .53878 .79576 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
0 1 .4 r
.005 w
.44449 .76156 m
.44234 .76348 L
s
P
p
.002 w
.53878 .79576 m .53478 .79941 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.53478 .79941 m .52722 .8063 L .52048 .77532 L p
.509 0 .81 r
F P
s
P
p
.002 w
.53172 .773 m .53672 .77166 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.53186 .77333 m .53693 .77216 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
.002 w
.53693 .77216 m .53913 .77284 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
.002 w
.53672 .77166 m .53885 .77219 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.53885 .77219 m .53811 .77135 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.53913 .77284 m .53831 .77184 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44611 .76012 m
.44449 .76156 L
s
P
p
.002 w
.56075 .41357 m .55872 .41729 L .5637 .41858 L p
0 .881 0 r
F P
s
P
p
.002 w
.77077 .56868 m .76737 .57104 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.65354 .43751 m .64449 .44069 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
.002 w
.5184 .81434 m .52722 .8063 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.56426 .67491 m .54193 .68279 L .51626 .68942 L p
0 0 0 r
F P
s
P
p
.002 w
.52145 .76891 m .52159 .77007 L .52285 .77073 L p
0 .719 0 r
F P
s
P
p
.002 w
.52145 .76891 m .5216 .7701 L .52288 .77078 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4485 .75805 m
.44611 .76012 L
s
P
p
0 1 .4 r
.005 w
.52237 .77283 m
.52284 .77493 L
s
P
p
.002 w
.51243 .81978 m .5184 .81434 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.50291 .82845 m .51243 .81978 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.52703 .76983 m .52437 .76946 L .52145 .76891 L p
0 .713 0 r
F P
s
P
p
.002 w
.52701 .76977 m .52436 .76943 L .52145 .76891 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45071 .75619 m
.4485 .75805 L
s
P
p
.002 w
.53831 .77184 m .53604 .77237 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
.002 w
.53811 .77135 m .5359 .77205 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.5008 .82539 m .50172 .82954 L .50291 .82845 L p
.509 0 .81 r
F P
s
P
p
.50291 .82845 m .52048 .77532 L .5008 .82539 L .509 0 .81 r
F
P
p
.002 w
.5192 .75854 m .52421 .75718 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.5194 .75901 m .52451 .75789 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
.002 w
.52451 .75789 m .52673 .75859 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
.002 w
.52421 .75718 m .52633 .75764 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.52633 .75764 m .52559 .75685 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.52673 .75859 m .5259 .75757 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52192 .77087 m
.52237 .77283 L
s
P
p
0 1 .4 r
.005 w
.45277 .75446 m
.45071 .75619 L
s
P
p
0 1 .4 r
.005 w
.4546 .75297 m
.45277 .75446 L
s
P
p
.002 w
.52048 .77532 m .50507 .81008 L .5008 .82539 L p
.509 0 .81 r
F P
s
P
p
.002 w
.5259 .75757 m .52357 .75805 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
.002 w
.52559 .75685 m .52337 .75757 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.52357 .75805 m .5209 .75767 L .51797 .75712 L p
0 .493 0 r
F P
s
P
p
.002 w
.52168 .7591 m .52665 .75765 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.52182 .75943 m .52686 .75815 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.52686 .75815 m .52902 .75869 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.52665 .75765 m .52873 .75803 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.52873 .75803 m .52804 .75733 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.52902 .75869 m .52825 .75782 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.43892 .74977 m .4478 .75169 L .45635 .75159 L p
0 .628 0 r
F P
s
P
p
.002 w
.42675 .74022 m .43892 .74977 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.42406 .73855 m .42675 .74022 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.43077 .73906 m .42406 .73855 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.45094 .74633 m .43077 .73906 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.45635 .75159 m .45579 .74941 L .45094 .74633 L p
0 .628 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4546 .75297 m
.45635 .75159 L
s
P
p
0 1 .4 r
.005 w
.45635 .75159 m
.4584 .74998 L
s
P
p
.002 w
.77659 .59527 m .77518 .59728 L .777 .59792 L p
0 .541 0 r
F P
s
P
p
.002 w
.5189 .769 m .5198 .76924 L .52145 .76891 L p
0 .33 0 r
F P
s
P
p
.002 w
.52025 .76889 m .52035 .76915 L .52145 .76891 L p
0 .352 0 r
F P
s
P
p
.002 w
.52022 .76649 m .5189 .769 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52094 .76678 m .52022 .76649 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.5218 .76646 m .52094 .76678 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52341 .76659 m .52249 .76727 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52492 .76923 m .52497 .76671 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52497 .76671 m .52465 .76701 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52465 .76701 m .52341 .76659 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52364 .76894 m .52245 .76733 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52245 .76733 m .5218 .76646 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52249 .76727 m .52025 .76889 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52145 .76891 m .52346 .76937 L .52492 .76923 L p
0 .352 0 r
F P
s
P
p
.002 w
.52145 .76891 m .52295 .7692 L .52364 .76894 L p
0 .33 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52145 .76891 m
.52192 .77087 L
s
P
p
0 1 .4 r
.005 w
.52091 .76665 m
.52094 .76678 L
s
P
p
0 1 .4 r
.005 w
.46083 .74801 m
.4584 .74998 L
s
P
p
0 1 .4 r
.005 w
.53176 .39561 m
.53246 .39608 L
s
P
p
0 1 .4 r
.005 w
.46259 .74654 m
.46083 .74801 L
s
P
p
.002 w
.52825 .75782 m .526 .75847 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.52804 .75733 m .52586 .75813 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.49165 .71831 m .49134 .7201 L .49453 .72039 L p
0 .795 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46479 .7447 m
.46259 .74654 L
s
P
p
0 1 .4 r
.005 w
.53246 .39608 m
.53347 .39676 L
s
P
p
.002 w
.53047 .7715 m .53053 .7725 L .53172 .773 L p
0 .826 0 r
F P
s
P
p
.002 w
.53047 .7715 m .5306 .77267 L .53186 .77333 L p
0 .737 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5204 .76476 m
.52091 .76665 L
s
P
p
.002 w
.51563 .61119 m .51209 .61367 L .52065 .61136 L p
0 .538 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4667 .74305 m
.46479 .7447 L
s
P
p
.002 w
.58993 .41112 m .57633 .41227 L .56075 .41357 L p
0 .881 0 r
F P
s
P
p
.002 w
.53604 .77237 m .53339 .77203 L .53047 .7715 L p
0 .737 0 r
F P
s
P
p
.002 w
.5359 .77205 m .53332 .77186 L .53047 .7715 L p
0 .826 0 r
F P
s
P
p
.002 w
.71774 .54146 m .73071 .53767 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
.002 w
.73071 .53767 m .73605 .53811 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
.002 w
.73605 .53811 m .73513 .53653 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51981 .76276 m
.5204 .76476 L
s
P
p
0 1 .4 r
.005 w
.46902 .74098 m
.4667 .74305 L
s
P
p
.002 w
.31659 .62915 m .34983 .61819 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
.002 w
.34983 .61819 m .36197 .6171 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
.002 w
.36197 .6171 m .35834 .61597 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
.002 w
.7903 .59463 m .78408 .59508 L .77659 .59527 L p
0 .541 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51801 .75808 L .5192 .75854 L p
0 .804 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51812 .75832 L .5194 .75901 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53381 .77594 m
.5356 .77845 L
s
P
p
0 1 .4 r
.005 w
.47115 .73909 m
.46902 .74098 L
s
P
p
0 1 .4 r
.005 w
.51926 .76091 m
.51981 .76276 L
s
P
p
.002 w
.50725 .71735 m .49985 .71806 L .49165 .71831 L p
0 .795 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53215 .77368 m
.53381 .77594 L
s
P
p
.002 w
.52337 .75757 m .5208 .75743 L .51797 .75712 L p
0 .804 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4735 .73693 m
.47115 .73909 L
s
P
p
.002 w
.80031 .61364 m .79994 .61401 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79994 .61401 m .79948 .61445 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79948 .61445 m .79847 .61544 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79075 .61734 m .78979 .61908 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.79232 .61475 m .79075 .61734 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.79847 .61544 m .79768 .61622 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79768 .61622 m .79618 .61769 L .79511 .61049 L p
.794 .09 .8 r
F P
s
P
p
.002 w
.45863 .82017 m .46915 .81302 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.74426 .54861 m .73766 .5512 L .74247 .5492 L p
0 0 0 r
F P
s
P
p
.002 w
.79443 .6194 m .79618 .61769 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79325 .62055 m .79443 .6194 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.78979 .61908 m .78846 .62175 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52054 .75873 L .52168 .7591 L p
0 .799 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52061 .7589 L .52182 .75943 L p
0 .518 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51856 .75879 m
.51926 .76091 L
s
P
p
.002 w
.79137 .6224 m .79325 .62055 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.47513 .73539 m
.4735 .73693 L
s
P
p
.002 w
.59526 .66445 m .59278 .66595 L .5973 .66452 L p
0 .577 0 r
F P
s
P
p
.002 w
.79034 .6234 m .79137 .6224 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.78977 .62339 m .78957 .62416 L .79034 .6234 L p
.794 .09 .8 r
F P
s
P
p
.002 w
.79511 .61049 m .78977 .62339 L p
.79034 .6234 L .794 .09 .8 r
F P
s
P
p
.002 w
.52351 .7741 m .52742 .77307 L .53047 .7715 L p
0 0 0 r
F P
s
P
p
.002 w
.51584 .77326 m .52351 .7741 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.51379 .77393 m .51584 .77326 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.51652 .77266 m .51379 .77393 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.52555 .77228 m .51652 .77266 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.53047 .7715 m .52878 .77185 L .52555 .77228 L p
0 0 0 r
F P
s
P
p
.002 w
.52843 .77123 m .52903 .77164 L .53047 .7715 L p
0 .435 0 r
F P
s
P
p
.002 w
.53047 .76861 m .52843 .77123 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.5314 .76879 m .53047 .76861 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.53206 .76864 m .5314 .76879 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.53318 .77132 m .53206 .76864 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.53047 .7715 m .53219 .7717 L .53318 .77132 L p
0 .435 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53047 .7715 m
.53215 .77368 L
s
P
p
0 1 .4 r
.005 w
.52863 .7691 m
.52935 .77005 L
s
P
p
.002 w
.50144 .80582 m .50586 .80719 L .52048 .77532 L p
.29 .126 .171 r
F P
s
P
p
.002 w
.50064 .80211 m .50144 .80582 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50076 .79642 m .50064 .80211 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50261 .79243 m .50076 .79642 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50802 .78615 m .50261 .79243 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50843 .81264 m .50586 .80719 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.51112 .81232 m .50843 .81264 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.51473 .80996 m .51112 .81232 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.51657 .80591 m .51473 .80996 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.52048 .77532 m .51847 .79616 L .51657 .80591 L p
.29 .126 .171 r
F P
s
P
p
.002 w
.53847 .81304 m .54162 .81158 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53568 .81013 m .53847 .81304 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.52048 .77532 m .53047 .79994 L .53568 .81013 L p
.588 0 .9 r
F P
s
P
p
.002 w
.52681 .79236 m .53208 .79785 L .52048 .77532 L p
.832 0 0 r
F P
s
P
p
.002 w
.52309 .78748 m .52681 .79236 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.51865 .7812 m .52309 .78748 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.51721 .77839 m .51865 .7812 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.45818 .82022 m .45863 .82017 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.46097 .81787 m .45818 .82022 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.46747 .8131 m .46097 .81787 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.52048 .77532 m .4841 .80118 L .46747 .8131 L p
.529 .099 0 r
F P
s
P
p
.002 w
.51732 .77622 m .51721 .77839 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.54162 .81158 m .54338 .80865 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53884 .80622 m .53208 .79785 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.5411 .80824 m .53884 .80622 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.54261 .80882 m .5411 .80824 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.54112 .80594 m .54261 .80882 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.52048 .77532 m .53517 .79678 L .54112 .80594 L p
.832 0 0 r
F P
s
P
p
.002 w
.54484 .79113 m .54272 .79843 L .52048 .77532 L p
.588 0 .9 r
F P
s
P
p
.002 w
.54381 .7853 m .54484 .79113 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.54138 .77803 m .54381 .7853 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53859 .77515 m .54138 .77803 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53266 .77375 m .53859 .77515 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.54338 .80865 m .54272 .79843 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
0 1 .4 r
.005 w
.5202 .77374 m
.52048 .77532 L
s
P
p
0 1 .4 r
.005 w
.47711 .73352 m
.47513 .73539 L
s
P
p
.002 w
.526 .75847 m .5234 .75825 L .52053 .75786 L p
0 .518 0 r
F P
s
P
p
.002 w
.52586 .75813 m .52333 .75809 L .52053 .75786 L p
0 .799 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51949 .76987 m
.51979 .7715 L
s
P
p
0 1 .4 r
.005 w
.51979 .7715 m
.51982 .77166 L
s
P
p
0 1 .4 r
.005 w
.51982 .77166 m
.51995 .77237 L
s
P
p
0 1 .4 r
.005 w
.5267 .76653 m
.52863 .7691 L
s
P
p
.002 w
.78604 .61835 m .78874 .61927 L .79511 .61049 L p
.432 .014 0 r
F P
s
P
p
.002 w
.78529 .61707 m .78604 .61835 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78494 .61524 m .78529 .61707 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78575 .61414 m .78494 .61524 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78849 .61268 m .78575 .61414 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78761 .62354 m .78737 .6245 L .79511 .61049 L p
0 0 0 r
F P
s
P
p
.002 w
.78846 .62175 m .78761 .62354 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78616 .62721 m .78737 .6245 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78628 .62726 m .78616 .62721 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78689 .62642 m .78628 .62726 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78786 .62466 m .78689 .62642 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.79511 .61049 m .79017 .62023 L .78786 .62466 L p
0 0 0 r
F P
s
P
p
.002 w
.79064 .6213 m .78874 .61927 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.7922 .62148 m .79064 .6213 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.79416 .62111 m .7922 .62148 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.79496 .62001 m .79416 .62111 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.79511 .61049 m .7954 .61706 L .79496 .62001 L p
.432 .014 0 r
F P
s
P
p
.002 w
.8079 .62017 m .79511 .61049 L p
.811 .61793 L .469 0 .906 r
F P
s
P
p
.002 w
.80075 .61325 m .80353 .61517 L .79511 .61049 L p
0 .002 .319 r
F P
s
P
p
.002 w
.81036 .61514 m .811 .61793 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.79857 .61185 m .80075 .61325 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80881 .61167 m .81036 .61514 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80699 .6103 m .80881 .61167 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80311 .60966 m .80699 .6103 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.79586 .61016 m .79857 .61185 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.79481 .60958 m .79586 .61016 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.79436 .60952 m .79481 .60958 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80736 .61767 m .80353 .61517 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80849 .61848 m .80736 .61767 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80908 .61899 m .80849 .61848 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80801 .6184 m .80908 .61899 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.79511 .61049 m .80425 .61612 L .80801 .6184 L p
0 .002 .319 r
F P
s
P
p
.002 w
.80444 .62044 m .8079 .62017 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80308 .62054 m .80444 .62044 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80168 .62065 m .80308 .62054 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80114 .62069 m .80168 .62065 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.79511 .61049 m .80072 .62073 L .80114 .62069 L p
.469 0 .906 r
F P
s
P
p
0 1 .4 r
.005 w
.79298 .60881 m
.79511 .61049 L
s
P
p
0 1 .4 r
.005 w
.47898 .7317 m
.47711 .73352 L
s
P
p
0 1 .4 r
.005 w
.51913 .76789 m
.51949 .76987 L
s
P
p
0 1 .4 r
.005 w
.51896 .76697 m
.51913 .76789 L
s
P
p
0 1 .4 r
.005 w
.52542 .76477 m
.5267 .76653 L
s
P
p
0 1 .4 r
.005 w
.79115 .60734 m
.79298 .60881 L
s
P
p
.002 w
.50235 .70591 m .50185 .70739 L .50486 .7074 L p
0 .739 0 r
F P
s
P
p
.002 w
.5517 .67405 m .58047 .66168 L p
.54897 .67446 L 0 .515 0 r
F P
s
P
p
.002 w
.58047 .66168 m .59125 .6598 L p
.54897 .67446 L 0 .515 0 r
F P
s
P
p
.002 w
.59125 .6598 m .58932 .65951 L p
.5755 .66463 L 0 .515 0 r
F P
s
P
p
.57333 .66601 m .59125 .6598 L .5755 .66463 L 0 .515 0 r
F
P
p
.54897 .67446 m .57333 .66601 L .5755 .66463 L 0 .515 0 r
F
P
p
.002 w
.53143 .6844 m .54924 .67657 L p
.53809 .68135 L 0 .702 0 r
F P
s
P
p
.53453 .68294 m .53143 .6844 L .53809 .68135 L 0 .702 0 r
F
P
p
.002 w
.56083 .67146 m .57175 .6693 L p
.54318 .67997 L 0 .702 0 r
F P
s
P
p
.53314 .68074 m .53567 .68243 L .5343 .68304 L .764 .12 .671 r
F
P
p
.53459 .68063 m .53567 .68243 L .53314 .68074 L .764 .12 .671 r
F
P
p
.002 w
.56682 .61434 m .54418 .62118 L .51817 .6271 L p
0 .494 0 r
F P
s
P
p
.002 w
.52529 .64232 m .54942 .63366 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.54942 .63366 m .55869 .63315 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.55869 .63315 m .55657 .63187 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.55657 .63187 m .54703 .63688 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.51892 .63033 m .52399 .62925 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.51917 .63091 m .52436 .63012 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.52436 .63012 m .5266 .63091 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.5266 .63091 m .52577 .62976 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.52399 .62925 m .52611 .62976 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.52611 .62976 m .5254 .62889 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.52577 .62976 m .52342 .62984 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.5254 .62889 m .52317 .62926 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.5185 .63674 m .52353 .63551 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.51872 .63727 m .52387 .6363 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52387 .6363 m .52606 .63694 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52606 .63694 m .52529 .63595 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52353 .63551 m .52561 .63588 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.52561 .63588 m .52495 .63515 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.51644 .65391 m .52151 .65268 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.51677 .6547 m .52201 .65386 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52201 .65386 m .52428 .65468 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52428 .65468 m .52343 .65351 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52151 .65268 m .52361 .6531 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.52361 .6531 m .52292 .65233 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.52529 .63595 m .52299 .6362 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52495 .63515 m .52276 .63567 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.52343 .65351 m .52104 .65364 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52292 .65233 m .5207 .65285 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.52194 .64035 m .52066 .64253 L .52529 .64232 L p
0 .637 0 r
F P
s
P
p
.002 w
.54703 .63688 m .53524 .63888 L .52194 .64035 L p
0 .637 0 r
F P
s
P
p
.002 w
.54252 .66349 m .52582 .61914 L p
.51938 .66651 L 0 .627 0 r
F P
s
P
p
.51735 .68142 m .53842 .66754 L .53237 .66721 L 0 .627 0 r
F
P
p
.51924 .66751 m .53237 .66721 L .51938 .66651 L 0 .627 0 r
F
P
p
.51735 .68142 m .53237 .66721 L .51924 .66751 L 0 .627 0 r
F
P
p
.002 w
.53959 .66877 m .54033 .66744 L p
.5339 .672 L 0 .627 0 r
F P
s
P
p
.002 w
.54033 .66744 m .54252 .66349 L p
.53843 .66753 L 0 .627 0 r
F P
s
P
p
.5339 .672 m .54033 .66744 L .53843 .66753 L 0 .627 0 r
F
P
p
.002 w
.53416 .67185 m .53416 .67185 L p
.54146 .6677 L 0 .468 0 r
F P
s
P
p
.002 w
.53416 .67185 m .56058 .66119 L p
.54149 .66769 L 0 .468 0 r
F P
s
P
p
.54146 .6677 m .53416 .67185 L .54149 .66769 L 0 .468 0 r
F
P
p
.002 w
.51626 .68942 m .52339 .68544 L p
.53959 .66877 L 0 .627 0 r
F P
s
P
p
.002 w
.52339 .68544 m .53346 .67983 L .53677 .67387 L p
0 .627 0 r
F P
s
P
p
.002 w
.53677 .67387 m .53959 .66877 L p
.52339 .68544 L 0 .627 0 r
F P
s
P
p
.51626 .68942 m .53959 .66877 L .5339 .672 L 0 .627 0 r
F
P
p
.5339 .672 m .53842 .66754 L .51735 .68142 L 0 .627 0 r
F
P
p
.53585 .66961 m .53416 .67185 L .54146 .6677 L 0 .468 0 r
F
P
p
.53301 .67058 m .53033 .67221 L .53585 .66961 L 0 .468 0 r
F
P
p
.52911 .67278 m .52763 .67342 L .53101 .67313 L 0 .468 0 r
F
P
p
.002 w
.52601 .67422 m .53101 .67313 L p
.52763 .67342 L 0 .468 0 r
F P
s
P
p
.002 w
.53101 .67313 m .53416 .67185 L p
.53033 .67221 L 0 .468 0 r
F P
s
P
p
.5281 .66986 m .52992 .6724 L .52969 .6725 L .764 .12 .671 r
F
P
p
.52911 .67278 m .53101 .67313 L .53033 .67221 L 0 .468 0 r
F
P
p
.51626 .68942 m .5339 .672 L .51735 .68142 L 0 .627 0 r
F
P
p
.52851 .66982 m .53693 .68187 L .5281 .66986 L .764 .12 .671 r
F
P
p
.53809 .68135 m .54924 .67657 L .54025 .68038 L 0 .702 0 r
F
P
p
.002 w
.54924 .67657 m .56083 .67146 L p
.53939 .68075 L 0 .702 0 r
F P
s
P
p
.54075 .68016 m .56083 .67146 L .54318 .67997 L 0 .702 0 r
F
P
p
.002 w
.57175 .6693 m .56977 .66928 L p
.54555 .67878 L 0 .702 0 r
F P
s
P
p
.53693 .68187 m .53758 .6828 L .53675 .68195 L .764 .12 .671 r
F
P
p
.53758 .6828 m .53742 .68288 L .53675 .68195 L .764 .12 .671 r
F
P
p
.002 w
.54677 .69596 m .55466 .71395 L p
.53567 .68243 L .764 .12 .671 r
F P
s
P
p
.52969 .6725 m .53661 .68201 L .53567 .68243 L .764 .12 .671 r
F
P
p
.53661 .68201 m .54677 .69596 L .53567 .68243 L .764 .12 .671 r
F
P
p
.53091 .68456 m .53181 .68422 L .53453 .68294 L 0 .702 0 r
F
P
p
.002 w
.52849 .68558 m .53143 .6844 L p
.53056 .68472 L 0 .702 0 r
F P
s
P
p
.002 w
.52556 .67433 m .52601 .67422 L p
.52763 .67342 L 0 .468 0 r
F P
s
P
p
.002 w
.52558 .67431 m .52556 .67433 L p
.52763 .67342 L 0 .468 0 r
F P
s
P
p
.5277 .67339 m .52763 .67342 L .52911 .67278 L 0 .468 0 r
F
P
p
.52558 .67431 m .52763 .67342 L .5277 .67339 L 0 .468 0 r
F
P
p
.54318 .67997 m .57175 .6693 L .54555 .67878 L 0 .702 0 r
F
P
p
.54574 .68107 m .54555 .67878 L .55869 .67777 L 0 .702 0 r
F
P
p
.002 w
.56977 .66928 m .56033 .67651 L p
.54555 .67878 L 0 .702 0 r
F P
s
P
p
.002 w
.56033 .67651 m .55869 .67777 L p
.54555 .67878 L 0 .702 0 r
F P
s
P
p
.002 w
.54379 .66779 m .54378 .66781 L p
.54371 .66783 L 0 .468 0 r
F P
s
P
p
.54659 .66669 m .56058 .66119 L .57175 .65981 L 0 .468 0 r
F
P
p
.54146 .6677 m .56058 .66119 L .54371 .66783 L 0 .468 0 r
F
P
p
.54378 .66781 m .57175 .65981 L .54436 .6673 L 0 .468 0 r
F
P
p
.53033 .67221 m .53416 .67185 L .53585 .66961 L 0 .468 0 r
F
P
p
.53373 .67068 m .54146 .6677 L .54371 .66783 L 0 .468 0 r
F
P
p
.5375 .6696 m .54378 .66781 L .53906 .66875 L 0 .468 0 r
F
P
p
.53795 .67042 m .53906 .66875 L .55454 .66718 L 0 .468 0 r
F
P
p
.53091 .68456 m .53453 .68294 L .53095 .68454 L 0 .702 0 r
F
P
p
.53842 .66754 m .54252 .66349 L .51938 .66651 L 0 .627 0 r
F
P
p
.53059 .6847 m .53181 .68422 L .53091 .68456 L 0 .702 0 r
F
P
p
.53059 .6847 m .53143 .6844 L .53181 .68422 L 0 .702 0 r
F
P
p
.002 w
.55576 .7256 m .55403 .73199 L p
.54859 .71933 L .764 .12 .671 r
F P
s
P
p
.52533 .66527 m .55403 .73199 L .5486 .7349 L .764 .12 .671 r
F
P
p
.55251 .71915 m .55576 .7256 L .54859 .71933 L .764 .12 .671 r
F
P
p
.002 w
.57419 .71818 m .58458 .71628 L p
.5803 .71791 L 0 .573 0 r
F P
s
P
p
.002 w
.55466 .71395 m .55576 .7256 L p
.5343 .68304 L .764 .12 .671 r
F P
s
P
p
.55624 .72622 m .55703 .72931 L .55762 .72894 L .261 0 .642 r
F
P
p
.55371 .72123 m .55584 .72641 L .55624 .72622 L .261 0 .642 r
F
P
p
.55584 .72641 m .55703 .72931 L .55624 .72622 L .261 0 .642 r
F
P
p
.55185 .721 m .56749 .75477 L .55371 .72123 L .261 0 .642 r
F
P
p
.56712 .72292 m .57419 .71818 L .5803 .71791 L 0 .573 0 r
F
P
p
.55168 .72098 m .56749 .75477 L .55185 .721 L .261 0 .642 r
F
P
p
.52533 .66527 m .55251 .71915 L .54859 .71933 L .764 .12 .671 r
F
P
p
.53693 .68187 m .53675 .68195 L .5281 .66986 L .764 .12 .671 r
F
P
p
.52533 .66527 m .53459 .68063 L .53314 .68074 L .764 .12 .671 r
F
P
p
.52992 .67224 m .52911 .67278 L .53033 .67221 L 0 .468 0 r
F
P
p
.52898 .67275 m .52911 .67278 L .52992 .67224 L 0 .468 0 r
F
P
p
.52843 .67453 m .53167 .68422 L .5276 .67498 L .764 .12 .671 r
F
P
p
.53095 .68454 m .53453 .68294 L .53605 .68222 L 0 .702 0 r
F
P
p
.53744 .68159 m .53809 .68135 L .53939 .68075 L 0 .702 0 r
F
P
p
.002 w
.54599 .75376 m .53396 .75856 L .52615 .67406 L p
.764 .12 .671 r
F P
s
P
p
.002 w
.52615 .67406 m .52533 .66527 L p
.52727 .67357 L .764 .12 .671 r
F P
s
P
p
.52727 .67357 m .54599 .75376 L .52615 .67406 L .764 .12 .671 r
F
P
p
.52655 .67048 m .528 .67326 L .52727 .67357 L .764 .12 .671 r
F
P
p
.52705 .67042 m .52802 .67329 L .52655 .67048 L .764 .12 .671 r
F
P
p
.002 w
.52297 .77518 m .53396 .75856 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.4905 .66345 m .49926 .6798 L .51626 .68942 L p
0 .627 0 r
F P
s
P
p
.002 w
.50819 .65488 m .51215 .65399 L .5153 .65247 L p
0 0 0 r
F P
s
P
p
.002 w
.50055 .65363 m .50819 .65488 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.49852 .65415 m .50055 .65363 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.50131 .65297 m .49852 .65415 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.51046 .6529 m .50131 .65297 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.5153 .65247 m .51367 .65267 L .51046 .6529 L p
0 0 0 r
F P
s
P
p
.002 w
.48514 .6469 m .50621 .64503 L .52194 .64035 L p
0 .577 0 r
F P
s
P
p
.52194 .64035 m .45776 .63952 L .48514 .6469 L 0 .577 0 r
F
P
p
.002 w
.44098 .6393 m .46293 .64308 L p
.45776 .63952 L 0 .577 0 r
F P
s
P
p
.002 w
.46293 .64308 m .48514 .6469 L p
.45776 .63952 L 0 .577 0 r
F P
s
P
p
.002 w
.51743 .61812 m .52249 .61699 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.51769 .61873 m .52288 .61791 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52288 .61791 m .52511 .61865 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52511 .61865 m .5243 .61755 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52249 .61699 m .52459 .61743 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.52459 .61743 m .52391 .61663 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.5243 .61755 m .52195 .61765 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52391 .61663 m .52169 .61703 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.5108 .63069 m .51461 .63003 L .51774 .6287 L p
0 0 0 r
F P
s
P
p
.002 w
.51774 .6287 m .51638 .62877 L .51346 .6288 L p
0 0 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51628 .6176 L .51743 .61812 L p
0 .965 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51641 .6179 L .51769 .61873 L p
0 .894 0 r
F P
s
P
p
.002 w
.5153 .65247 m .51529 .65343 L .51644 .65391 L p
0 .658 0 r
F P
s
P
p
.002 w
.5153 .65247 m .51545 .65382 L .51677 .6547 L p
0 .862 0 r
F P
s
P
p
.002 w
.52195 .61765 m .51926 .61718 L .5163 .61661 L p
0 .894 0 r
F P
s
P
p
.002 w
.52169 .61703 m .51913 .61687 L .5163 .61661 L p
0 .965 0 r
F P
s
P
p
.002 w
.52104 .65364 m .5183 .65312 L .5153 .65247 L p
0 .862 0 r
F P
s
P
p
.002 w
.5207 .65285 m .51813 .65272 L .5153 .65247 L p
0 .658 0 r
F P
s
P
p
.002 w
.51422 .63442 m .5155 .63523 L .51741 .63538 L p
0 .441 0 r
F P
s
P
p
.002 w
.51474 .63096 m .51422 .63442 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.51524 .63068 m .51474 .63096 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.51636 .63087 m .51524 .63068 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.5105 .61673 m .51345 .61704 L .5163 .61661 L p
0 .638 0 r
F P
s
P
p
.002 w
.51067 .61717 m .5135 .61726 L .5163 .61661 L p
0 .462 0 r
F P
s
P
p
.002 w
.50649 .61367 m .5105 .61673 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.50703 .61431 m .51067 .61717 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.50629 .61435 m .50703 .61431 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.50563 .61345 m .50649 .61367 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.50784 .61324 m .50563 .61345 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.50842 .6139 m .50629 .61435 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.51452 .61544 m .50784 .61324 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.51481 .61596 m .50842 .6139 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51626 .61646 L .51481 .61596 L p
0 .462 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51613 .61618 L .51452 .61544 L p
0 .638 0 r
F P
s
P
p
.002 w
.51389 .65138 m .5141 .65221 L .5153 .65247 L p
0 .397 0 r
F P
s
P
p
.002 w
.51691 .64825 m .51389 .65138 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.51812 .64814 m .51691 .64825 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.51852 .64836 m .51812 .64814 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.51871 .65171 m .51852 .64836 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.5153 .65247 m .5173 .65243 L .51871 .65171 L p
0 .397 0 r
F P
s
P
p
.002 w
.4287 .63848 m .44098 .6393 L p
.45625 .6395 L 0 .577 0 r
F P
s
P
p
.45623 .63947 m .4287 .63848 L .45625 .6395 L 0 .577 0 r
F
P
p
.46123 .63913 m .4287 .63848 L .45776 .63952 L 0 .577 0 r
F
P
p
.002 w
.36939 .65508 m .40218 .64321 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.40218 .64321 m .41418 .64174 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.41418 .64174 m .41091 .64098 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.41091 .64098 m .40139 .64566 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.38333 .65106 m .38717 .64976 L p
.38296 .65095 L 0 .713 0 r
F P
s
P
p
.002 w
.38717 .64976 m .38762 .64961 L p
.38498 .65037 L 0 .713 0 r
F P
s
P
p
.38296 .65095 m .38717 .64976 L .38498 .65037 L 0 .713 0 r
F
P
p
.36317 .65445 m .38498 .65037 L .38292 .65093 L 0 .612 0 r
F
P
p
.002 w
.37924 .6519 m .36317 .65445 L p
.38292 .65093 L 0 .612 0 r
F P
s
P
p
.36317 .65445 m .40139 .64566 L .38498 .65037 L 0 .612 0 r
F
P
p
.002 w
.3761 .65153 m .38213 .65114 L p
.37927 .64998 L 0 .713 0 r
F P
s
P
p
.002 w
.37617 .65121 m .3761 .65153 L p
.37927 .64998 L 0 .713 0 r
F P
s
P
p
.002 w
.36389 .6699 m .39667 .65744 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.39667 .65744 m .40858 .65559 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.40858 .65559 m .40541 .65522 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.40541 .65522 m .39054 .66318 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.38126 .66452 m .41442 .65261 L p
.39095 .65903 L 0 .846 0 r
F P
s
P
p
.38154 .6594 m .38812 .66026 L .38306 .66246 L .826 .121 .711 r
F
P
p
.37916 .66416 m .38126 .66452 L .39095 .65903 L 0 .846 0 r
F
P
p
.38875 .65911 m .39082 .66061 L .38154 .6594 L .826 .121 .711 r
F
P
p
.39095 .65903 m .41442 .65261 L .39435 .65889 L 0 .846 0 r
F
P
p
.002 w
.38213 .65114 m .38333 .65106 L p
.38292 .65093 L 0 .713 0 r
F P
s
P
p
.38718 .64653 m .38296 .65095 L .41644 .63985 L 0 .713 0 r
F
P
p
.002 w
.38762 .64961 m .41644 .63985 L p
.38296 .65095 L 0 .713 0 r
F P
s
P
p
.002 w
.41644 .63985 m .42877 .63907 L p
.38941 .64652 L 0 .713 0 r
F P
s
P
p
.37543 .64705 m .38225 .64869 L .37727 .65077 L .826 .121 .711 r
F
P
p
.3752 .64659 m .37644 .64696 L .37543 .64705 L .826 .121 .711 r
F
P
p
.37644 .64696 m .38225 .64869 L .37543 .64705 L .826 .121 .711 r
F
P
p
.3804 .64656 m .38225 .64869 L .3752 .64659 L .826 .121 .711 r
F
P
p
.38225 .64869 m .37957 .64986 L .37727 .65077 L .826 .121 .711 r
F
P
p
.37957 .64986 m .38296 .65095 L .38718 .64653 L 0 .713 0 r
F
P
p
.002 w
.41442 .65261 m .42665 .65138 L p
.39435 .65889 L 0 .846 0 r
F P
s
P
p
.39435 .65889 m .42665 .65138 L .39766 .65728 L 0 .846 0 r
F
P
p
.002 w
.39604 .64829 m .38029 .65173 L .37969 .65183 L p
0 .612 0 r
F P
s
P
p
.38498 .65037 m .39604 .64829 L .37969 .65183 L 0 .612 0 r
F
P
p
.002 w
.40139 .64566 m .39604 .64829 L p
.38498 .65037 L 0 .612 0 r
F P
s
P
p
.38718 .64653 m .41644 .63985 L .38941 .64652 L 0 .713 0 r
F
P
p
.002 w
.42877 .63907 m .42528 .6376 L p
.39155 .64546 L 0 .713 0 r
F P
s
P
p
.36834 .63272 m .38606 .64818 L .38309 .64965 L .826 .121 .711 r
F
P
p
.002 w
.38783 .64594 m .39489 .65589 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.38141 .64785 m .38553 .64725 L .38718 .64653 L 0 .713 0 r
F
P
p
.37871 .64846 m .38133 .64805 L .38141 .64785 L 0 .713 0 r
F
P
p
.37851 .64858 m .38133 .64805 L .37871 .64846 L 0 .713 0 r
F
P
p
.38156 .64792 m .38718 .64653 L .38941 .64652 L 0 .713 0 r
F
P
p
.38141 .64785 m .38718 .64653 L .38156 .64792 L 0 .713 0 r
F
P
p
.38133 .64805 m .38553 .64725 L .38141 .64785 L 0 .713 0 r
F
P
p
.002 w
.42665 .65138 m .4233 .65037 L p
.39766 .65728 L 0 .846 0 r
F P
s
P
p
.002 w
.39489 .65589 m .39507 .6576 L p
.38309 .64965 L .826 .121 .711 r
F P
s
P
p
.002 w
.39507 .6576 m .39579 .66422 L p
.39052 .65818 L .826 .121 .711 r
F P
s
P
p
.38309 .64965 m .39507 .6576 L .39052 .65818 L .826 .121 .711 r
F
P
p
.37957 .64986 m .38213 .65114 L .38292 .65093 L 0 .713 0 r
F
P
p
.37746 .64919 m .37927 .64998 L .37957 .64986 L 0 .713 0 r
F
P
p
.37739 .64922 m .37927 .64998 L .37746 .64919 L 0 .713 0 r
F
P
p
.38133 .64805 m .38086 .6493 L .38553 .64725 L 0 .713 0 r
F
P
p
.002 w
.41029 .6442 m .3942 .64692 L .38296 .64821 L p
0 .713 0 r
F P
s
P
p
.38284 .64818 m .41029 .6442 L .38296 .64821 L 0 .713 0 r
F
P
p
.002 w
.39054 .66318 m .37487 .66706 L .35784 .67017 L p
0 .732 0 r
F P
s
P
p
.002 w
.37661 .66518 m .38126 .66452 L p
.37916 .66416 L 0 .846 0 r
F P
s
P
p
.002 w
.38657 .69033 m .37549 .69981 L .36834 .63272 L p
.826 .121 .711 r
F P
s
P
p
.002 w
.37488 .66342 m .37415 .66553 L .37661 .66518 L p
0 .846 0 r
F P
s
P
p
.37694 .6599 m .3799 .66387 L .37839 .66447 L .826 .121 .711 r
F
P
p
.002 w
.39141 .67934 m .38657 .69033 L p
.37839 .66447 L .826 .121 .711 r
F P
s
P
p
.3799 .66387 m .39141 .67934 L .37839 .66447 L .826 .121 .711 r
F
P
p
.3815 .65932 m .39141 .67934 L .37694 .6599 L .826 .121 .711 r
F
P
p
.39052 .65818 m .39579 .66422 L .38792 .65851 L .826 .121 .711 r
F
P
p
.38045 .6619 m .37916 .66416 L .39095 .65903 L 0 .846 0 r
F
P
p
.36834 .63272 m .3815 .65932 L .37694 .6599 L .826 .121 .711 r
F
P
p
.38001 .66184 m .37825 .66309 L .3801 .66208 L .297 .039 .542 r
F
P
p
.36834 .63272 m .37775 .66156 L .38001 .66184 L .297 .039 .542 r
F
P
p
.38306 .66246 m .39082 .66061 L .38383 .66402 L .826 .121 .711 r
F
P
p
.39082 .66061 m .39579 .66422 L .38383 .66402 L .826 .121 .711 r
F
P
p
.002 w
.40835 .65768 m .39371 .66065 L p
.3933 .66053 L 0 .846 0 r
F P
s
P
p
.38812 .66026 m .39082 .66061 L .38306 .66246 L .826 .121 .711 r
F
P
p
.38521 .66165 m .39273 .66036 L .38771 .66159 L 0 .846 0 r
F
P
p
.39273 .66036 m .40835 .65768 L .3933 .66053 L 0 .846 0 r
F
P
p
.39273 .66036 m .3933 .66053 L .38771 .66159 L 0 .846 0 r
F
P
p
.38108 .66198 m .39095 .65903 L .39435 .65889 L 0 .846 0 r
F
P
p
.38045 .6619 m .39095 .65903 L .38108 .66198 L 0 .846 0 r
F
P
p
.39001 .65934 m .39435 .65889 L .39766 .65728 L 0 .846 0 r
F
P
p
.38163 .6616 m .38995 .65983 L .39001 .65934 L 0 .846 0 r
F
P
p
.38995 .65983 m .39435 .65889 L .39001 .65934 L 0 .846 0 r
F
P
p
.38108 .66198 m .39435 .65889 L .38163 .6616 L 0 .846 0 r
F
P
p
.38163 .6616 m .39766 .65728 L .38521 .66165 L 0 .846 0 r
F
P
p
.002 w
.40959 .67526 m .39749 .67399 L p
.44102 .68449 L 0 .74 0 r
F P
s
P
p
.37697 .66378 m .37916 .66416 L .38045 .6619 L 0 .846 0 r
F
P
p
.002 w
.3693 .72272 m .38153 .72097 L p
.36788 .725 L 0 .684 0 r
F P
s
P
p
.002 w
.33582 .73598 m .3693 .72272 L p
.3289 .73649 L 0 .684 0 r
F P
s
P
p
.3289 .73649 m .36317 .72481 L .36788 .725 L 0 .684 0 r
F
P
p
.36317 .72481 m .3693 .72272 L .36788 .725 L 0 .684 0 r
F
P
p
.002 w
.38153 .72097 m .37799 .72061 L p
.36891 .72355 L 0 .684 0 r
F P
s
P
p
.36788 .725 m .38153 .72097 L .36891 .72355 L 0 .684 0 r
F
P
p
.3289 .73649 m .36788 .725 L .36891 .72355 L 0 .684 0 r
F
P
p
.3289 .73649 m .36891 .72355 L .36233 .72955 L 0 .684 0 r
F
P
p
.002 w
.37799 .72061 m .373 .72346 L p
.36891 .72355 L 0 .684 0 r
F P
s
P
p
.002 w
.373 .72346 m .36233 .72955 L p
.36891 .72355 L 0 .684 0 r
F P
s
P
p
.3878 .72314 m .37331 .71733 L .37402 .7201 L 0 .659 0 r
F
P
p
.40255 .7264 m .39179 .72306 L .3878 .72314 L 0 .659 0 r
F
P
p
.39179 .72306 m .37331 .71733 L .3878 .72314 L 0 .659 0 r
F
P
p
.51612 .75146 m .41303 .72682 L .40255 .7264 L 0 .659 0 r
F
P
p
.41303 .72682 m .37331 .71733 L .40255 .7264 L 0 .659 0 r
F
P
p
.002 w
.35518 .71299 m .37191 .7193 L p
.37331 .71733 L 0 .659 0 r
F P
s
P
p
.002 w
.37191 .7193 m .37402 .7201 L p
.37331 .71733 L 0 .659 0 r
F P
s
P
p
.002 w
.37402 .7201 m .44489 .74888 L p
.51612 .75146 L 0 .659 0 r
F P
s
P
p
.002 w
.38409 .71406 m .35518 .71299 L p
.45658 .73723 L 0 .659 0 r
F P
s
P
p
.51612 .75146 m .4586 .73517 L .45658 .73723 L 0 .659 0 r
F
P
p
.4586 .73517 m .38409 .71406 L .45658 .73723 L 0 .659 0 r
F
P
p
.52194 .64035 m .46123 .63913 L .45776 .63952 L 0 .577 0 r
F
P
p
.52194 .64035 m .4568 .63641 L .46123 .63913 L 0 .577 0 r
F
P
p
.002 w
.49268 .63587 m .45921 .63568 L p
.52194 .64035 L 0 .577 0 r
F P
s
P
p
.002 w
.45921 .63568 m .4434 .6356 L p
.4568 .63641 L 0 .577 0 r
F P
s
P
p
.52194 .64035 m .45921 .63568 L .4568 .63641 L 0 .577 0 r
F
P
p
.002 w
.51638 .63459 m .51637 .63525 L .51741 .63538 L p
0 .44 0 r
F P
s
P
p
.002 w
.51987 .63166 m .51902 .63238 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.51846 .63342 m .51636 .63087 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.51902 .63238 m .51638 .63459 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.52121 .63176 m .51987 .63166 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.52146 .63181 m .52121 .63176 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.52115 .63503 m .52146 .63181 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.51906 .63416 m .51846 .63342 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.52194 .64035 m .51132 .63769 L .49268 .63587 L p
0 .577 0 r
F P
s
P
p
.51635 .67987 m .51689 .61843 L .51502 .67895 L 0 .627 0 r
F
P
p
.51689 .61843 m .51698 .60829 L .5167 .61849 L 0 .627 0 r
F
P
p
.51689 .61843 m .5167 .61849 L .51502 .67895 L 0 .627 0 r
F
P
p
.51415 .67163 m .5163 .63294 L .50965 .63369 L 0 .627 0 r
F
P
p
.51502 .67895 m .51521 .67228 L .51415 .67163 L 0 .627 0 r
F
P
p
.51521 .67228 m .5163 .63294 L .51415 .67163 L 0 .627 0 r
F
P
p
.002 w
.4434 .6356 m .4287 .63848 L p
.46123 .63913 L 0 .577 0 r
F P
s
P
p
.4568 .63641 m .4434 .6356 L .46123 .63913 L 0 .577 0 r
F
P
p
.51626 .68942 m .51635 .67987 L .51502 .67895 L 0 .627 0 r
F
P
p
.002 w
.50792 .61912 m .4905 .66345 L p
.50617 .67924 L 0 .627 0 r
F P
s
P
p
.51626 .68942 m .5142 .67198 L .50617 .67924 L 0 .627 0 r
F
P
p
.5142 .67198 m .50792 .61912 L .50617 .67924 L 0 .627 0 r
F
P
p
.002 w
.51774 .6287 m .51775 .62975 L .51892 .63033 L p
0 .807 0 r
F P
s
P
p
.002 w
.51774 .6287 m .51788 .63004 L .51917 .63091 L p
0 .858 0 r
F P
s
P
p
.002 w
.52342 .62984 m .52071 .62932 L .51774 .6287 L p
0 .858 0 r
F P
s
P
p
.002 w
.52317 .62926 m .52059 .62903 L .51774 .6287 L p
0 .807 0 r
F P
s
P
p
.002 w
.51774 .6287 m .51823 .62838 L .51748 .62761 L p
0 .492 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51737 .63629 L .5185 .63674 L p
0 .699 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51749 .63656 L .51872 .63727 L p
0 .774 0 r
F P
s
P
p
.002 w
.52299 .6362 m .52034 .63584 L .51741 .63538 L p
0 .774 0 r
F P
s
P
p
.002 w
.52276 .63567 m .52022 .63558 L .51741 .63538 L p
0 .699 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51954 .63555 L .52115 .63503 L p
0 .44 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51872 .63506 L .51906 .63416 L p
0 .441 0 r
F P
s
P
p
.002 w
.52582 .61914 m .51698 .60829 L p
.51626 .68942 L 0 .627 0 r
F P
s
P
p
.51398 .68011 m .51499 .67916 L .51375 .68041 L 0 0 0 r
F
P
p
.5193 .67316 m .51513 .67897 L .51398 .68011 L 0 0 0 r
F
P
p
.51513 .67897 m .51499 .67916 L .51398 .68011 L 0 0 0 r
F
P
p
.5386 .68168 m .54075 .68016 L .54318 .67997 L 0 .702 0 r
F
P
p
.002 w
.55299 .72774 m .56749 .75477 L p
.55146 .72075 L .261 0 .642 r
F P
s
P
p
.53427 .68423 m .56749 .75477 L .53445 .68413 L .261 0 .642 r
F
P
p
.002 w
.55116 .74258 m .54599 .75376 L p
.52994 .68499 L .764 .12 .671 r
F P
s
P
p
.002 w
.54328 .73208 m .54635 .73068 L p
.54015 .73317 L 0 .573 0 r
F P
s
P
p
.54994 .7207 m .55299 .72774 L .55146 .72075 L .261 0 .642 r
F
P
p
.53299 .68155 m .55299 .72774 L .533 .68155 L .261 0 .642 r
F
P
p
.5327 .68121 m .55299 .72774 L .53285 .68122 L .261 0 .642 r
F
P
p
.53083 .67723 m .55299 .72774 L .53093 .67715 L .261 0 .642 r
F
P
p
.002 w
.52871 .67289 m .53074 .67748 L p
.52888 .6728 L .261 0 .642 r
F P
s
P
p
.002 w
.53074 .67748 m .55299 .72774 L p
.53088 .67735 L .261 0 .642 r
F P
s
P
p
.53074 .67748 m .53088 .67735 L .52888 .6728 L .261 0 .642 r
F
P
p
.52888 .6728 m .53083 .67723 L .53093 .67715 L .261 0 .642 r
F
P
p
.52801 .67278 m .52558 .67431 L .5277 .67339 L 0 .468 0 r
F
P
p
.52741 .67306 m .52558 .67431 L .52801 .67278 L 0 .468 0 r
F
P
p
.52898 .67275 m .5277 .67339 L .52911 .67278 L 0 .468 0 r
F
P
p
.52533 .66527 m .52058 .67185 L .5195 .67295 L 0 0 0 r
F
P
p
.51942 .673 m .5195 .67295 L .5193 .67316 L 0 0 0 r
F
P
p
.52533 .66527 m .5195 .67295 L .51942 .673 L 0 0 0 r
F
P
p
.002 w
.50331 .68566 m .4976 .69312 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.51163 .67687 m .50331 .68566 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.45492 .70659 m .48068 .71049 L p
.48383 .70983 L 0 .648 0 r
F P
s
P
p
.50235 .70591 m .48005 .70623 L .48383 .70983 L 0 .648 0 r
F
P
p
.48005 .70623 m .45492 .70659 L .48383 .70983 L 0 .648 0 r
F
P
p
.002 w
.49307 .709 m .50235 .70591 L p
.48269 .71007 L 0 .648 0 r
F P
s
P
p
.002 w
.48068 .71049 m .48288 .71023 L p
.48269 .71007 L 0 .648 0 r
F P
s
P
p
.002 w
.48288 .71023 m .49307 .709 L p
.48269 .71007 L 0 .648 0 r
F P
s
P
p
.002 w
.4478 .7066 m .45492 .70659 L p
.47779 .70626 L 0 .648 0 r
F P
s
P
p
.002 w
.48525 .70431 m .45641 .70452 L p
.50235 .70591 L 0 .648 0 r
F P
s
P
p
.002 w
.50235 .70591 m .49615 .70489 L .48525 .70431 L p
0 .648 0 r
F P
s
P
p
.002 w
.49406 .70309 m .49124 .70416 L p
.49127 .70532 L 0 .529 0 r
F P
s
P
p
.50235 .70591 m .4806 .70618 L .48005 .70623 L 0 .648 0 r
F
P
p
.002 w
.45641 .70452 m .4478 .7066 L p
.4806 .70618 L 0 .648 0 r
F P
s
P
p
.50235 .70591 m .4795 .70522 L .4806 .70618 L 0 .648 0 r
F
P
p
.4795 .70522 m .45641 .70452 L .4806 .70618 L 0 .648 0 r
F
P
p
.49158 .71584 m .49371 .70512 L .49127 .70532 L 0 .529 0 r
F
P
p
.49162 .71722 m .49182 .71605 L .49158 .71584 L 0 .529 0 r
F
P
p
.49182 .71605 m .49371 .70512 L .49158 .71584 L 0 .529 0 r
F
P
p
.49371 .70512 m .49406 .70309 L .49127 .70532 L 0 .529 0 r
F
P
p
.48005 .70623 m .47869 .70621 L .47779 .70626 L 0 .648 0 r
F
P
p
.4806 .70618 m .47869 .70621 L .48005 .70623 L 0 .648 0 r
F
P
p
.47869 .70621 m .4478 .7066 L .47779 .70626 L 0 .648 0 r
F
P
p
.002 w
.49984 .71455 m .4965 .70516 L p
.49183 .71773 L 0 .529 0 r
F P
s
P
p
.002 w
.4965 .70516 m .49619 .70426 L p
.49589 .70519 L 0 .529 0 r
F P
s
P
p
.49183 .71773 m .4965 .70516 L .49589 .70519 L 0 .529 0 r
F
P
p
.49165 .71831 m .49221 .71805 L .49183 .71773 L 0 .529 0 r
F
P
p
.49221 .71805 m .49984 .71455 L .49183 .71773 L 0 .529 0 r
F
P
p
.49165 .71831 m .49179 .71739 L .49162 .71722 L 0 .529 0 r
F
P
p
.49179 .71739 m .49406 .70309 L .49162 .71722 L 0 .529 0 r
F
P
p
.002 w
.4976 .69312 m .48867 .70685 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.49124 .70416 m .48514 .71423 L p
.49165 .71831 L 0 .529 0 r
F P
s
P
p
.002 w
.48867 .70685 m .48256 .71694 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.52533 .66527 m .52871 .67289 L p
.52888 .6728 L .261 0 .642 r
F P
s
P
p
.52774 .67004 m .52888 .6728 L .52898 .67275 L .261 0 .642 r
F
P
p
.52878 .6724 m .52871 .67238 L .52873 .67243 L 0 .515 0 r
F
P
p
.52871 .67238 m .52672 .67162 L .52872 .67243 L 0 .515 0 r
F
P
p
.52833 .67263 m .52898 .67275 L .52891 .67236 L 0 .468 0 r
F
P
p
.52992 .6724 m .54677 .69596 L .52969 .6725 L .764 .12 .671 r
F
P
p
.54897 .67446 m .53354 .67488 L .53316 .67521 L 0 .515 0 r
F
P
p
.002 w
.53136 .67677 m .53489 .67631 L p
.53316 .67521 L 0 .515 0 r
F P
s
P
p
.002 w
.53489 .67631 m .54897 .67446 L p
.53316 .67521 L 0 .515 0 r
F P
s
P
p
.002 w
.55939 .72471 m .57331 .71834 L p
.56397 .72252 L 0 .573 0 r
F P
s
P
p
.53567 .68243 m .55466 .71395 L .5343 .68304 L .764 .12 .671 r
F
P
p
.53605 .68222 m .53453 .68294 L .53809 .68135 L 0 .702 0 r
F
P
p
.002 w
.57531 .76383 m .58424 .76383 L p
.53013 .67329 L .261 0 .642 r
F P
s
P
p
.52533 .66527 m .52945 .67339 L .53007 .6733 L .261 0 .642 r
F
P
p
.53011 .67327 m .53007 .6733 L .53013 .67329 L .261 0 .642 r
F
P
p
.52533 .66527 m .53007 .6733 L .53011 .67327 L .261 0 .642 r
F
P
p
.53301 .67058 m .54146 .6677 L .53373 .67068 L 0 .468 0 r
F
P
p
.53428 .67029 m .5375 .6696 L .53906 .66875 L 0 .468 0 r
F
P
p
.52909 .67232 m .52975 .67302 L .52931 .67274 L .805 .196 .028 r
F
P
p
.52884 .67186 m .52934 .67224 L .52909 .67232 L .805 .196 .028 r
F
P
p
.52533 .66527 m .52923 .67205 L .52884 .67186 L .805 .196 .028 r
F
P
p
.52923 .67205 m .52934 .67224 L .52884 .67186 L .805 .196 .028 r
F
P
p
.53373 .67068 m .5375 .6696 L .53428 .67029 L 0 .468 0 r
F
P
p
.52765 .66983 m .52774 .67004 L .52774 .67004 L .261 0 .642 r
F
P
p
.52765 .66983 m .52898 .67275 L .5291 .67269 L .261 0 .642 r
F
P
p
.52533 .66527 m .5289 .67196 L .52858 .67182 L .805 .196 .028 r
F
P
p
.54897 .67446 m .54028 .67114 L .53922 .6714 L 0 .515 0 r
F
P
p
.53428 .67029 m .53906 .66875 L .53795 .67042 L 0 .468 0 r
F
P
p
.002 w
.54377 .66986 m .54029 .67042 L p
.55454 .66718 L 0 .468 0 r
F P
s
P
p
.53795 .67042 m .55454 .66718 L .54029 .67042 L 0 .468 0 r
F
P
p
.52533 .66527 m .54185 .67069 L .53932 .67138 L .261 0 .642 r
F
P
p
.002 w
.54897 .67446 m .54235 .67055 L p
.54028 .67114 L 0 .515 0 r
F P
s
P
p
.54185 .67069 m .54196 .67073 L .54028 .67114 L .261 0 .642 r
F
P
p
.54185 .67069 m .54028 .67114 L .53932 .67138 L .261 0 .642 r
F
P
p
.002 w
.54029 .67042 m .5386 .67069 L p
.53749 .67051 L 0 .468 0 r
F P
s
P
p
.53749 .67051 m .53837 .67042 L .54029 .67042 L 0 .468 0 r
F
P
p
.52747 .66981 m .52888 .6728 L .52765 .66983 L .261 0 .642 r
F
P
p
.52871 .67238 m .52872 .67243 L .52873 .67243 L 0 .515 0 r
F
P
p
.52833 .67263 m .52891 .67236 L .52878 .6724 L 0 .468 0 r
F
P
p
.002 w
.51975 .75447 m .51922 .75542 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.51797 .75712 m .51993 .75713 L .51798 .75464 L 0 .223 0 r
F
P
p
.51993 .75713 m .51991 .75708 L .51798 .75464 L 0 .223 0 r
F
P
p
.002 w
.51988 .75696 m .51798 .75464 L p
.51995 .75713 L 0 .223 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51942 .7574 L .51995 .75716 L p
0 .223 0 r
F P
s
P
p
.52053 .75786 m .51922 .75542 L .52021 .75779 L 0 .456 0 r
F
P
p
.52053 .75786 m .51971 .75654 L .51995 .75713 L 0 .265 0 r
F
P
p
.5204 .75786 m .51995 .75713 L .52024 .75785 L 0 .265 0 r
F
P
p
.52053 .75786 m .51995 .75713 L .5204 .75786 L 0 .265 0 r
F
P
p
.002 w
.51995 .75716 m .51997 .75716 L p
.51993 .75713 L 0 .223 0 r
F P
s
P
p
.002 w
.51997 .75716 m .52002 .75713 L p
.51995 .75713 L 0 .223 0 r
F P
s
P
p
.51993 .75713 m .51997 .75716 L .51995 .75713 L 0 .223 0 r
F
P
p
.51797 .75712 m .51995 .75716 L .51993 .75713 L 0 .223 0 r
F
P
p
.52021 .75779 m .51993 .75713 L .51816 .75731 L 0 .456 0 r
F
P
p
.002 w
.51922 .75542 m .51905 .75573 L p
.51993 .75713 L 0 .456 0 r
F P
s
P
p
.002 w
.51905 .75573 m .51816 .75731 L p
.51993 .75713 L 0 .456 0 r
F P
s
P
p
.51993 .75713 m .51995 .75713 L .51991 .75708 L 0 .223 0 r
F
P
p
.002 w
.52002 .75713 m .51988 .75696 L p
.51995 .75713 L 0 .223 0 r
F P
s
P
p
.002 w
.51816 .75731 m .51895 .75787 L .52053 .75786 L p
0 .456 0 r
F P
s
P
p
.002 w
.51874 .75497 m .51774 .75769 L p
.52024 .75785 L 0 .265 0 r
F P
s
P
p
.51971 .75654 m .51874 .75497 L .52024 .75785 L 0 .265 0 r
F
P
p
.002 w
.51774 .75769 m .51879 .75807 L .52053 .75786 L p
0 .265 0 r
F P
s
P
p
.002 w
.51937 .75511 m .51874 .75497 L p
.52053 .75786 L 0 .265 0 r
F P
s
P
p
.002 w
.52056 .75447 m .51975 .75447 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.002 w
.52033 .75493 m .51937 .75511 L p
.52053 .75786 L 0 .265 0 r
F P
s
P
p
.002 w
.52135 .75447 m .52056 .75447 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.002 w
.52293 .75731 m .52135 .75447 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52212 .75787 L .52293 .75731 L p
0 .456 0 r
F P
s
P
p
.002 w
.5225 .75756 m .52033 .75493 L p
.52053 .75786 L 0 .265 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52195 .75798 L .5225 .75756 L p
0 .265 0 r
F P
s
P
p
.002 w
.51665 .77466 m .52297 .77518 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.51223 .75783 m .51516 .75781 L .51797 .75712 L p
0 .391 0 r
F P
s
P
p
.002 w
.50821 .75541 m .51223 .75783 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.50733 .75551 m .50821 .75541 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.50951 .75502 m .50733 .75551 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.51613 .75666 m .50951 .75502 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.51639 .75467 m .51558 .75651 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51775 .75702 L .51628 .75669 L p
0 .391 0 r
F P
s
P
p
.002 w
.51628 .75669 m .51613 .75666 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.51558 .75651 m .51527 .75724 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.51527 .75724 m .51625 .75747 L .51797 .75712 L p
0 .223 0 r
F P
s
P
p
.002 w
.51706 .75497 m .51639 .75467 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.51798 .75464 m .51706 .75497 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.44489 .74888 m .4837 .75346 L .51612 .75146 L p
0 .659 0 r
F P
s
P
p
.002 w
.47549 .73137 m .38409 .71406 L p
.51612 .75146 L 0 .659 0 r
F P
s
P
p
.002 w
.51612 .75146 m .50419 .74194 L .47549 .73137 L p
0 .659 0 r
F P
s
P
p
.002 w
.50978 .76823 m .51665 .77466 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.50872 .75643 m .50978 .76823 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.51766 .70432 m .51042 .70533 L .50235 .70591 L p
0 .739 0 r
F P
s
P
p
.002 w
.52533 .66527 m .51237 .72759 L .50872 .75643 L p
.764 .12 .671 r
F P
s
P
p
.52873 .67244 m .52584 .67131 L .52289 .67518 L 0 .515 0 r
F
P
p
.52584 .67131 m .52364 .67044 L .5235 .67132 L 0 .515 0 r
F
P
p
.52584 .67131 m .5235 .67132 L .52289 .67518 L 0 .515 0 r
F
P
p
.54897 .67446 m .53619 .67243 L .53354 .67488 L 0 .515 0 r
F
P
p
.002 w
.53897 .68089 m .5322 .67313 L p
.54217 .67944 L .261 0 .642 r
F P
s
P
p
.52992 .67224 m .53033 .67221 L .53301 .67058 L 0 .468 0 r
F
P
p
.002 w
.5322 .67313 m .52533 .66527 L p
.53412 .67266 L .261 0 .642 r
F P
s
P
p
.53412 .67266 m .54217 .67944 L .5322 .67313 L .261 0 .642 r
F
P
p
.002 w
.55869 .67777 m .54786 .68103 L p
.54557 .68111 L 0 .702 0 r
F P
s
P
p
.53954 .68113 m .54318 .67997 L .54555 .67878 L 0 .702 0 r
F
P
p
.5386 .68168 m .54318 .67997 L .53954 .68113 L 0 .702 0 r
F
P
p
.54557 .68111 m .54557 .68107 L .54574 .68107 L 0 .702 0 r
F
P
p
.54557 .68107 m .54555 .67878 L .54574 .68107 L 0 .702 0 r
F
P
p
.53954 .68113 m .54555 .67878 L .54557 .68111 L 0 .702 0 r
F
P
p
.002 w
.5952 .71088 m .59115 .71638 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58843 .71983 m .58705 .72052 L .60864 .68738 L p
.565 0 .238 r
F P
s
P
p
.002 w
.59115 .71638 m .58843 .71983 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58293 .72539 m .58705 .72052 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58291 .7247 m .58293 .72539 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58425 .72191 m .58291 .7247 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58698 .71773 m .58425 .72191 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.60864 .68738 m .59379 .708 L .58698 .71773 L p
.565 0 .238 r
F P
s
P
p
.002 w
.5607 .68813 m .55853 .68977 L .5636 .68834 L p
0 .76 0 r
F P
s
P
p
.53412 .67266 m .55198 .68413 L .54957 .68566 L .261 0 .642 r
F
P
p
.52945 .67339 m .57531 .76383 L .53013 .67329 L .261 0 .642 r
F
P
p
.53056 .68472 m .53059 .6847 L .53095 .68454 L 0 .702 0 r
F
P
p
.53167 .68422 m .55116 .74258 L .52994 .68499 L .764 .12 .671 r
F
P
p
.002 w
.54635 .73068 m .55939 .72471 L p
.54015 .73317 L 0 .573 0 r
F P
s
P
p
.56712 .72292 m .5803 .71791 L .56961 .72134 L 0 .573 0 r
F
P
p
.56961 .72134 m .5803 .71791 L .58247 .71618 L 0 .573 0 r
F
P
p
.002 w
.58458 .71628 m .58344 .71623 L p
.5803 .71791 L 0 .573 0 r
F P
s
P
p
.002 w
.58344 .71623 m .58247 .71618 L p
.5803 .71791 L 0 .573 0 r
F P
s
P
p
.002 w
.58247 .71618 m .576 .72156 L p
.56961 .72134 L 0 .573 0 r
F P
s
P
p
.53809 .68135 m .54025 .68038 L .53939 .68075 L 0 .702 0 r
F
P
p
.53744 .68159 m .54075 .68016 L .5386 .68168 L 0 .702 0 r
F
P
p
.53605 .68222 m .53809 .68135 L .53744 .68159 L 0 .702 0 r
F
P
p
.56425 .72256 m .57419 .71818 L .56712 .72292 L 0 .573 0 r
F
P
p
.002 w
.57331 .71834 m .57419 .71818 L p
.56425 .72256 L 0 .573 0 r
F P
s
P
p
.56397 .72252 m .57331 .71834 L .56425 .72256 L 0 .573 0 r
F
P
p
.002 w
.58925 .75926 m .58744 .73645 L p
.53099 .67175 L .261 0 .642 r
F P
s
P
p
.53758 .6828 m .54677 .69596 L .53742 .68288 L .764 .12 .671 r
F
P
p
.53006 .67222 m .58925 .75926 L .53099 .67175 L .261 0 .642 r
F
P
p
.52533 .66527 m .52851 .66982 L .5281 .66986 L .764 .12 .671 r
F
P
p
.002 w
.58424 .76383 m .58925 .75926 L p
.53308 .67665 L .261 0 .642 r
F P
s
P
p
.52533 .66527 m .53252 .67729 L .53308 .67665 L .261 0 .642 r
F
P
p
.53252 .67729 m .58424 .76383 L .53308 .67665 L .261 0 .642 r
F
P
p
.52533 .66527 m .53577 .67225 L .53412 .67266 L .261 0 .642 r
F
P
p
.53116 .67121 m .52992 .67224 L .53301 .67058 L 0 .468 0 r
F
P
p
.53101 .67126 m .53089 .67137 L .53116 .67121 L 0 .468 0 r
F
P
p
.52984 .67044 m .53004 .67218 L .53094 .6717 L .261 0 .642 r
F
P
p
.53089 .67137 m .52992 .67224 L .53116 .67121 L 0 .468 0 r
F
P
p
.54897 .67446 m .53716 .67191 L .53678 .67235 L 0 .515 0 r
F
P
p
.002 w
.55035 .68517 m .5607 .68813 L p
.55248 .68382 L 0 .66 0 r
F P
s
P
p
.54897 .67446 m .53932 .67143 L .53911 .67143 L 0 .515 0 r
F
P
p
.54897 .67446 m .53911 .67143 L .53716 .67191 L 0 .515 0 r
F
P
p
.53932 .67143 m .53922 .6714 L .53911 .67143 L 0 .515 0 r
F
P
p
.54897 .67446 m .53678 .67235 L .53619 .67243 L 0 .515 0 r
F
P
p
.002 w
.54897 .67446 m .54671 .67577 L .5517 .67405 L p
0 .515 0 r
F P
s
P
p
.52533 .66527 m .55843 .67973 L .54882 .68098 L .261 0 .642 r
F
P
p
.55843 .67973 m .55886 .67992 L .55782 .68042 L .261 0 .642 r
F
P
p
.55733 .68048 m .55782 .68042 L .55648 .68107 L .261 0 .642 r
F
P
p
.55843 .67973 m .55782 .68042 L .55733 .68048 L .261 0 .642 r
F
P
p
.5607 .68813 m .566 .67938 L .55831 .68036 L 0 .66 0 r
F
P
p
.5607 .68813 m .55831 .68036 L .5574 .68108 L 0 .66 0 r
F
P
p
.55886 .67992 m .56164 .68113 L .5574 .68108 L .261 0 .642 r
F
P
p
.55886 .67992 m .5574 .68108 L .55648 .68107 L .261 0 .642 r
F
P
p
.55843 .67973 m .55648 .68107 L .54882 .68098 L .261 0 .642 r
F
P
p
.002 w
.5636 .68834 m .59239 .6761 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.59239 .6761 m .60331 .67456 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.60331 .67456 m .60128 .67394 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.60128 .67394 m .59072 .6818 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.59072 .6818 m .57674 .68537 L .5607 .68813 L p
0 .76 0 r
F P
s
P
p
.002 w
.5607 .68813 m .56823 .68278 L .5687 .67896 L p
0 .66 0 r
F P
s
P
p
.54897 .67446 m .5755 .66463 L .57871 .66746 L 0 .515 0 r
F
P
p
.002 w
.57871 .66746 m .56484 .67134 L .54897 .67446 L p
0 .515 0 r
F P
s
P
p
.53932 .67138 m .56678 .67926 L .55983 .68034 L .261 0 .642 r
F
P
p
.5607 .68813 m .5687 .67896 L .566 .67938 L 0 .66 0 r
F
P
p
.54196 .67073 m .57594 .68188 L .53932 .67138 L .261 0 .642 r
F
P
p
.002 w
.57175 .65981 m .56947 .65901 L p
.53906 .66875 L 0 .468 0 r
F P
s
P
p
.002 w
.55924 .67325 m .57594 .68188 L p
.53627 .66886 L .261 0 .642 r
F P
s
P
p
.52533 .66527 m .53734 .66809 L .53627 .66886 L .261 0 .642 r
F
P
p
.54378 .66781 m .54436 .6673 L .53906 .66875 L 0 .468 0 r
F
P
p
.53906 .66875 m .54474 .66693 L .55454 .66718 L 0 .468 0 r
F
P
p
.55454 .66718 m .55563 .66706 L .54377 .66986 L 0 .468 0 r
F
P
p
.002 w
.55776 .66657 m .54377 .66986 L p
.55766 .66657 L 0 .468 0 r
F P
s
P
p
.53734 .66809 m .55924 .67325 L .53627 .66886 L .261 0 .642 r
F
P
p
.002 w
.5687 .67896 m .56932 .67389 L p
.566 .67938 L 0 .66 0 r
F P
s
P
p
.55983 .68034 m .5738 .68127 L .56164 .68113 L .261 0 .642 r
F
P
p
.56678 .67926 m .5738 .68127 L .55983 .68034 L .261 0 .642 r
F
P
p
.002 w
.57594 .68188 m .58382 .69082 L p
.56164 .68113 L .261 0 .642 r
F P
s
P
p
.5738 .68127 m .57594 .68188 L .56164 .68113 L .261 0 .642 r
F
P
p
.55454 .66718 m .54474 .66693 L .55727 .66665 L 0 .468 0 r
F
P
p
.5574 .68107 m .55389 .67357 L .55648 .68107 L 0 .66 0 r
F
P
p
.54474 .66693 m .56947 .65901 L .55727 .66665 L 0 .468 0 r
F
P
p
.55389 .67357 m .5408 .64564 L .55315 .67355 L 0 .66 0 r
F
P
p
.55389 .67357 m .55315 .67355 L .55648 .68107 L 0 .66 0 r
F
P
p
.55662 .68107 m .55648 .68107 L .55648 .68107 L 0 .66 0 r
F
P
p
.5574 .68107 m .55648 .68107 L .55662 .68107 L 0 .66 0 r
F
P
p
.55454 .66718 m .55766 .66657 L .55563 .66706 L 0 .468 0 r
F
P
p
.002 w
.55812 .66648 m .55776 .66657 L p
.55766 .66657 L 0 .468 0 r
F P
s
P
p
.002 w
.56947 .65901 m .55812 .66648 L p
.55727 .66665 L 0 .468 0 r
F P
s
P
p
.002 w
.56932 .67389 m .549 .65012 L p
.55831 .68036 L 0 .66 0 r
F P
s
P
p
.566 .67938 m .56932 .67389 L .55831 .68036 L 0 .66 0 r
F
P
p
.002 w
.549 .65012 m .5408 .64564 L p
.5574 .68108 L 0 .66 0 r
F P
s
P
p
.55831 .68036 m .549 .65012 L .5574 .68108 L 0 .66 0 r
F
P
p
.5607 .68813 m .55648 .68107 L .55248 .68382 L 0 .66 0 r
F
P
p
.5607 .68813 m .5574 .68108 L .55648 .68107 L 0 .66 0 r
F
P
p
.5574 .68108 m .5574 .68107 L .55662 .68107 L 0 .66 0 r
F
P
p
.5574 .68108 m .55662 .68107 L .55648 .68107 L 0 .66 0 r
F
P
p
.002 w
.58382 .69082 m .59066 .70897 L p
.54882 .68098 L .261 0 .642 r
F P
s
P
p
.56164 .68113 m .58382 .69082 L .54882 .68098 L .261 0 .642 r
F
P
p
.53569 .67086 m .53749 .67051 L .5386 .67069 L 0 .468 0 r
F
P
p
.53911 .67143 m .53707 .67078 L .53434 .6713 L 0 .515 0 r
F
P
p
.53577 .67225 m .59066 .70897 L .53412 .67266 L .261 0 .642 r
F
P
p
.53716 .67191 m .53911 .67143 L .53434 .6713 L 0 .515 0 r
F
P
p
.52774 .67004 m .52888 .6728 L .52774 .67004 L .261 0 .642 r
F
P
p
.52533 .66527 m .52747 .66981 L .52765 .66983 L .261 0 .642 r
F
P
p
.52533 .66527 m .52861 .67189 L .52789 .67153 L .805 .196 .028 r
F
P
p
.53749 .67051 m .53428 .67029 L .53795 .67042 L 0 .468 0 r
F
P
p
.53922 .6714 m .5373 .6708 L .53911 .67143 L 0 .515 0 r
F
P
p
.53277 .67071 m .53301 .67058 L .53313 .67085 L 0 .468 0 r
F
P
p
.53313 .67085 m .53301 .67058 L .53373 .67068 L 0 .468 0 r
F
P
p
.53201 .67101 m .53373 .67068 L .53428 .67029 L 0 .468 0 r
F
P
p
.5373 .67055 m .53213 .67097 L .53749 .67051 L 0 .468 0 r
F
P
p
.53569 .67086 m .53324 .67094 L .5373 .67055 L 0 .468 0 r
F
P
p
.53324 .67094 m .53213 .67097 L .5373 .67055 L 0 .468 0 r
F
P
p
.53201 .67101 m .53213 .67097 L .53569 .67086 L 0 .468 0 r
F
P
p
.53181 .67123 m .53277 .67071 L .53313 .67085 L 0 .468 0 r
F
P
p
.53199 .67104 m .53373 .67068 L .53201 .67101 L 0 .468 0 r
F
P
p
.53213 .67097 m .53428 .67029 L .53749 .67051 L 0 .468 0 r
F
P
p
.53367 .66971 m .53271 .67029 L .53434 .6713 L 0 .515 0 r
F
P
p
.53271 .67029 m .53229 .67054 L .53242 .67059 L 0 .515 0 r
F
P
p
.53171 .67126 m .53177 .67123 L .53181 .67123 L 0 .468 0 r
F
P
p
.52533 .66527 m .52705 .67042 L .52655 .67048 L .764 .12 .671 r
F
P
p
.002 w
.52806 .67194 m .52533 .66527 L p
.52696 .67123 L .805 .196 .028 r
F P
s
P
p
.002 w
.51375 .68041 m .52533 .66527 L p
.50801 .68619 L 0 0 0 r
F P
s
P
p
.52533 .66527 m .52885 .67044 L .52984 .67044 L .261 0 .642 r
F
P
p
.002 w
.48514 .71423 m .4871 .71715 L .49165 .71831 L p
0 .529 0 r
F P
s
P
p
.002 w
.49619 .70426 m .49406 .70309 L p
.49165 .71831 L 0 .529 0 r
F P
s
P
p
.52058 .67185 m .50071 .69936 L .5193 .67316 L 0 0 0 r
F
P
p
.50071 .69936 m .46931 .7428 L .50007 .69996 L 0 0 0 r
F
P
p
.50071 .69936 m .50007 .69996 L .5193 .67316 L 0 0 0 r
F
P
p
.002 w
.4387 .69569 m .45852 .69471 L .48648 .68239 L p
.162 0 0 r
F P
s
P
p
.51969 .67308 m .50179 .69862 L .50003 .70029 L 0 0 0 r
F
P
p
.52 .67286 m .50947 .68784 L .51969 .67308 L 0 0 0 r
F
P
p
.50947 .68784 m .4689 .74553 L .50925 .68798 L 0 0 0 r
F
P
p
.50947 .68784 m .50925 .68798 L .51969 .67308 L 0 0 0 r
F
P
p
.50881 .67147 m .5078 .67166 L .5097 .67211 L 0 .515 0 r
F
P
p
.52 .67286 m .50236 .69885 L .50028 .70091 L 0 0 0 r
F
P
p
.5276 .67498 m .5303 .68111 L .52908 .6813 L .764 .12 .671 r
F
P
p
.002 w
.51767 .67645 m .52896 .67709 L p
.51883 .67529 L 0 .515 0 r
F P
s
P
p
.52033 .67262 m .50931 .6888 L .52 .67286 L 0 0 0 r
F
P
p
.50931 .6888 m .47146 .74439 L .50905 .68899 L 0 0 0 r
F
P
p
.50931 .6888 m .50905 .68899 L .52 .67286 L 0 0 0 r
F
P
p
.52533 .66527 m .52033 .67262 L .52 .67286 L 0 0 0 r
F
P
p
.52533 .66527 m .52 .67286 L .51969 .67308 L 0 0 0 r
F
P
p
.002 w
.51516 .66975 m .52533 .66527 L p
.51146 .67014 L .162 0 0 r
F P
s
P
p
.002 w
.43539 .69334 m .4387 .69569 L p
.48619 .67901 L .162 0 0 r
F P
s
P
p
.53101 .67126 m .53301 .67058 L .53171 .67126 L 0 .468 0 r
F
P
p
.52885 .67044 m .53004 .67218 L .52984 .67044 L .261 0 .642 r
F
P
p
.533 .68155 m .54994 .7207 L .55146 .72075 L .261 0 .642 r
F
P
p
.52852 .68545 m .53285 .68435 L .53414 .68416 L 0 .702 0 r
F
P
p
.002 w
.53395 .68429 m .52852 .68545 L p
.53414 .68416 L 0 .702 0 r
F P
s
P
p
.52905 .67232 m .52898 .67275 L .52992 .67224 L 0 .468 0 r
F
P
p
.52833 .67263 m .5277 .67339 L .52898 .67275 L 0 .468 0 r
F
P
p
.5281 .67259 m .52801 .67278 L .52833 .67263 L 0 .468 0 r
F
P
p
.52801 .67278 m .5277 .67339 L .52833 .67263 L 0 .468 0 r
F
P
p
.002 w
.52706 .67286 m .52558 .67431 L p
.5281 .67259 L 0 .468 0 r
F P
s
P
p
.52888 .6728 m .53098 .67726 L .5291 .67269 L .261 0 .642 r
F
P
p
.53098 .67726 m .5338 .68324 L .53109 .67716 L .261 0 .642 r
F
P
p
.53098 .67726 m .53109 .67716 L .5291 .67269 L .261 0 .642 r
F
P
p
.5338 .68324 m .53382 .68323 L .5291 .67269 L .261 0 .642 r
F
P
p
.53427 .68423 m .53445 .68413 L .5291 .67269 L .261 0 .642 r
F
P
p
.5291 .67269 m .52898 .67275 L .5291 .67269 L .261 0 .642 r
F
P
p
.5291 .67269 m .53306 .68115 L .53339 .68115 L .261 0 .642 r
F
P
p
.52727 .67357 m .52802 .67329 L .52729 .67363 L .764 .12 .671 r
F
P
p
.528 .67326 m .52802 .67329 L .52727 .67357 L .764 .12 .671 r
F
P
p
.52729 .67363 m .52843 .67453 L .5276 .67498 L .764 .12 .671 r
F
P
p
.52802 .67329 m .52843 .67453 L .52729 .67363 L .764 .12 .671 r
F
P
p
.53268 .67491 m .5288 .67241 L .52289 .67518 L 0 .515 0 r
F
P
p
.52672 .67162 m .5267 .67162 L .52873 .67244 L 0 .515 0 r
F
P
p
.52635 .67147 m .52628 .67148 L .52873 .67244 L 0 .515 0 r
F
P
p
.52643 .67088 m .52364 .67044 L .5288 .67241 L 0 .515 0 r
F
P
p
.53306 .68115 m .55168 .72098 L .53339 .68115 L .261 0 .642 r
F
P
p
.55168 .72098 m .55185 .721 L .53339 .68115 L .261 0 .642 r
F
P
p
.53339 .68115 m .55185 .721 L .55371 .72123 L .261 0 .642 r
F
P
p
.52908 .6813 m .53167 .68422 L .53056 .68472 L .764 .12 .671 r
F
P
p
.52908 .6813 m .53056 .68472 L .52993 .68497 L .764 .12 .671 r
F
P
p
.5303 .68111 m .53167 .68422 L .52908 .6813 L .764 .12 .671 r
F
P
p
.52852 .68545 m .53605 .68222 L .53744 .68159 L 0 .702 0 r
F
P
p
.5338 .68324 m .53427 .68423 L .53382 .68323 L .261 0 .642 r
F
P
p
.52852 .68545 m .53056 .68472 L .53605 .68222 L 0 .702 0 r
F
P
p
.53056 .68472 m .53095 .68454 L .53605 .68222 L 0 .702 0 r
F
P
p
.52852 .68545 m .53744 .68159 L .53823 .68165 L 0 .702 0 r
F
P
p
.53781 .68198 m .53823 .68165 L .5386 .68168 L 0 .702 0 r
F
P
p
.52852 .68545 m .53823 .68165 L .53781 .68198 L 0 .702 0 r
F
P
p
.002 w
.52999 .6968 m .53643 .70586 L p
.53129 .68707 L .805 .196 .028 r
F P
s
P
p
.002 w
.52896 .67709 m .53136 .67677 L p
.51883 .67529 L 0 .515 0 r
F P
s
P
p
.53316 .67521 m .51883 .67529 L .53136 .67677 L 0 .515 0 r
F
P
p
.53354 .67488 m .53268 .67491 L .53316 .67521 L 0 .515 0 r
F
P
p
.53268 .67491 m .51883 .67529 L .53316 .67521 L 0 .515 0 r
F
P
p
.52891 .67236 m .52898 .67275 L .52905 .67232 L 0 .468 0 r
F
P
p
.52909 .67232 m .52935 .67281 L .52885 .67238 L .805 .196 .028 r
F
P
p
.54015 .73317 m .55939 .72471 L .56397 .72252 L 0 .573 0 r
F
P
p
.54015 .73317 m .56425 .72256 L .56712 .72292 L 0 .573 0 r
F
P
p
.54015 .73317 m .56712 .72292 L .56951 .7214 L 0 .573 0 r
F
P
p
.56934 .72145 m .56951 .7214 L .56961 .72134 L 0 .573 0 r
F
P
p
.54015 .73317 m .56951 .7214 L .56934 .72145 L 0 .573 0 r
F
P
p
.53504 .68351 m .55705 .72485 L .53489 .68361 L .805 .196 .028 r
F
P
p
.52852 .68545 m .53781 .68198 L .53629 .6824 L 0 .702 0 r
F
P
p
.55705 .72485 m .55702 .72486 L .53487 .68358 L .805 .196 .028 r
F
P
p
.55705 .72485 m .53487 .68358 L .53487 .68358 L .805 .196 .028 r
F
P
p
.52852 .68545 m .52849 .68558 L .53056 .68472 L 0 .702 0 r
F
P
p
.52993 .68497 m .53056 .68472 L .52994 .68499 L .764 .12 .671 r
F
P
p
.52852 .68545 m .53629 .6824 L .53443 .68395 L 0 .702 0 r
F
P
p
.55705 .72485 m .5345 .68291 L .53451 .6829 L .805 .196 .028 r
F
P
p
.002 w
.54015 .73317 m .53795 .73426 L .54328 .73208 L p
0 .573 0 r
F P
s
P
p
.54015 .73317 m .55772 .72611 L .55901 .72853 L 0 .573 0 r
F
P
p
.55772 .72611 m .56934 .72145 L .55901 .72853 L 0 .573 0 r
F
P
p
.55901 .72853 m .56934 .72145 L .5625 .72766 L 0 .573 0 r
F
P
p
.54015 .73317 m .56397 .72252 L .56425 .72256 L 0 .573 0 r
F
P
p
.002 w
.56749 .75477 m .57531 .76383 L p
.55762 .72894 L .261 0 .642 r
F P
s
P
p
.55703 .72931 m .56749 .75477 L .55762 .72894 L .261 0 .642 r
F
P
p
.002 w
.55673 .72985 m .54015 .73317 L p
.5625 .72766 L 0 .573 0 r
F P
s
P
p
.002 w
.56155 .72841 m .55673 .72985 L p
.5625 .72766 L 0 .573 0 r
F P
s
P
p
.5354 .68325 m .56356 .73185 L .53504 .68351 L .805 .196 .028 r
F
P
p
.52984 .67312 m .56356 .73185 L .52935 .67281 L .805 .196 .028 r
F
P
p
.002 w
.5609 .72545 m .56356 .73185 L p
.53008 .67354 L .805 .196 .028 r
F P
s
P
p
.52905 .67232 m .52992 .67224 L .53019 .67201 L 0 .468 0 r
F
P
p
.52533 .66527 m .53031 .67369 L .53008 .67354 L .805 .196 .028 r
F
P
p
.53031 .67369 m .5609 .72545 L .53008 .67354 L .805 .196 .028 r
F
P
p
.002 w
.4774 .73661 m .47146 .74439 L p
.51669 .67797 L 0 0 0 r
F P
s
P
p
.52533 .66527 m .51708 .67755 L .51669 .67797 L 0 0 0 r
F
P
p
.51708 .67755 m .4774 .73661 L .51669 .67797 L 0 0 0 r
F
P
p
.52643 .67088 m .52412 .67015 L .52364 .67044 L 0 .515 0 r
F
P
p
.52518 .67034 m .52412 .67015 L .52643 .67088 L 0 .515 0 r
F
P
p
.52533 .66527 m .52618 .67099 L .52705 .67156 L .805 .196 .028 r
F
P
p
.52852 .68545 m .52772 .68213 L .52206 .67941 L 0 .684 0 r
F
P
p
.52635 .67147 m .52364 .67044 L .52628 .67148 L 0 .515 0 r
F
P
p
.52618 .67099 m .52373 .67973 L .52772 .68213 L .805 .196 .028 r
F
P
p
.002 w
.52852 .68545 m .52935 .68309 L p
.52772 .68213 L 0 .684 0 r
F P
s
P
p
.52783 .6822 m .52772 .68213 L .52783 .6822 L .805 .196 .028 r
F
P
p
.52618 .67099 m .52772 .68213 L .52783 .6822 L .805 .196 .028 r
F
P
p
.52533 .66527 m .52461 .66997 L .52618 .67099 L .805 .196 .028 r
F
P
p
.52772 .68213 m .52257 .67903 L .52206 .67941 L 0 .684 0 r
F
P
p
.002 w
.49254 .71461 m .4774 .73661 L p
.52046 .67252 L 0 0 0 r
F P
s
P
p
.002 w
.52533 .66527 m .52056 .67245 L p
.52046 .67252 L 0 0 0 r
F P
s
P
p
.002 w
.52056 .67245 m .49254 .71461 L p
.52046 .67252 L 0 0 0 r
F P
s
P
p
.52925 .66828 m .52722 .66764 L .52916 .66829 L 0 .515 0 r
F
P
p
.52533 .66527 m .50884 .67042 L .51146 .67014 L .162 0 0 r
F
P
p
.002 w
.49784 .67353 m .50425 .67569 L p
.50582 .67203 L 0 .515 0 r
F P
s
P
p
.51968 .67443 m .5078 .67166 L .51883 .67529 L 0 .515 0 r
F
P
p
.50884 .67042 m .49121 .67478 L .50039 .67306 L .162 0 0 r
F
P
p
.50447 .67088 m .47509 .67877 L .50884 .67042 L .162 0 0 r
F
P
p
.51146 .67014 m .50224 .67271 L .50635 .67193 L .162 0 0 r
F
P
p
.50884 .67042 m .49542 .6746 L .51146 .67014 L .162 0 0 r
F
P
p
.5078 .67166 m .50582 .67203 L .51883 .67529 L 0 .515 0 r
F
P
p
.51883 .67529 m .50582 .67203 L .50425 .67569 L 0 .515 0 r
F
P
p
.50881 .67147 m .5097 .67211 L .51968 .67443 L 0 .515 0 r
F
P
p
.51858 .66964 m .50881 .67147 L .51968 .67443 L 0 .515 0 r
F
P
p
.51146 .67014 m .48914 .67798 L .51516 .66975 L .162 0 0 r
F
P
p
.48914 .67798 m .49093 .6779 L .51516 .66975 L .162 0 0 r
F
P
p
.45355 .69047 m .45497 .69017 L .49117 .67789 L .162 0 0 r
F
P
p
.49093 .6779 m .49117 .67789 L .51516 .66975 L .162 0 0 r
F
P
p
.45355 .69047 m .49117 .67789 L .49093 .6779 L .162 0 0 r
F
P
p
.52151 .67995 m .51746 .67677 L .52112 .6802 L 0 .684 0 r
F
P
p
.52533 .66527 m .50447 .67088 L .50884 .67042 L .162 0 0 r
F
P
p
.002 w
.44621 .68527 m .47772 .67315 L p
.44102 .68449 L 0 .808 0 r
F P
s
P
p
.002 w
.44102 .68449 m .43982 .68643 L .44621 .68527 L p
0 .808 0 r
F P
s
P
p
.002 w
.44498 .68545 m .43643 .68915 L p
.47509 .67877 L .162 0 0 r
F P
s
P
p
.002 w
.53987 .66908 m .53485 .66766 L p
.54028 .67114 L 0 .515 0 r
F P
s
P
p
.52533 .66527 m .49966 .67172 L .50259 .67138 L .162 0 0 r
F
P
p
.002 w
.47772 .67315 m .48948 .67186 L p
.44102 .68449 L 0 .808 0 r
F P
s
P
p
.002 w
.48948 .67186 m .48657 .67097 L p
.44102 .68449 L 0 .808 0 r
F P
s
P
p
.002 w
.48657 .67097 m .47322 .67861 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.46556 .68028 m .46484 .68014 L .44498 .68545 L .162 0 0 r
F
P
p
.002 w
.46422 .68002 m .46393 .6801 L p
.46484 .68014 L .162 0 0 r
F P
s
P
p
.002 w
.46393 .6801 m .44498 .68545 L p
.46484 .68014 L .162 0 0 r
F P
s
P
p
.002 w
.45795 .68196 m .44102 .68449 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.002 w
.47322 .67861 m .466 .6802 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.45938 .67904 m .48657 .67097 L .46484 .68014 L 0 .808 0 r
F
P
p
.50198 .67114 m .46422 .68002 L .46556 .68028 L .162 0 0 r
F
P
p
.49966 .67172 m .45621 .68263 L .50259 .67138 L .162 0 0 r
F
P
p
.002 w
.466 .6802 m .45795 .68196 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.44102 .68449 m .45938 .67904 L .46484 .68014 L 0 .808 0 r
F
P
p
.002 w
.46944 .67854 m .46422 .68002 L p
.50198 .67114 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .49955 .67139 L .50198 .67114 L .162 0 0 r
F
P
p
.49955 .67139 m .46944 .67854 L .50198 .67114 L .162 0 0 r
F
P
p
.002 w
.4699 .69757 m .45852 .69471 L p
.48197 .68438 L .162 0 0 r
F P
s
P
p
.48648 .68239 m .50026 .67988 L .48603 .68259 L .162 0 0 r
F
P
p
.53749 .67051 m .53795 .67042 L .53837 .67042 L 0 .468 0 r
F
P
p
.53903 .67066 m .53201 .66799 L .53722 .67077 L 0 .515 0 r
F
P
p
.52533 .66527 m .51818 .66944 L .51516 .66975 L .162 0 0 r
F
P
p
.002 w
.48256 .71694 m .47892 .72593 L .51375 .68041 L p
0 0 0 r
F P
s
P
p
.50801 .68619 m .48256 .71694 L .51375 .68041 L 0 0 0 r
F
P
p
.002 w
.46931 .7428 m .47892 .72593 L p
.51375 .68041 L 0 0 0 r
F P
s
P
p
.51499 .67916 m .46931 .7428 L .51375 .68041 L 0 0 0 r
F
P
p
.51872 .68249 m .50627 .67873 L .51741 .68372 L 0 .684 0 r
F
P
p
.50627 .67873 m .50488 .67899 L .51741 .68372 L 0 .684 0 r
F
P
p
.51872 .68249 m .51259 .67753 L .50627 .67873 L 0 .684 0 r
F
P
p
.002 w
.48219 .69611 m .4699 .69757 L p
.50026 .67988 L .162 0 0 r
F P
s
P
p
.002 w
.51176 .68284 m .51741 .68372 L p
.50488 .67899 L 0 .684 0 r
F P
s
P
p
.002 w
.50377 .67919 m .51176 .68284 L p
.50488 .67899 L 0 .684 0 r
F P
s
P
p
.52364 .67044 m .51858 .66964 L .51968 .67443 L 0 .515 0 r
F
P
p
.52533 .66527 m .5193 .66958 L .51773 .6697 L .162 0 0 r
F
P
p
.51818 .66944 m .51773 .6697 L .51516 .66975 L .162 0 0 r
F
P
p
.002 w
.50425 .67569 m .51767 .67645 L p
.51883 .67529 L 0 .515 0 r
F P
s
P
p
.51773 .6697 m .50035 .67983 L .51491 .66992 L .162 0 0 r
F
P
p
.51773 .6697 m .51491 .66992 L .51516 .66975 L .162 0 0 r
F
P
p
.52412 .67015 m .52035 .6695 L .52364 .67044 L 0 .515 0 r
F
P
p
.52035 .6695 m .51896 .66961 L .52364 .67044 L 0 .515 0 r
F
P
p
.52364 .67044 m .51896 .66961 L .51858 .66964 L 0 .515 0 r
F
P
p
.51634 .67681 m .51259 .67753 L .51872 .68249 L 0 .684 0 r
F
P
p
.53138 .67135 m .53181 .67123 L .5318 .67108 L 0 .468 0 r
F
P
p
.52518 .67034 m .52226 .66911 L .52035 .6695 L 0 .515 0 r
F
P
p
.524 .66957 m .52226 .66911 L .52518 .67034 L 0 .515 0 r
F
P
p
.52112 .6802 m .51634 .67681 L .51872 .68249 L 0 .684 0 r
F
P
p
.52206 .67941 m .52 .67748 L .52151 .67995 L 0 .684 0 r
F
P
p
.52 .67748 m .51945 .67719 L .52151 .67995 L 0 .684 0 r
F
P
p
.52384 .66946 m .52226 .66911 L .524 .66957 L 0 .515 0 r
F
P
p
.51945 .67719 m .51808 .67663 L .52151 .67995 L 0 .684 0 r
F
P
p
.5189 .67646 m .51831 .67658 L .51945 .67719 L 0 .684 0 r
F
P
p
.51831 .67658 m .51808 .67663 L .51945 .67719 L 0 .684 0 r
F
P
p
.52258 .66904 m .52226 .66911 L .52384 .66946 L 0 .515 0 r
F
P
p
.52364 .67044 m .51968 .67443 L .52289 .67518 L 0 .515 0 r
F
P
p
.52289 .67518 m .51968 .67443 L .51883 .67529 L 0 .515 0 r
F
P
p
.52112 .6802 m .51684 .67679 L .51634 .67681 L 0 .684 0 r
F
P
p
.002 w
.50732 .68889 m .4988 .69272 L p
.51939 .67142 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .52085 .67115 L .51939 .67142 L .162 0 0 r
F
P
p
.52085 .67115 m .50732 .68889 L .51939 .67142 L .162 0 0 r
F
P
p
.5227 .6714 m .5213 .67177 L .51989 .67742 L .805 .196 .028 r
F
P
p
.002 w
.51998 .6739 m .51989 .67742 L p
.5213 .67177 L .805 .196 .028 r
F P
s
P
p
.52305 .66895 m .52258 .66904 L .52351 .66925 L 0 .515 0 r
F
P
p
.51746 .67677 m .51684 .67679 L .52112 .6802 L 0 .684 0 r
F
P
p
.52151 .67995 m .51808 .67663 L .51746 .67677 L 0 .684 0 r
F
P
p
.002 w
.51494 .68202 m .50732 .68889 L p
.52243 .66907 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .52305 .66895 L .52243 .66907 L .162 0 0 r
F
P
p
.52258 .66904 m .52384 .66946 L .52355 .66927 L 0 .515 0 r
F
P
p
.52351 .66925 m .52258 .66904 L .52355 .66927 L 0 .515 0 r
F
P
p
.52305 .66895 m .51494 .68202 L .52243 .66907 L .162 0 0 r
F
P
p
.52533 .66527 m .52267 .6687 L .52365 .66934 L .805 .196 .028 r
F
P
p
.52533 .66527 m .52365 .66934 L .52461 .66997 L .805 .196 .028 r
F
P
p
.52496 .66927 m .52326 .6689 L .52472 .66952 L 0 .515 0 r
F
P
p
.52326 .6689 m .52315 .66893 L .52472 .66952 L 0 .515 0 r
F
P
p
.52365 .66934 m .52205 .67057 L .5227 .6714 L .805 .196 .028 r
F
P
p
.52205 .67057 m .52163 .67089 L .5218 .67097 L .805 .196 .028 r
F
P
p
.52205 .67057 m .5218 .67097 L .5227 .6714 L .805 .196 .028 r
F
P
p
.52163 .67089 m .52003 .67211 L .5227 .6714 L .805 .196 .028 r
F
P
p
.002 w
.4988 .69272 m .48219 .69611 L p
.51904 .66977 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .52147 .66927 L .51904 .66977 L .162 0 0 r
F
P
p
.52147 .66927 m .4988 .69272 L .51904 .66977 L .162 0 0 r
F
P
p
.52285 .66881 m .4628 .65584 L .52258 .66904 L 0 .515 0 r
F
P
p
.52285 .66881 m .52258 .66904 L .52305 .66895 L 0 .515 0 r
F
P
p
.52258 .66904 m .4628 .65584 L .52226 .66911 L 0 .515 0 r
F
P
p
.002 w
.50971 .66215 m .4628 .65584 L p
.52285 .66881 L 0 .515 0 r
F P
s
P
p
.52267 .6687 m .52003 .67211 L .52365 .66934 L .805 .196 .028 r
F
P
p
.52315 .66893 m .52351 .66925 L .52472 .66952 L 0 .515 0 r
F
P
p
.52285 .66881 m .52305 .66895 L .52315 .66893 L 0 .515 0 r
F
P
p
.52305 .66895 m .52351 .66925 L .52315 .66893 L 0 .515 0 r
F
P
p
.002 w
.51615 .68093 m .51494 .68202 L p
.52305 .66895 L .162 0 0 r
F P
s
P
p
.002 w
.52533 .66527 m .52319 .66892 L p
.52305 .66895 L .162 0 0 r
F P
s
P
p
.002 w
.52319 .66892 m .51615 .68093 L p
.52305 .66895 L .162 0 0 r
F P
s
P
p
.52326 .6689 m .52285 .66881 L .52315 .66893 L 0 .515 0 r
F
P
p
.002 w
.52003 .67211 m .51998 .6739 L p
.5213 .67177 L .805 .196 .028 r
F P
s
P
p
.52365 .66934 m .51989 .67742 L .5199 .67742 L .805 .196 .028 r
F
P
p
.52365 .66934 m .51989 .67742 L .52024 .67761 L .805 .196 .028 r
F
P
p
.52206 .67941 m .52222 .67882 L .52 .67748 L 0 .684 0 r
F
P
p
.52365 .66934 m .51987 .67852 L .52461 .66997 L .805 .196 .028 r
F
P
p
.002 w
.52533 .66527 m .55053 .70697 L .5609 .72545 L p
.805 .196 .028 r
F P
s
P
p
.002 w
.52052 .6636 m .51719 .66315 L p
.52925 .66828 L 0 .515 0 r
F P
s
P
p
.002 w
.51719 .66315 m .50971 .66215 L p
.51627 .6642 L 0 .515 0 r
F P
s
P
p
.52925 .66828 m .51719 .66315 L .51627 .6642 L 0 .515 0 r
F
P
p
.002 w
.52816 .62855 m .52268 .63365 L p
.52519 .65406 L 0 .386 0 r
F P
s
P
p
.53131 .67113 m .52384 .66946 L .53029 .67122 L 0 .515 0 r
F
P
p
.52384 .66946 m .524 .66957 L .53029 .67122 L 0 .515 0 r
F
P
p
.53029 .67122 m .524 .66957 L .52518 .67034 L 0 .515 0 r
F
P
p
.53201 .66799 m .52052 .6636 L .53098 .66809 L 0 .515 0 r
F
P
p
.53098 .66809 m .52052 .6636 L .52925 .66828 L 0 .515 0 r
F
P
p
.002 w
.53485 .66766 m .52052 .6636 L p
.53201 .66799 L 0 .515 0 r
F P
s
P
p
.52916 .66829 m .51371 .66341 L .52688 .66852 L 0 .515 0 r
F
P
p
.51371 .66341 m .50971 .66215 L .51347 .66354 L 0 .515 0 r
F
P
p
.51371 .66341 m .51347 .66354 L .52688 .66852 L 0 .515 0 r
F
P
p
.53201 .66799 m .53098 .66809 L .53722 .67077 L 0 .515 0 r
F
P
p
.53722 .67077 m .53098 .66809 L .52925 .66828 L 0 .515 0 r
F
P
p
.54028 .67114 m .53485 .66766 L .53201 .66799 L 0 .515 0 r
F
P
p
.53367 .66971 m .52916 .66829 L .53229 .67054 L 0 .515 0 r
F
P
p
.52916 .66829 m .52688 .66852 L .53229 .67054 L 0 .515 0 r
F
P
p
.5373 .6708 m .52925 .66828 L .53715 .67081 L 0 .515 0 r
F
P
p
.52925 .66828 m .52916 .66829 L .53715 .67081 L 0 .515 0 r
F
P
p
.53219 .67083 m .52496 .66927 L .5318 .67108 L 0 .515 0 r
F
P
p
.52496 .66927 m .52472 .66952 L .5318 .67108 L 0 .515 0 r
F
P
p
.52355 .66927 m .52384 .66946 L .53131 .67113 L 0 .515 0 r
F
P
p
.5318 .67108 m .52351 .66925 L .53131 .67113 L 0 .515 0 r
F
P
p
.52351 .66925 m .52355 .66927 L .53131 .67113 L 0 .515 0 r
F
P
p
.53242 .67059 m .52629 .66831 L .53219 .67083 L 0 .515 0 r
F
P
p
.52629 .66831 m .52607 .66847 L .53219 .67083 L 0 .515 0 r
F
P
p
.53219 .67083 m .52636 .66858 L .52326 .6689 L 0 .515 0 r
F
P
p
.52789 .67153 m .52885 .67238 L .52831 .67253 L .805 .196 .028 r
F
P
p
.52861 .67189 m .52885 .67238 L .52789 .67153 L .805 .196 .028 r
F
P
p
.52881 .67126 m .52518 .67034 L .52643 .67088 L 0 .515 0 r
F
P
p
.53072 .67136 m .53101 .67126 L .53138 .67135 L 0 .468 0 r
F
P
p
.53105 .67136 m .53131 .67113 L .53029 .67122 L 0 .515 0 r
F
P
p
.53678 .67235 m .53224 .67133 L .53105 .67136 L 0 .515 0 r
F
P
p
.53138 .67135 m .53101 .67126 L .53171 .67126 L 0 .468 0 r
F
P
p
.53224 .67133 m .53131 .67113 L .53105 .67136 L 0 .515 0 r
F
P
p
.52892 .67128 m .52989 .67123 L .52881 .67126 L 0 .515 0 r
F
P
p
.52891 .67234 m .52905 .67232 L .53035 .67162 L 0 .468 0 r
F
P
p
.53049 .67153 m .53035 .67162 L .53101 .67126 L 0 .468 0 r
F
P
p
.52891 .67234 m .53035 .67162 L .53049 .67153 L 0 .468 0 r
F
P
p
.53049 .67153 m .53018 .67132 L .52892 .67128 L 0 .515 0 r
F
P
p
.53115 .67163 m .5306 .67146 L .53049 .67153 L 0 .515 0 r
F
P
p
.5306 .67146 m .53018 .67132 L .53049 .67153 L 0 .515 0 r
F
P
p
.53018 .67132 m .52989 .67123 L .52892 .67128 L 0 .515 0 r
F
P
p
.53035 .67162 m .53019 .67201 L .53101 .67126 L 0 .468 0 r
F
P
p
.52905 .67232 m .52946 .67221 L .53035 .67162 L 0 .468 0 r
F
P
p
.52946 .67221 m .53019 .67201 L .53035 .67162 L 0 .468 0 r
F
P
p
.53678 .67235 m .53081 .67131 L .53619 .67243 L 0 .515 0 r
F
P
p
.53081 .67131 m .53066 .67129 L .53081 .67132 L 0 .515 0 r
F
P
p
.53081 .67131 m .53081 .67132 L .53619 .67243 L 0 .515 0 r
F
P
p
.53066 .67129 m .52518 .67034 L .53027 .67131 L 0 .515 0 r
F
P
p
.52858 .67182 m .52909 .67232 L .52885 .67238 L .805 .196 .028 r
F
P
p
.5289 .67196 m .52909 .67232 L .52858 .67182 L .805 .196 .028 r
F
P
p
.002 w
.52831 .67253 m .52806 .67194 L p
.5281 .67259 L .805 .196 .028 r
F P
s
P
p
.52746 .67247 m .5281 .67259 L .52891 .67234 L 0 .468 0 r
F
P
p
.5281 .67259 m .52833 .67263 L .52878 .6724 L 0 .468 0 r
F
P
p
.5281 .67259 m .52878 .6724 L .52891 .67234 L 0 .468 0 r
F
P
p
.52806 .67194 m .52739 .67278 L .5281 .67259 L .805 .196 .028 r
F
P
p
.002 w
.52831 .67254 m .52831 .67253 L p
.5281 .67259 L .805 .196 .028 r
F P
s
P
p
.52878 .6724 m .52891 .67236 L .52891 .67234 L 0 .468 0 r
F
P
p
.002 w
.56104 .73235 m .55717 .72962 L p
.52885 .67238 L .805 .196 .028 r
F P
s
P
p
.53285 .68435 m .53443 .68395 L .53414 .68416 L 0 .702 0 r
F
P
p
.52873 .67243 m .52872 .67243 L .52873 .67244 L 0 .515 0 r
F
P
p
.5288 .67241 m .52878 .6724 L .52873 .67244 L 0 .515 0 r
F
P
p
.52878 .6724 m .52873 .67243 L .52873 .67244 L 0 .515 0 r
F
P
p
.53285 .68122 m .53299 .68155 L .533 .68155 L .261 0 .642 r
F
P
p
.53093 .67715 m .5327 .68121 L .53285 .68122 L .261 0 .642 r
F
P
p
.52885 .67238 m .55717 .72962 L .52831 .67253 L .805 .196 .028 r
F
P
p
.53064 .67155 m .52643 .67088 L .5288 .67241 L 0 .515 0 r
F
P
p
.52746 .67247 m .52891 .67234 L .53049 .67153 L 0 .468 0 r
F
P
p
.53077 .67134 m .53049 .67153 L .53101 .67126 L 0 .468 0 r
F
P
p
.52746 .67247 m .53049 .67153 L .53077 .67134 L 0 .468 0 r
F
P
p
.53066 .67129 m .53027 .67131 L .5307 .67139 L 0 .515 0 r
F
P
p
.53081 .67132 m .5307 .67139 L .53619 .67243 L 0 .515 0 r
F
P
p
.53066 .67129 m .5307 .67139 L .53081 .67132 L 0 .515 0 r
F
P
p
.002 w
.5386 .67069 m .53648 .67103 L p
.53569 .67086 L 0 .468 0 r
F P
s
P
p
.53619 .67243 m .53125 .67149 L .53115 .67163 L 0 .515 0 r
F
P
p
.53434 .6713 m .53242 .67059 L .53219 .67083 L 0 .515 0 r
F
P
p
.53271 .67029 m .53242 .67059 L .53434 .6713 L 0 .515 0 r
F
P
p
.53716 .67191 m .53286 .67098 L .53678 .67235 L 0 .515 0 r
F
P
p
.53181 .67123 m .53199 .67104 L .5318 .67108 L 0 .468 0 r
F
P
p
.53286 .67098 m .53131 .67113 L .53678 .67235 L 0 .515 0 r
F
P
p
.52934 .67224 m .52984 .67312 L .52909 .67232 L .805 .196 .028 r
F
P
p
.52891 .67234 m .52891 .67236 L .52905 .67232 L 0 .468 0 r
F
P
p
.53094 .6717 m .53006 .67222 L .53099 .67175 L .261 0 .642 r
F
P
p
.53004 .67218 m .53006 .67222 L .53094 .6717 L .261 0 .642 r
F
P
p
.53354 .67488 m .53064 .67155 L .5288 .67241 L 0 .515 0 r
F
P
p
.53619 .67243 m .53064 .67155 L .53354 .67488 L 0 .515 0 r
F
P
p
.002 w
.53648 .67103 m .52746 .67247 L p
.53436 .67112 L 0 .468 0 r
F P
s
P
p
.53707 .67078 m .53419 .67095 L .53434 .6713 L 0 .515 0 r
F
P
p
.53436 .67112 m .53569 .67086 L .53648 .67103 L 0 .468 0 r
F
P
p
.52746 .67247 m .53072 .67136 L .53105 .67136 L 0 .468 0 r
F
P
p
.53133 .67137 m .53105 .67136 L .53138 .67135 L 0 .468 0 r
F
P
p
.53125 .67149 m .52989 .67123 L .53115 .67163 L 0 .515 0 r
F
P
p
.52746 .67247 m .53105 .67136 L .53133 .67137 L 0 .468 0 r
F
P
p
.53144 .6712 m .53138 .67135 L .5318 .67108 L 0 .468 0 r
F
P
p
.52746 .67247 m .53133 .67137 L .53144 .6712 L 0 .468 0 r
F
P
p
.53133 .67137 m .53138 .67135 L .53144 .6712 L 0 .468 0 r
F
P
p
.52989 .67123 m .52518 .67034 L .52881 .67126 L 0 .515 0 r
F
P
p
.53436 .67112 m .5318 .67108 L .53569 .67086 L 0 .468 0 r
F
P
p
.52746 .67247 m .53144 .6712 L .53436 .67112 L 0 .468 0 r
F
P
p
.53144 .6712 m .5318 .67108 L .53436 .67112 L 0 .468 0 r
F
P
p
.52696 .67123 m .52739 .67278 L .52806 .67194 L .805 .196 .028 r
F
P
p
.002 w
.54351 .65904 m .53969 .64942 L p
.52746 .67247 L 0 .386 0 r
F P
s
P
p
.002 w
.53969 .64942 m .53342 .63365 L p
.53021 .65453 L 0 .386 0 r
F P
s
P
p
.52722 .66764 m .52718 .66766 L .52916 .66829 L 0 .515 0 r
F
P
p
.52746 .67247 m .53969 .64942 L .53021 .65453 L 0 .386 0 r
F
P
p
.52722 .66764 m .50971 .66215 L .52718 .66766 L 0 .515 0 r
F
P
p
.52746 .67247 m .5278 .6511 L .52519 .65406 L 0 .386 0 r
F
P
p
.5278 .6511 m .52816 .62855 L .52519 .65406 L 0 .386 0 r
F
P
p
.52226 .66911 m .4628 .65584 L .52035 .6695 L 0 .515 0 r
F
P
p
.51491 .66408 m .50971 .66215 L .51497 .66418 L 0 .515 0 r
F
P
p
.51491 .66408 m .51497 .66418 L .52607 .66847 L 0 .515 0 r
F
P
p
.52629 .66831 m .51491 .66408 L .52607 .66847 L 0 .515 0 r
F
P
p
.52584 .66863 m .50971 .66215 L .52326 .6689 L 0 .515 0 r
F
P
p
.52607 .66847 m .50971 .66215 L .52584 .66863 L 0 .515 0 r
F
P
p
.52326 .6689 m .50971 .66215 L .52285 .66881 L 0 .515 0 r
F
P
p
.002 w
.51191 .65904 m .51712 .66779 L .52346 .67066 L p
0 .386 0 r
F P
s
P
p
.52461 .66997 m .52034 .67766 L .52319 .67918 L .805 .196 .028 r
F
P
p
.52461 .66997 m .52316 .67938 L .52618 .67099 L .805 .196 .028 r
F
P
p
.52316 .67938 m .52373 .67973 L .52618 .67099 L .805 .196 .028 r
F
P
p
.5281 .67259 m .52741 .67306 L .52801 .67278 L 0 .468 0 r
F
P
p
.52705 .67156 m .52906 .68881 L .53129 .68707 L .805 .196 .028 r
F
P
p
.52852 .68545 m .52206 .67941 L .52151 .67995 L 0 .684 0 r
F
P
p
.52852 .68545 m .52151 .67995 L .52112 .6802 L 0 .684 0 r
F
P
p
.52852 .68545 m .52112 .6802 L .51872 .68249 L 0 .684 0 r
F
P
p
.002 w
.51741 .68372 m .52852 .68545 L p
.51872 .68249 L 0 .684 0 r
F P
s
P
p
.52672 .67162 m .52635 .67147 L .5267 .67162 L 0 .515 0 r
F
P
p
.002 w
.52852 .68545 m .52628 .68646 L .52849 .68558 L p
0 .702 0 r
F P
s
P
p
.52618 .67099 m .52999 .6968 L .52705 .67156 L .805 .196 .028 r
F
P
p
.002 w
.52346 .67066 m .52746 .67247 L p
.52502 .67037 L 0 .386 0 r
F P
s
P
p
.52502 .67037 m .51191 .65904 L .52346 .67066 L 0 .386 0 r
F
P
p
.52 .67748 m .52293 .67614 L .5189 .67646 L 0 .684 0 r
F
P
p
.52034 .67766 m .51987 .67852 L .52319 .67918 L .805 .196 .028 r
F
P
p
.52222 .67882 m .52293 .67614 L .52 .67748 L 0 .684 0 r
F
P
p
.002 w
.51989 .67742 m .51989 .67742 L p
.5199 .67742 L .805 .196 .028 r
F P
s
P
p
.002 w
.51989 .67742 m .51987 .67852 L p
.52024 .67761 L .805 .196 .028 r
F P
s
P
p
.52 .67748 m .5189 .67646 L .51945 .67719 L 0 .684 0 r
F
P
p
.52257 .67903 m .52222 .67882 L .52206 .67941 L 0 .684 0 r
F
P
p
.002 w
.51987 .67852 m .52234 .68469 L p
.52319 .67918 L .805 .196 .028 r
F P
s
P
p
.53177 .67123 m .53301 .67058 L .53181 .67123 L 0 .468 0 r
F
P
p
.53181 .67123 m .53373 .67068 L .53199 .67104 L 0 .468 0 r
F
P
p
.5318 .67108 m .53199 .67104 L .53201 .67101 L 0 .468 0 r
F
P
p
.5318 .67108 m .53201 .67101 L .53286 .67098 L 0 .468 0 r
F
P
p
.5318 .67108 m .53286 .67098 L .53569 .67086 L 0 .468 0 r
F
P
p
.52035 .6695 m .44496 .65644 L .51896 .66961 L 0 .515 0 r
F
P
p
.002 w
.44496 .65644 m .45746 .65994 L p
.51858 .66964 L 0 .515 0 r
F P
s
P
p
.51896 .66961 m .44496 .65644 L .51858 .66964 L 0 .515 0 r
F
P
p
.51773 .6697 m .50658 .67867 L .50026 .67988 L .162 0 0 r
F
P
p
.5193 .66958 m .50658 .67867 L .51773 .6697 L .162 0 0 r
F
P
p
.50658 .67867 m .48219 .69611 L .50026 .67988 L .162 0 0 r
F
P
p
.51516 .66975 m .50035 .67983 L .48648 .68239 L .162 0 0 r
F
P
p
.52035 .6695 m .49882 .66439 L .5014 .66622 L 0 .515 0 r
F
P
p
.49882 .66439 m .4628 .65584 L .5014 .66622 L 0 .515 0 r
F
P
p
.002 w
.4628 .65584 m .44496 .65644 L p
.5014 .66622 L 0 .515 0 r
F P
s
P
p
.5078 .67166 m .45746 .65994 L .50582 .67203 L 0 .515 0 r
F
P
p
.50259 .67138 m .45621 .68263 L .47509 .67877 L .162 0 0 r
F
P
p
.002 w
.45746 .65994 m .49784 .67353 L p
.50582 .67203 L 0 .515 0 r
F P
s
P
p
.50635 .67193 m .49542 .6746 L .5034 .67297 L .162 0 0 r
F
P
p
.50224 .67271 m .49542 .6746 L .50635 .67193 L .162 0 0 r
F
P
p
.002 w
.48648 .68239 m .51308 .67067 L p
.46819 .68577 L .162 0 0 r
F P
s
P
p
.002 w
.51308 .67067 m .51516 .66975 L p
.51168 .67093 L .162 0 0 r
F P
s
P
p
.51858 .66964 m .45746 .65994 L .5078 .67166 L 0 .515 0 r
F
P
p
.51168 .67093 m .4387 .69569 L .51308 .67067 L .162 0 0 r
F
P
p
.51634 .67681 m .47906 .65038 L .51259 .67753 L 0 .684 0 r
F
P
p
.50035 .67983 m .50026 .67988 L .48648 .68239 L .162 0 0 r
F
P
p
.50627 .67873 m .49591 .6756 L .50488 .67899 L 0 .684 0 r
F
P
p
.50039 .67306 m .47509 .67877 L .49542 .6746 L .162 0 0 r
F
P
p
.49121 .67478 m .47509 .67877 L .50039 .67306 L .162 0 0 r
F
P
p
.002 w
.43643 .68915 m .43539 .69334 L p
.49542 .6746 L .162 0 0 r
F P
s
P
p
.47509 .67877 m .43643 .68915 L .49542 .6746 L .162 0 0 r
F
P
p
.5034 .67297 m .47966 .67952 L .48619 .67901 L .162 0 0 r
F
P
p
.49542 .6746 m .47966 .67952 L .5034 .67297 L .162 0 0 r
F
P
p
.002 w
.47906 .65038 m .49591 .6756 L p
.50627 .67873 L 0 .684 0 r
F P
s
P
p
.51259 .67753 m .47906 .65038 L .50627 .67873 L 0 .684 0 r
F
P
p
.48603 .68259 m .4987 .68079 L .48197 .68438 L .162 0 0 r
F
P
p
.50026 .67988 m .4987 .68079 L .48603 .68259 L .162 0 0 r
F
P
p
.4987 .68079 m .4699 .69757 L .48197 .68438 L .162 0 0 r
F
P
p
.5189 .67646 m .48879 .6483 L .51808 .67663 L 0 .684 0 r
F
P
p
.45621 .68263 m .44498 .68545 L .47509 .67877 L .162 0 0 r
F
P
p
.51746 .67677 m .4762 .6444 L .51684 .67679 L 0 .684 0 r
F
P
p
.002 w
.4762 .6444 m .47906 .65038 L p
.51634 .67681 L 0 .684 0 r
F P
s
P
p
.51684 .67679 m .4762 .6444 L .51634 .67681 L 0 .684 0 r
F
P
p
.48914 .67798 m .45355 .69047 L .49093 .6779 L .162 0 0 r
F
P
p
.45355 .69047 m .4387 .69569 L .45497 .69017 L .162 0 0 r
F
P
p
.002 w
.48879 .6483 m .4762 .6444 L p
.51746 .67677 L 0 .684 0 r
F P
s
P
p
.51808 .67663 m .48879 .6483 L .51746 .67677 L 0 .684 0 r
F
P
p
.52316 .67938 m .52234 .68469 L .52373 .67973 L .805 .196 .028 r
F
P
p
.52636 .66858 m .52607 .66847 L .52584 .66863 L 0 .515 0 r
F
P
p
.002 w
.52268 .63365 m .51191 .65904 L p
.52746 .67247 L 0 .386 0 r
F P
s
P
p
.52631 .67627 m .52469 .66957 L .52222 .67882 L 0 .684 0 r
F
P
p
.52631 .67627 m .52222 .67882 L .52257 .67903 L 0 .684 0 r
F
P
p
.002 w
.53281 .68354 m .52831 .67254 L p
.53059 .68448 L .805 .196 .028 r
F P
s
P
p
.52739 .67278 m .53059 .68448 L .52831 .67254 L .805 .196 .028 r
F
P
p
.002 w
.53083 .67887 m .52469 .66957 L p
.52772 .68213 L 0 .684 0 r
F P
s
P
p
.002 w
.52935 .68309 m .53083 .67887 L p
.52772 .68213 L 0 .684 0 r
F P
s
P
p
.52772 .68213 m .52631 .67627 L .52257 .67903 L 0 .684 0 r
F
P
p
.002 w
.52234 .68469 m .52999 .6968 L p
.52783 .6822 L .805 .196 .028 r
F P
s
P
p
.52373 .67973 m .52234 .68469 L .52783 .6822 L .805 .196 .028 r
F
P
p
.002 w
.57124 .72551 m .56155 .72841 L p
.5625 .72766 L 0 .573 0 r
F P
s
P
p
.5597 .72983 m .56158 .7285 L .55984 .73009 L .805 .196 .028 r
F
P
p
.53504 .68351 m .56153 .72842 L .5597 .72983 L .805 .196 .028 r
F
P
p
.56153 .72842 m .56158 .7285 L .5597 .72983 L .805 .196 .028 r
F
P
p
.002 w
.59355 .72266 m .59077 .72893 L p
.53897 .68089 L .261 0 .642 r
F P
s
P
p
.002 w
.59077 .72893 m .58744 .73645 L .58021 .72816 L p
.261 0 .642 r
F P
s
P
p
.002 w
.58021 .72816 m .53897 .68089 L p
.59077 .72893 L .261 0 .642 r
F P
s
P
p
.002 w
.57082 .7072 m .5727 .71175 L p
.59865 .72951 L 0 .525 0 r
F P
s
P
p
.61726 .74223 m .60057 .72965 L .59865 .72951 L 0 .525 0 r
F
P
p
.60057 .72965 m .57082 .7072 L .59865 .72951 L 0 .525 0 r
F
P
p
.54217 .67944 m .59355 .72266 L .53897 .68089 L .261 0 .642 r
F
P
p
.53443 .68395 m .53954 .68113 L .54557 .68111 L 0 .702 0 r
F
P
p
.53629 .6824 m .5386 .68168 L .53954 .68113 L 0 .702 0 r
F
P
p
.53781 .68198 m .5386 .68168 L .53629 .6824 L 0 .702 0 r
F
P
p
.52935 .67281 m .53504 .68351 L .52895 .67256 L .805 .196 .028 r
F
P
p
.53504 .68351 m .53489 .68361 L .52895 .67256 L .805 .196 .028 r
F
P
p
.52935 .67281 m .5354 .68325 L .53504 .68351 L .805 .196 .028 r
F
P
p
.53629 .6824 m .53954 .68113 L .53443 .68395 L 0 .702 0 r
F
P
p
.53487 .68358 m .53487 .68358 L .5345 .68291 L .805 .196 .028 r
F
P
p
.53451 .6829 m .5345 .68291 L .52895 .67256 L .805 .196 .028 r
F
P
p
.002 w
.55717 .72962 m .54548 .71454 L p
.52831 .67253 L .805 .196 .028 r
F P
s
P
p
.53414 .68416 m .54557 .68111 L .53556 .68394 L 0 .702 0 r
F
P
p
.53443 .68395 m .54557 .68111 L .53414 .68416 L 0 .702 0 r
F
P
p
.55705 .72485 m .56104 .73235 L .55702 .72486 L .805 .196 .028 r
F
P
p
.52935 .67281 m .52895 .67256 L .52885 .67238 L .805 .196 .028 r
F
P
p
.52906 .68881 m .52999 .6968 L .53129 .68707 L .805 .196 .028 r
F
P
p
.47966 .67952 m .43539 .69334 L .48619 .67901 L .162 0 0 r
F
P
p
.002 w
.52469 .66957 m .48879 .6483 L p
.5189 .67646 L 0 .684 0 r
F P
s
P
p
.52293 .67614 m .52469 .66957 L .5189 .67646 L 0 .684 0 r
F
P
p
.002 w
.47146 .74439 m .4689 .74553 L p
.50028 .70091 L 0 0 0 r
F P
s
P
p
.50236 .69885 m .47146 .74439 L .50028 .70091 L 0 0 0 r
F
P
p
.002 w
.4689 .74553 m .46931 .7428 L p
.50003 .70029 L 0 0 0 r
F P
s
P
p
.50179 .69862 m .4689 .74553 L .50003 .70029 L 0 0 0 r
F
P
p
.46819 .68577 m .4387 .69569 L .48648 .68239 L .162 0 0 r
F
P
p
.002 w
.49591 .6756 m .50377 .67919 L p
.50488 .67899 L 0 .684 0 r
F P
s
P
p
.53286 .67098 m .53219 .67083 L .5318 .67108 L 0 .515 0 r
F
P
p
.5373 .6708 m .53715 .67081 L .53911 .67143 L 0 .515 0 r
F
P
p
.002 w
.54235 .67055 m .53987 .66908 L p
.54028 .67114 L 0 .515 0 r
F P
s
P
p
.53922 .6714 m .53903 .67066 L .53722 .67077 L 0 .515 0 r
F
P
p
.54028 .67114 m .53903 .67066 L .53922 .6714 L 0 .515 0 r
F
P
p
.002 w
.54786 .68103 m .54458 .68202 L p
.54557 .68111 L 0 .702 0 r
F P
s
P
p
.53707 .67078 m .53367 .66971 L .53419 .67095 L 0 .515 0 r
F
P
p
.002 w
.52746 .67247 m .538 .66779 L .54351 .65904 L p
0 .386 0 r
F P
s
P
p
.002 w
.53846 .65098 m .5383 .67638 L p
.55248 .68382 L 0 .66 0 r
F P
s
P
p
.55648 .68107 m .53846 .65098 L .55248 .68382 L 0 .66 0 r
F
P
p
.002 w
.5408 .64564 m .53846 .65098 L p
.55648 .68107 L 0 .66 0 r
F P
s
P
p
.5625 .72766 m .56961 .72134 L .57124 .72551 L 0 .573 0 r
F
P
p
.56934 .72145 m .56961 .72134 L .5625 .72766 L 0 .573 0 r
F
P
p
.002 w
.56356 .73185 m .56104 .73235 L p
.55984 .73009 L .805 .196 .028 r
F P
s
P
p
.56158 .7285 m .56356 .73185 L .55984 .73009 L .805 .196 .028 r
F
P
p
.002 w
.53556 .68394 m .53395 .68429 L p
.53414 .68416 L 0 .702 0 r
F P
s
P
p
.002 w
.54458 .68202 m .53556 .68394 L p
.54557 .68111 L 0 .702 0 r
F P
s
P
p
.002 w
.54773 .68442 m .55035 .68517 L p
.54645 .68233 L 0 .66 0 r
F P
s
P
p
.002 w
.5383 .67638 m .54545 .68247 L p
.54645 .68233 L 0 .66 0 r
F P
s
P
p
.002 w
.54545 .68247 m .54773 .68442 L p
.54645 .68233 L 0 .66 0 r
F P
s
P
p
.55248 .68382 m .5383 .67638 L .55035 .68517 L 0 .66 0 r
F
P
p
.002 w
.59066 .70897 m .59355 .72266 L p
.54957 .68566 L .261 0 .642 r
F P
s
P
p
.55198 .68413 m .59066 .70897 L .54957 .68566 L .261 0 .642 r
F
P
p
.53354 .67488 m .5288 .67241 L .53268 .67491 L 0 .515 0 r
F
P
p
.52931 .67274 m .52984 .67312 L .52935 .67281 L .805 .196 .028 r
F
P
p
.52975 .67302 m .52984 .67312 L .52931 .67274 L .805 .196 .028 r
F
P
p
.002 w
.576 .72156 m .57124 .72551 L p
.56961 .72134 L 0 .573 0 r
F P
s
P
p
.002 w
.38465 .72442 m .41844 .71159 L p
.39153 .71949 L 0 .83 0 r
F P
s
P
p
.37785 .72351 m .38315 .72422 L .39153 .71949 L 0 .83 0 r
F
P
p
.38315 .72422 m .38465 .72442 L .39153 .71949 L 0 .83 0 r
F
P
p
.002 w
.41844 .71159 m .43102 .71043 L p
.39309 .71977 L 0 .83 0 r
F P
s
P
p
.39153 .71949 m .41844 .71159 L .39309 .71977 L 0 .83 0 r
F
P
p
.39442 .7188 m .40121 .71724 L .40118 .71687 L 0 .83 0 r
F
P
p
.40121 .71724 m .43102 .71043 L .40118 .71687 L 0 .83 0 r
F
P
p
.002 w
.43102 .71043 m .42746 .70939 L p
.40118 .71687 L 0 .83 0 r
F P
s
P
p
.39309 .71977 m .43102 .71043 L .39442 .7188 L 0 .83 0 r
F
P
p
.002 w
.42746 .70939 m .41219 .71775 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.403 .71926 m .40154 .72124 L .40397 .72167 L .297 .039 .542 r
F
P
p
.403 .71926 m .403 .71926 L .403 .71926 L .297 .039 .542 r
F
P
p
.403 .71926 m .40154 .72124 L .403 .71926 L .297 .039 .542 r
F
P
p
.40137 .71917 m .40154 .72124 L .403 .71926 L .297 .039 .542 r
F
P
p
.39442 .7188 m .42746 .70939 L .40316 .71926 L 0 .83 0 r
F
P
p
.40094 .71418 m .40154 .72124 L .40096 .71417 L .297 .039 .542 r
F
P
p
.39655 .71725 m .40307 .7391 L .40093 .71407 L .297 .039 .542 r
F
P
p
.37697 .66378 m .37661 .66518 L .37916 .66416 L 0 .846 0 r
F
P
p
.37827 .66313 m .38266 .6766 L .38015 .66219 L .297 .039 .542 r
F
P
p
.002 w
.39579 .66422 m .39141 .67934 L p
.38383 .66402 L .826 .121 .711 r
F P
s
P
p
.44102 .68449 m .38131 .67746 L .39478 .68769 L 0 .74 0 r
F
P
p
.002 w
.37452 .68182 m .39478 .68769 L p
.38131 .67746 L 0 .74 0 r
F P
s
P
p
.002 w
.34178 .68029 m .33442 .68814 L p
.35346 .65703 L .913 .351 .814 r
F P
s
P
p
.002 w
.23094 .64241 m .24209 .63856 L p
.2169 .64282 L 0 .664 0 r
F P
s
P
p
.002 w
.2065 .60567 m .21881 .60946 L p
.27844 .62143 L 0 .577 0 r
F P
s
P
p
.002 w
.2689 .62929 m .29 .62199 L p
.27128 .62732 L 0 .664 0 r
F P
s
P
p
.002 w
.24209 .63856 m .2689 .62929 L p
.25763 .63121 L 0 .664 0 r
F P
s
P
p
.25763 .63121 m .2689 .62929 L .27128 .62732 L 0 .664 0 r
F
P
p
.2169 .64282 m .24209 .63856 L .25763 .63121 L 0 .664 0 r
F
P
p
.002 w
.29 .62199 m .31068 .61884 L p
.26381 .63083 L 0 .664 0 r
F P
s
P
p
.24223 .63634 m .25974 .63108 L .26381 .63083 L 0 .664 0 r
F
P
p
.25974 .63108 m .29 .62199 L .26381 .63083 L 0 .664 0 r
F
P
p
.23988 .63627 m .25763 .63121 L .24223 .63634 L 0 .664 0 r
F
P
p
.25763 .63121 m .29 .62199 L .25974 .63108 L 0 .664 0 r
F
P
p
.25763 .63121 m .25974 .63108 L .24223 .63634 L 0 .664 0 r
F
P
p
.27937 .62161 m .27882 .62111 L .27844 .62143 L 0 .577 0 r
F
P
p
.002 w
.31068 .61884 m .30443 .61819 L p
.27783 .62567 L 0 .664 0 r
F P
s
P
p
.27759 .6263 m .31068 .61884 L .27783 .62567 L 0 .664 0 r
F
P
p
.26381 .63083 m .27415 .62818 L .26761 .62855 L 0 .664 0 r
F
P
p
.27415 .62818 m .31068 .61884 L .2754 .62679 L 0 .664 0 r
F
P
p
.27415 .62818 m .2754 .62679 L .26761 .62855 L 0 .664 0 r
F
P
p
.002 w
.27912 .61546 m .2688 .61358 L p
.27808 .61948 L 0 .577 0 r
F P
s
P
p
.002 w
.26361 .61264 m .23798 .60797 L p
.26236 .61539 L 0 .577 0 r
F P
s
P
p
.002 w
.23798 .60797 m .22449 .60552 L p
.23349 .60787 L 0 .577 0 r
F P
s
P
p
.26236 .61539 m .23798 .60797 L .23349 .60787 L 0 .577 0 r
F
P
p
.26761 .62855 m .27759 .6263 L .27783 .62567 L 0 .664 0 r
F
P
p
.2169 .64282 m .23988 .63627 L .24223 .63634 L 0 .664 0 r
F
P
p
.2169 .64282 m .26381 .63083 L .26761 .62855 L 0 .664 0 r
F
P
p
.26761 .62855 m .27592 .62621 L .28415 .62644 L 0 .664 0 r
F
P
p
.30939 .62764 m .29591 .62493 L .27551 .62755 L 0 .577 0 r
F
P
p
.27551 .62755 m .28415 .62644 L .28421 .62644 L 0 .664 0 r
F
P
p
.26761 .62855 m .28415 .62644 L .27551 .62755 L 0 .664 0 r
F
P
p
.002 w
.21881 .60946 m .26455 .62752 L p
.27551 .62755 L 0 .577 0 r
F P
s
P
p
.27592 .62621 m .27783 .62567 L .28774 .6254 L 0 .664 0 r
F
P
p
.002 w
.30443 .61819 m .28809 .62525 L p
.27783 .62567 L 0 .664 0 r
F P
s
P
p
.002 w
.28809 .62525 m .28774 .6254 L p
.27783 .62567 L 0 .664 0 r
F P
s
P
p
.29591 .62493 m .2795 .62126 L .27937 .62161 L 0 .577 0 r
F
P
p
.30939 .62764 m .29659 .62491 L .29591 .62493 L 0 .577 0 r
F
P
p
.29659 .62491 m .2795 .62126 L .29591 .62493 L 0 .577 0 r
F
P
p
.002 w
.28774 .6254 m .28528 .62647 L p
.27592 .62621 L 0 .664 0 r
F P
s
P
p
.29591 .62493 m .21881 .60946 L .27551 .62755 L 0 .577 0 r
F
P
p
.002 w
.26871 .62789 m .27108 .62811 L p
.2688 .62784 L 0 .577 0 r
F P
s
P
p
.002 w
.27108 .62811 m .28587 .62945 L p
.27134 .62807 L 0 .577 0 r
F P
s
P
p
.2688 .62784 m .27108 .62811 L .27134 .62807 L 0 .577 0 r
F
P
p
.26545 .62752 m .28587 .62945 L .28594 .62945 L 0 .577 0 r
F
P
p
.30939 .62764 m .26545 .62752 L .28594 .62945 L 0 .577 0 r
F
P
p
.26505 .62927 m .26761 .62855 L .28528 .62647 L 0 .664 0 r
F
P
p
.26761 .62855 m .28421 .62644 L .28528 .62647 L 0 .664 0 r
F
P
p
.2981 .6247 m .28421 .61698 L .28123 .6203 L 0 .577 0 r
F
P
p
.30939 .62764 m .30184 .62444 L .2981 .6247 L 0 .577 0 r
F
P
p
.30184 .62444 m .28421 .61698 L .2981 .6247 L 0 .577 0 r
F
P
p
.002 w
.22449 .60552 m .2065 .60567 L p
.29659 .62491 L 0 .577 0 r
F P
s
P
p
.30939 .62764 m .2981 .6247 L .29659 .62491 L 0 .577 0 r
F
P
p
.2981 .6247 m .22449 .60552 L .29659 .62491 L 0 .577 0 r
F
P
p
.2169 .64282 m .26505 .62927 L .2718 .63022 L 0 .664 0 r
F
P
p
.2169 .64282 m .2718 .63022 L .25737 .63446 L 0 .664 0 r
F
P
p
.002 w
.24706 .63731 m .2169 .64282 L p
.25737 .63446 L 0 .664 0 r
F P
s
P
p
.002 w
.27542 .63074 m .2477 .63716 L p
.25737 .63446 L 0 .664 0 r
F P
s
P
p
.002 w
.2477 .63716 m .24706 .63731 L p
.25737 .63446 L 0 .664 0 r
F P
s
P
p
.002 w
.2688 .61358 m .26361 .61264 L p
.26957 .61727 L 0 .577 0 r
F P
s
P
p
.26957 .61727 m .26361 .61264 L .26236 .61539 L 0 .577 0 r
F
P
p
.27882 .62111 m .2065 .60567 L .27844 .62143 L 0 .577 0 r
F
P
p
.002 w
.24962 .61414 m .26478 .61004 L p
.25307 .61117 L 0 .846 0 r
F P
s
P
p
.002 w
.26478 .61004 m .26772 .60925 L p
.26499 .60957 L 0 .846 0 r
F P
s
P
p
.25336 .61095 m .2502 .61066 L .24998 .61349 L 0 .675 0 r
F
P
p
.002 w
.23211 .61061 m .24998 .61349 L p
.25021 .61051 L 0 .675 0 r
F P
s
P
p
.25336 .61095 m .26478 .61004 L .26499 .60957 L 0 .846 0 r
F
P
p
.002 w
.21497 .60911 m .20558 .61105 L p
.24602 .61218 L 0 .601 0 r
F P
s
P
p
.24742 .61165 m .25306 .61117 L .25336 .61095 L 0 .846 0 r
F
P
p
.24686 .61172 m .24743 .61167 L .24742 .61165 L 0 .846 0 r
F
P
p
.24743 .61167 m .25306 .61117 L .24742 .61165 L 0 .846 0 r
F
P
p
.002 w
.22201 .60432 m .21952 .60344 L p
.21695 .60391 L 0 .769 0 r
F P
s
P
p
.002 w
.21515 .60462 m .22201 .60432 L p
.21558 .6052 L 0 .769 0 r
F P
s
P
p
.002 w
.2114 .60569 m .21515 .60462 L p
.21237 .60508 L 0 .769 0 r
F P
s
P
p
.21237 .60508 m .21515 .60462 L .21558 .6052 L 0 .769 0 r
F
P
p
.21682 .60391 m .21666 .60392 L .21541 .60519 L 0 .675 0 r
F
P
p
.22103 .60007 m .21541 .60519 L .21558 .6052 L 0 .675 0 r
F
P
p
.002 w
.13601 .57216 m .21083 .60604 L p
.22057 .59992 L 0 .675 0 r
F P
s
P
p
.002 w
.21083 .60604 m .21343 .60722 L p
.22057 .59992 L 0 .675 0 r
F P
s
P
p
.002 w
.19642 .60995 m .2114 .60569 L p
.19143 .60851 L 0 .769 0 r
F P
s
P
p
.19143 .60851 m .2114 .60569 L .21237 .60508 L 0 .769 0 r
F
P
p
.21558 .6052 m .21541 .60519 L .21343 .60722 L 0 .675 0 r
F
P
p
.19143 .60851 m .21237 .60508 L .21558 .6052 L 0 .769 0 r
F
P
p
.19143 .60851 m .21558 .6052 L .21695 .60391 L 0 .769 0 r
F
P
p
.19143 .60851 m .21695 .60391 L .20963 .60639 L 0 .769 0 r
F
P
p
.002 w
.21952 .60344 m .21815 .60385 L p
.21695 .60391 L 0 .769 0 r
F P
s
P
p
.21703 .605 m .22201 .60432 L .21786 .60398 L 0 .769 0 r
F
P
p
.21703 .605 m .21786 .60398 L .21695 .60391 L 0 .769 0 r
F
P
p
.21558 .6052 m .21703 .605 L .21695 .60391 L 0 .769 0 r
F
P
p
.2395 .60613 m .22103 .60007 L .21683 .60525 L 0 .675 0 r
F
P
p
.002 w
.21343 .60722 m .21475 .60782 L p
.22103 .60007 L 0 .675 0 r
F P
s
P
p
.002 w
.21815 .60385 m .20963 .60639 L p
.21695 .60391 L 0 .769 0 r
F P
s
P
p
.22103 .60007 m .22057 .59992 L .21666 .60392 L 0 .675 0 r
F
P
p
.22103 .60007 m .21666 .60392 L .21682 .60391 L 0 .675 0 r
F
P
p
.25361 .61076 m .2395 .60613 L .21475 .60782 L 0 .675 0 r
F
P
p
.2395 .60613 m .21683 .60525 L .21475 .60782 L 0 .675 0 r
F
P
p
.002 w
.21475 .60782 m .23211 .61061 L p
.25021 .61051 L 0 .675 0 r
F P
s
P
p
.25719 .60815 m .13601 .57216 L .25361 .61076 L 0 .675 0 r
F
P
p
.26091 .60542 m .25969 .60509 L .25719 .60815 L 0 .675 0 r
F
P
p
.25969 .60509 m .13601 .57216 L .25719 .60815 L 0 .675 0 r
F
P
p
.25306 .61117 m .26478 .61004 L .25336 .61095 L 0 .846 0 r
F
P
p
.002 w
.26772 .60925 m .2745 .60933 L p
.25479 .61108 L 0 .846 0 r
F P
s
P
p
.25336 .61095 m .26772 .60925 L .25479 .61108 L 0 .846 0 r
F
P
p
.25528 .61047 m .26802 .60991 L .26777 .6087 L 0 .846 0 r
F
P
p
.25496 .61087 m .26802 .60991 L .25528 .61047 L 0 .846 0 r
F
P
p
.25496 .61087 m .25361 .61076 L .25437 .61162 L 0 .675 0 r
F
P
p
.25479 .61108 m .25479 .61108 L .25496 .61087 L 0 .846 0 r
F
P
p
.25479 .61108 m .26802 .60991 L .25496 .61087 L 0 .846 0 r
F
P
p
.27808 .61948 m .2688 .61358 L .26957 .61727 L 0 .577 0 r
F
P
p
.002 w
.26925 .61539 m .27985 .61266 L p
.26916 .61269 L 0 .71 0 r
F P
s
P
p
.002 w
.27985 .61266 m .28719 .61077 L p
.28019 .61136 L 0 .71 0 r
F P
s
P
p
.26968 .61225 m .26819 .61211 L .26719 .61434 L 0 .675 0 r
F
P
p
.26819 .61211 m .26564 .61211 L .26719 .61434 L 0 .675 0 r
F
P
p
.26968 .61225 m .26719 .61434 L .26726 .61428 L 0 .675 0 r
F
P
p
.26546 .61185 m .25789 .6117 L .26719 .61434 L 0 .675 0 r
F
P
p
.26776 .6104 m .25399 .61048 L .25361 .61076 L 0 .675 0 r
F
P
p
.25526 .61048 m .25528 .61047 L .26329 .61043 L 0 .846 0 r
F
P
p
.25528 .61047 m .26777 .6087 L .2633 .61042 L 0 .846 0 r
F
P
p
.25528 .61047 m .2633 .61042 L .26329 .61043 L 0 .846 0 r
F
P
p
.26998 .612 m .26776 .6104 L .25361 .61076 L 0 .675 0 r
F
P
p
.002 w
.2745 .60933 m .27205 .6081 L p
.26777 .6087 L 0 .846 0 r
F P
s
P
p
.26802 .60991 m .2745 .60933 L .26777 .6087 L 0 .846 0 r
F
P
p
.002 w
.26966 .60875 m .26355 .61042 L p
.26777 .6087 L 0 .846 0 r
F P
s
P
p
.002 w
.26355 .61042 m .26272 .61065 L p
.2633 .61042 L 0 .846 0 r
F P
s
P
p
.26777 .6087 m .26355 .61042 L .2633 .61042 L 0 .846 0 r
F
P
p
.002 w
.27205 .6081 m .26966 .60875 L p
.26777 .6087 L 0 .846 0 r
F P
s
P
p
.27383 .60886 m .26091 .60542 L .26776 .6104 L 0 .675 0 r
F
P
p
.27198 .61037 m .26776 .6104 L .26998 .612 L 0 .675 0 r
F
P
p
.27383 .60886 m .26776 .6104 L .27198 .61037 L 0 .675 0 r
F
P
p
.26776 .6104 m .26091 .60542 L .25399 .61048 L 0 .675 0 r
F
P
p
.26967 .61225 m .27985 .61266 L .28019 .61136 L 0 .71 0 r
F
P
p
.26914 .61269 m .27985 .61266 L .26967 .61225 L 0 .71 0 r
F
P
p
.27061 .61236 m .27242 .61219 L .27302 .61223 L 0 .71 0 r
F
P
p
.27242 .61219 m .28719 .61077 L .27302 .61223 L 0 .71 0 r
F
P
p
.002 w
.28719 .61077 m .294 .61111 L p
.27302 .61223 L 0 .71 0 r
F P
s
P
p
.26968 .61225 m .28719 .61077 L .27061 .61236 L 0 .71 0 r
F
P
p
.002 w
.294 .61111 m .29152 .60962 L p
.27382 .61163 L 0 .71 0 r
F P
s
P
p
.27387 .61185 m .294 .61111 L .27382 .61163 L 0 .71 0 r
F
P
p
.2464 .59855 m .22315 .59508 L .24355 .59975 L 0 .568 0 r
F
P
p
.2517 .59632 m .23419 .59556 L .2464 .59855 L 0 .568 0 r
F
P
p
.23419 .59556 m .22315 .59508 L .2464 .59855 L 0 .568 0 r
F
P
p
.20128 .58908 m .18801 .58601 L .21321 .59271 L 0 .675 0 r
F
P
p
.2133 .59254 m .21321 .59271 L .22248 .59518 L 0 .675 0 r
F
P
p
.20128 .58908 m .21321 .59271 L .2133 .59254 L 0 .675 0 r
F
P
p
.002 w
.27027 .59713 m .25546 .59271 L .2396 .59054 L p
0 .568 0 r
F P
s
P
p
.23012 .59314 m .24249 .58904 L .14623 .56526 L 0 .675 0 r
F
P
p
.27027 .59713 m .2396 .59054 L .23883 .59094 L 0 .568 0 r
F
P
p
.24367 .58972 m .24587 .58792 L .23012 .59314 L 0 .675 0 r
F
P
p
.002 w
.2396 .59054 m .23043 .58928 L p
.23883 .59094 L 0 .568 0 r
F P
s
P
p
.002 w
.24587 .58792 m .24502 .58772 L p
.24249 .58904 L 0 .675 0 r
F P
s
P
p
.002 w
.24502 .58772 m .14623 .56526 L p
.24249 .58904 L 0 .675 0 r
F P
s
P
p
.27027 .59713 m .23883 .59094 L .23516 .59187 L 0 .568 0 r
F
P
p
.1278 .56643 m .21402 .59125 L .14623 .56526 L 0 .675 0 r
F
P
p
.22919 .59337 m .22753 .59283 L .21363 .59195 L 0 .568 0 r
F
P
p
.22753 .59283 m .21402 .59125 L .21363 .59195 L 0 .568 0 r
F
P
p
.23252 .59508 m .21363 .59195 L .22551 .5947 L 0 .568 0 r
F
P
p
.27027 .59713 m .24247 .59459 L .23552 .59493 L 0 .568 0 r
F
P
p
.27027 .59713 m .23552 .59493 L .23714 .59533 L 0 .568 0 r
F
P
p
.23552 .59493 m .21363 .59195 L .23252 .59508 L 0 .568 0 r
F
P
p
.24247 .59459 m .22919 .59337 L .23552 .59493 L 0 .568 0 r
F
P
p
.22919 .59337 m .21363 .59195 L .23552 .59493 L 0 .568 0 r
F
P
p
.27027 .59713 m .23516 .59187 L .23012 .59314 L 0 .568 0 r
F
P
p
.24247 .59459 m .23012 .59314 L .22919 .59337 L 0 .568 0 r
F
P
p
.27027 .59713 m .23012 .59314 L .24247 .59459 L 0 .568 0 r
F
P
p
.27027 .59713 m .23714 .59533 L .2368 .59536 L 0 .568 0 r
F
P
p
.2517 .59632 m .2368 .59536 L .23419 .59556 L 0 .568 0 r
F
P
p
.27027 .59713 m .2368 .59536 L .2517 .59632 L 0 .568 0 r
F
P
p
.24355 .59975 m .2464 .59855 L .2368 .59536 L 0 .675 0 r
F
P
p
.2343 .5952 m .2368 .59536 L .23012 .59314 L 0 .675 0 r
F
P
p
.12419 .5669 m .22248 .59518 L .22411 .59492 L 0 .675 0 r
F
P
p
.22532 .59473 m .22392 .59496 L .23419 .59556 L 0 .568 0 r
F
P
p
.23419 .59556 m .22392 .59496 L .22315 .59508 L 0 .568 0 r
F
P
p
.22448 .59487 m .27308 .60866 L .27302 .6084 L 0 .675 0 r
F
P
p
.12419 .5669 m .22411 .59492 L .22448 .59487 L 0 .675 0 r
F
P
p
.22411 .59492 m .27308 .60866 L .22448 .59487 L 0 .675 0 r
F
P
p
.2368 .59536 m .22532 .59473 L .23419 .59556 L 0 .568 0 r
F
P
p
.002 w
.1278 .56643 m .12419 .5669 L p
.22448 .59487 L 0 .675 0 r
F P
s
P
p
.22448 .59487 m .2296 .59629 L .22464 .59484 L 0 .675 0 r
F
P
p
.22448 .59487 m .22464 .59484 L .1278 .56643 L 0 .675 0 r
F
P
p
.23252 .59508 m .22551 .5947 L .2368 .59536 L 0 .568 0 r
F
P
p
.22551 .5947 m .22532 .59473 L .2368 .59536 L 0 .568 0 r
F
P
p
.2296 .59629 m .23948 .59871 L .1278 .56643 L 0 .675 0 r
F
P
p
.22551 .5947 m .14692 .59044 L .22532 .59473 L 0 .568 0 r
F
P
p
.22532 .59473 m .14692 .59044 L .22392 .59496 L 0 .568 0 r
F
P
p
.23714 .59533 m .23692 .59528 L .2368 .59536 L 0 .675 0 r
F
P
p
.2368 .59536 m .24367 .58972 L .23012 .59314 L 0 .675 0 r
F
P
p
.23714 .59533 m .23252 .59508 L .2368 .59536 L 0 .568 0 r
F
P
p
.22231 .59222 m .23012 .59314 L .14623 .56526 L 0 .675 0 r
F
P
p
.23516 .59187 m .21532 .58889 L .22919 .59337 L 0 .568 0 r
F
P
p
.2299 .59491 m .23012 .59314 L .22231 .59222 L 0 .675 0 r
F
P
p
.24355 .59975 m .2343 .5952 L .2299 .59491 L 0 .675 0 r
F
P
p
.2343 .5952 m .23012 .59314 L .2299 .59491 L 0 .675 0 r
F
P
p
.24355 .59975 m .2368 .59536 L .2343 .5952 L 0 .675 0 r
F
P
p
.24593 .58915 m .24367 .58972 L .2369 .59527 L 0 .675 0 r
F
P
p
.23692 .59528 m .2369 .59527 L .2368 .59536 L 0 .675 0 r
F
P
p
.24593 .58915 m .2369 .59527 L .23692 .59528 L 0 .675 0 r
F
P
p
.24621 .59464 m .24593 .58915 L .23692 .59528 L 0 .675 0 r
F
P
p
.24621 .59464 m .23692 .59528 L .23714 .59533 L 0 .675 0 r
F
P
p
.23714 .59533 m .23552 .59493 L .23252 .59508 L 0 .568 0 r
F
P
p
.21402 .59125 m .2281 .5953 L .22231 .59222 L 0 .675 0 r
F
P
p
.2281 .5953 m .24355 .59975 L .23064 .59518 L 0 .675 0 r
F
P
p
.2281 .5953 m .23064 .59518 L .22231 .59222 L 0 .675 0 r
F
P
p
.21402 .59125 m .22231 .59222 L .14623 .56526 L 0 .675 0 r
F
P
p
.22753 .59283 m .21532 .58889 L .21402 .59125 L 0 .568 0 r
F
P
p
.24593 .58915 m .24587 .58792 L .24367 .58972 L 0 .675 0 r
F
P
p
.002 w
.23043 .58928 m .21532 .58889 L p
.23516 .59187 L 0 .568 0 r
F P
s
P
p
.23883 .59094 m .23043 .58928 L .23516 .59187 L 0 .568 0 r
F
P
p
.12419 .5669 m .18801 .58601 L .20128 .58908 L 0 .675 0 r
F
P
p
.27302 .6084 m .27298 .60822 L .1278 .56643 L 0 .675 0 r
F
P
p
.002 w
.21532 .58889 m .16615 .5876 L p
.21363 .59195 L 0 .568 0 r
F P
s
P
p
.002 w
.16615 .5876 m .14692 .59044 L p
.22551 .5947 L 0 .568 0 r
F P
s
P
p
.21363 .59195 m .16615 .5876 L .22551 .5947 L 0 .568 0 r
F
P
p
.002 w
.12419 .5669 m .13601 .57216 L p
.18801 .58601 L 0 .675 0 r
F P
s
P
p
.22411 .59492 m .22248 .59518 L .27308 .60866 L 0 .675 0 r
F
P
p
.002 w
.14692 .59044 m .16372 .59249 L p
.22315 .59508 L 0 .568 0 r
F P
s
P
p
.22392 .59496 m .14692 .59044 L .22315 .59508 L 0 .568 0 r
F
P
p
.2464 .59855 m .24621 .59464 L .2368 .59536 L 0 .675 0 r
F
P
p
.27389 .61194 m .294 .61111 L .27387 .61185 L 0 .71 0 r
F
P
p
.27061 .61236 m .27342 .61221 L .2708 .61207 L 0 .71 0 r
F
P
p
.27342 .61221 m .294 .61111 L .27343 .61196 L 0 .71 0 r
F
P
p
.27342 .61221 m .27343 .61196 L .2708 .61207 L 0 .71 0 r
F
P
p
.002 w
.29152 .60962 m .28234 .61191 L p
.28077 .61198 L 0 .71 0 r
F P
s
P
p
.28063 .61198 m .29152 .60962 L .28077 .61198 L 0 .71 0 r
F
P
p
.27892 .61192 m .27905 .6119 L .28056 .61199 L 0 .71 0 r
F
P
p
.27905 .6119 m .29152 .60962 L .28063 .61198 L 0 .71 0 r
F
P
p
.27905 .6119 m .28063 .61198 L .28056 .61199 L 0 .71 0 r
F
P
p
.27389 .61194 m .27387 .61185 L .27086 .61196 L 0 .71 0 r
F
P
p
.27086 .61196 m .27387 .61185 L .27382 .61163 L 0 .71 0 r
F
P
p
.27086 .61196 m .27343 .61167 L .27784 .61211 L 0 .71 0 r
F
P
p
.27141 .61198 m .27383 .60886 L .27188 .61045 L 0 .675 0 r
F
P
p
.2708 .61207 m .27389 .61194 L .27086 .61196 L 0 .71 0 r
F
P
p
.27137 .61211 m .27147 .61198 L .27141 .61198 L 0 .675 0 r
F
P
p
.27147 .61198 m .27383 .60886 L .27141 .61198 L 0 .675 0 r
F
P
p
.27137 .61211 m .27188 .61045 L .2708 .61207 L 0 .675 0 r
F
P
p
.27343 .61167 m .29152 .60962 L .27892 .61192 L 0 .71 0 r
F
P
p
.27343 .61167 m .27892 .61192 L .27789 .61211 L 0 .71 0 r
F
P
p
.27343 .61167 m .27789 .61211 L .27784 .61211 L 0 .71 0 r
F
P
p
.28056 .61199 m .28063 .61198 L .28077 .61198 L 0 .71 0 r
F
P
p
.27788 .61211 m .27892 .61192 L .28056 .61199 L 0 .71 0 r
F
P
p
.002 w
.28234 .61191 m .27923 .61211 L p
.27792 .61211 L 0 .71 0 r
F P
s
P
p
.28603 .6121 m .27383 .60886 L .27147 .61198 L 0 .675 0 r
F
P
p
.27792 .61211 m .27147 .61198 L .27137 .61211 L 0 .675 0 r
F
P
p
.28603 .6121 m .27147 .61198 L .27792 .61211 L 0 .675 0 r
F
P
p
.27784 .61211 m .27789 .61211 L .27788 .61211 L 0 .71 0 r
F
P
p
.27086 .61196 m .27086 .61196 L .27788 .61211 L 0 .71 0 r
F
P
p
.27086 .61196 m .27784 .61211 L .27788 .61211 L 0 .71 0 r
F
P
p
.28784 .61232 m .27353 .60519 L .2735 .60755 L 0 .675 0 r
F
P
p
.29189 .61367 m .28909 .61237 L .28784 .61232 L 0 .675 0 r
F
P
p
.28909 .61237 m .27353 .60519 L .28784 .61232 L 0 .675 0 r
F
P
p
.27302 .6084 m .28699 .6123 L .27298 .60822 L 0 .675 0 r
F
P
p
.28699 .6123 m .29189 .61367 L .28718 .61231 L 0 .675 0 r
F
P
p
.28699 .6123 m .28718 .61231 L .27298 .60822 L 0 .675 0 r
F
P
p
.27302 .6084 m .27308 .60866 L .2867 .61228 L 0 .675 0 r
F
P
p
.28699 .6123 m .2867 .61228 L .29189 .61367 L 0 .675 0 r
F
P
p
.27302 .6084 m .2867 .61228 L .28699 .6123 L 0 .675 0 r
F
P
p
.28909 .61237 m .27925 .60659 L .27353 .60519 L 0 .675 0 r
F
P
p
.29189 .61367 m .28962 .6124 L .28909 .61237 L 0 .675 0 r
F
P
p
.28962 .6124 m .27925 .60659 L .28909 .61237 L 0 .675 0 r
F
P
p
.2735 .60755 m .27353 .6057 L .2464 .59855 L 0 .675 0 r
F
P
p
.27353 .6057 m .25137 .59977 L .2464 .59855 L 0 .675 0 r
F
P
p
.24355 .59975 m .29189 .61367 L .2464 .59855 L 0 .675 0 r
F
P
p
.002 w
.25443 .60122 m .25563 .60091 L p
.25311 .60078 L 0 .568 0 r
F P
s
P
p
.25311 .60078 m .24655 .60044 L .25443 .60122 L 0 .568 0 r
F
P
p
.002 w
.25215 .60181 m .25443 .60122 L p
.24655 .60044 L 0 .568 0 r
F P
s
P
p
.002 w
.25563 .60091 m .27027 .59713 L p
.25137 .59977 L 0 .568 0 r
F P
s
P
p
.25137 .59977 m .24655 .60044 L .25563 .60091 L 0 .568 0 r
F
P
p
.27353 .6057 m .27353 .60519 L .25137 .59977 L 0 .675 0 r
F
P
p
.27027 .59713 m .2517 .59632 L .24771 .59951 L 0 .568 0 r
F
P
p
.24982 .59998 m .24771 .59951 L .24655 .60044 L 0 .568 0 r
F
P
p
.27027 .59713 m .24771 .59951 L .24982 .59998 L 0 .568 0 r
F
P
p
.002 w
.27027 .59713 m .27024 .59952 L .27829 .59894 L p
0 .642 0 r
F P
s
P
p
.002 w
.27788 .60156 m .24587 .58792 L p
.27925 .60659 L 0 .675 0 r
F P
s
P
p
.002 w
.29189 .61367 m .28527 .60794 L p
.27925 .60659 L 0 .675 0 r
F P
s
P
p
.002 w
.28527 .60794 m .27788 .60156 L p
.27925 .60659 L 0 .675 0 r
F P
s
P
p
.2517 .59632 m .24355 .59975 L .24655 .60044 L 0 .568 0 r
F
P
p
.27925 .60659 m .24587 .58792 L .2464 .59855 L 0 .675 0 r
F
P
p
.2708 .61207 m .26998 .612 L .2694 .61428 L 0 .675 0 r
F
P
p
.2706 .61236 m .27061 .61236 L .2708 .61207 L 0 .71 0 r
F
P
p
.26726 .61428 m .26925 .61539 L .26916 .61269 L 0 .71 0 r
F
P
p
.002 w
.26719 .61434 m .2694 .61428 L p
.26998 .612 L 0 .675 0 r
F P
s
P
p
.002 w
.2694 .61428 m .29189 .61367 L p
.2708 .61207 L 0 .675 0 r
F P
s
P
p
.2296 .59629 m .23483 .59775 L .23948 .59871 L 0 .675 0 r
F
P
p
.23483 .59775 m .27302 .6084 L .2413 .59923 L 0 .675 0 r
F
P
p
.23483 .59775 m .2413 .59923 L .23948 .59871 L 0 .675 0 r
F
P
p
.002 w
.16372 .59249 m .22262 .60378 L p
.24655 .60044 L 0 .568 0 r
F P
s
P
p
.22315 .59508 m .16372 .59249 L .24655 .60044 L 0 .568 0 r
F
P
p
.002 w
.22262 .60378 m .25012 .60233 L .25215 .60181 L p
0 .568 0 r
F P
s
P
p
.24655 .60044 m .22262 .60378 L .25215 .60181 L 0 .568 0 r
F
P
p
.26441 .6127 m .26914 .61269 L .26967 .61225 L 0 .71 0 r
F
P
p
.26998 .612 m .2639 .61154 L .26968 .61225 L 0 .675 0 r
F
P
p
.2639 .61154 m .25496 .61087 L .26968 .61225 L 0 .675 0 r
F
P
p
.26441 .6127 m .26968 .61225 L .27061 .61236 L 0 .71 0 r
F
P
p
.26441 .6127 m .2706 .61236 L .27086 .61196 L 0 .71 0 r
F
P
p
.2708 .61207 m .27188 .61045 L .26998 .612 L 0 .675 0 r
F
P
p
.29189 .61367 m .28603 .6121 L .27137 .61211 L 0 .675 0 r
F
P
p
.27788 .61211 m .27792 .61211 L .2792 .61211 L 0 .71 0 r
F
P
p
.002 w
.27923 .61211 m .2792 .61211 L p
.27792 .61211 L 0 .71 0 r
F P
s
P
p
.002 w
.2736 .61246 m .26441 .6127 L p
.27788 .61211 L 0 .71 0 r
F P
s
P
p
.002 w
.2792 .61211 m .2736 .61246 L p
.27788 .61211 L 0 .71 0 r
F P
s
P
p
.26819 .61211 m .26546 .61185 L .26564 .61211 L 0 .675 0 r
F
P
p
.002 w
.26629 .61498 m .26925 .61539 L p
.26726 .61428 L 0 .71 0 r
F P
s
P
p
.26726 .61428 m .26719 .61434 L .26719 .61434 L 0 .675 0 r
F
P
p
.002 w
.25702 .61462 m .26719 .61434 L p
.25496 .61087 L 0 .675 0 r
F P
s
P
p
.002 w
.26441 .6127 m .26484 .61478 L .26629 .61498 L p
0 .71 0 r
F P
s
P
p
.26441 .6127 m .26629 .61498 L .26726 .61428 L 0 .71 0 r
F
P
p
.26441 .6127 m .27086 .61196 L .27788 .61211 L 0 .71 0 r
F
P
p
.26546 .61185 m .25496 .61087 L .25789 .6117 L 0 .675 0 r
F
P
p
.26441 .6127 m .26726 .61428 L .26916 .61269 L 0 .71 0 r
F
P
p
.25496 .61087 m .25437 .61162 L .25702 .61462 L 0 .675 0 r
F
P
p
.24676 .61177 m .25306 .61117 L .24686 .61172 L 0 .846 0 r
F
P
p
.24733 .61146 m .21497 .60911 L .24144 .61173 L 0 .601 0 r
F
P
p
.24697 .61166 m .24252 .61184 L .24602 .61218 L 0 .601 0 r
F
P
p
.24725 .61173 m .24789 .61244 L .25307 .61117 L 0 .846 0 r
F
P
p
.24789 .61244 m .2493 .61399 L .25084 .61284 L 0 .846 0 r
F
P
p
.24789 .61244 m .25084 .61284 L .25307 .61117 L 0 .846 0 r
F
P
p
.002 w
.20558 .61105 m .21334 .61139 L p
.24641 .61223 L 0 .601 0 r
F P
s
P
p
.24602 .61218 m .20558 .61105 L .24641 .61223 L 0 .601 0 r
F
P
p
.002 w
.21334 .61139 m .23861 .61642 L p
.24641 .61223 L 0 .601 0 r
F P
s
P
p
.002 w
.24504 .61299 m .24521 .61379 L p
.24599 .61249 L 0 .846 0 r
F P
s
P
p
.002 w
.23861 .61642 m .23927 .61655 L p
.24599 .61249 L 0 .601 0 r
F P
s
P
p
.24641 .61223 m .23861 .61642 L .24599 .61249 L 0 .601 0 r
F
P
p
.002 w
.24521 .61379 m .24962 .61414 L p
.24599 .61249 L 0 .846 0 r
F P
s
P
p
.002 w
.24482 .61196 m .24504 .61299 L p
.24599 .61249 L 0 .846 0 r
F P
s
P
p
.24482 .61196 m .24599 .61249 L .24725 .61173 L 0 .846 0 r
F
P
p
.24599 .61249 m .2493 .61399 L .24725 .61173 L 0 .846 0 r
F
P
p
.2493 .61399 m .24962 .61414 L .25307 .61117 L 0 .846 0 r
F
P
p
.002 w
.24998 .61349 m .25259 .61391 L p
.25361 .61076 L 0 .675 0 r
F P
s
P
p
.25361 .61076 m .25259 .61391 L .25437 .61162 L 0 .675 0 r
F
P
p
.24724 .61174 m .25336 .61095 L .25479 .61108 L 0 .846 0 r
F
P
p
.24686 .61172 m .25336 .61095 L .24724 .61174 L 0 .846 0 r
F
P
p
.2477 .61155 m .25479 .61108 L .25496 .61087 L 0 .846 0 r
F
P
p
.25526 .61048 m .25496 .61087 L .25528 .61047 L 0 .846 0 r
F
P
p
.25361 .61076 m .25021 .61051 L .2502 .61066 L 0 .675 0 r
F
P
p
.25361 .61076 m .2502 .61066 L .25336 .61095 L 0 .675 0 r
F
P
p
.2477 .61155 m .25496 .61087 L .25526 .61048 L 0 .846 0 r
F
P
p
.002 w
.25259 .61391 m .25702 .61462 L p
.25437 .61162 L 0 .675 0 r
F P
s
P
p
.26441 .6127 m .24602 .61218 L .24641 .61223 L 0 .601 0 r
F
P
p
.26441 .6127 m .24641 .61223 L .24093 .61688 L 0 .601 0 r
F
P
p
.002 w
.23927 .61655 m .24093 .61688 L p
.24641 .61223 L 0 .601 0 r
F P
s
P
p
.2479 .61169 m .25479 .61108 L .2477 .61155 L 0 .846 0 r
F
P
p
.24868 .61156 m .25526 .61048 L .25112 .6115 L 0 .846 0 r
F
P
p
.24745 .61159 m .2477 .61155 L .24868 .61156 L 0 .846 0 r
F
P
p
.2477 .61155 m .25526 .61048 L .24868 .61156 L 0 .846 0 r
F
P
p
.25143 .61155 m .25112 .6115 L .25266 .61147 L 0 .846 0 r
F
P
p
.25135 .61157 m .25128 .61155 L .25113 .61155 L 0 .601 0 r
F
P
p
.24745 .61159 m .2479 .61169 L .2477 .61155 L 0 .846 0 r
F
P
p
.24725 .61174 m .24731 .61169 L .24686 .61172 L 0 .601 0 r
F
P
p
.24482 .61196 m .24676 .61177 L .24686 .61172 L 0 .846 0 r
F
P
p
.24482 .61196 m .24686 .61172 L .24724 .61174 L 0 .846 0 r
F
P
p
.24482 .61196 m .24724 .61174 L .24745 .61159 L 0 .846 0 r
F
P
p
.24724 .61174 m .2479 .61169 L .24745 .61159 L 0 .846 0 r
F
P
p
.26441 .6127 m .24902 .61158 L .24731 .61169 L 0 .601 0 r
F
P
p
.26441 .6127 m .24731 .61169 L .24725 .61174 L 0 .601 0 r
F
P
p
.24902 .61158 m .24733 .61146 L .24697 .61166 L 0 .601 0 r
F
P
p
.24902 .61158 m .24697 .61166 L .24686 .61172 L 0 .601 0 r
F
P
p
.25721 .61249 m .24686 .61172 L .24602 .61218 L 0 .601 0 r
F
P
p
.26441 .6127 m .24686 .61172 L .25721 .61249 L 0 .601 0 r
F
P
p
.2502 .61157 m .25112 .6115 L .25143 .61155 L 0 .846 0 r
F
P
p
.24902 .61158 m .24722 .61122 L .2476 .61148 L 0 .601 0 r
F
P
p
.24482 .61196 m .24745 .61159 L .24868 .61156 L 0 .846 0 r
F
P
p
.2502 .61157 m .24868 .61156 L .25112 .6115 L 0 .846 0 r
F
P
p
.26441 .6127 m .25135 .61157 L .24902 .61158 L 0 .601 0 r
F
P
p
.24482 .61196 m .24868 .61156 L .2502 .61157 L 0 .846 0 r
F
P
p
.25135 .61157 m .25113 .61155 L .2502 .61157 L 0 .601 0 r
F
P
p
.25135 .61157 m .2502 .61157 L .24902 .61158 L 0 .601 0 r
F
P
p
.25113 .61155 m .24722 .61122 L .24902 .61158 L 0 .601 0 r
F
P
p
.25245 .61154 m .25266 .61147 L .25398 .61145 L 0 .846 0 r
F
P
p
.26441 .6127 m .25667 .6116 L .25135 .61157 L 0 .601 0 r
F
P
p
.24482 .61196 m .25143 .61155 L .25245 .61154 L 0 .846 0 r
F
P
p
.25143 .61155 m .25266 .61147 L .25245 .61154 L 0 .846 0 r
F
P
p
.24482 .61196 m .2502 .61157 L .25143 .61155 L 0 .846 0 r
F
P
p
.25113 .61155 m .24677 .61021 L .24722 .61122 L 0 .601 0 r
F
P
p
.25128 .61155 m .24677 .61021 L .25113 .61155 L 0 .601 0 r
F
P
p
.002 w
.26272 .61065 m .25524 .61134 L p
.25112 .6115 L 0 .846 0 r
F P
s
P
p
.002 w
.25524 .61134 m .25398 .61145 L p
.25112 .6115 L 0 .846 0 r
F P
s
P
p
.25112 .6115 m .25526 .61048 L .26272 .61065 L 0 .846 0 r
F
P
p
.25667 .6116 m .24677 .61021 L .25135 .61157 L 0 .601 0 r
F
P
p
.24709 .61159 m .24144 .61173 L .24252 .61184 L 0 .601 0 r
F
P
p
.24709 .61159 m .24252 .61184 L .24697 .61166 L 0 .601 0 r
F
P
p
.24733 .61146 m .24144 .61173 L .24709 .61159 L 0 .601 0 r
F
P
p
.2476 .61148 m .24722 .61122 L .24733 .61146 L 0 .601 0 r
F
P
p
.002 w
.22898 .5919 m .22878 .59408 L p
.24289 .60981 L 0 .603 0 r
F P
s
P
p
.24733 .61146 m .24636 .61051 L .24248 .61021 L 0 .601 0 r
F
P
p
.24636 .61051 m .2462 .61036 L .24567 .61033 L 0 .601 0 r
F
P
p
.24636 .61051 m .24567 .61033 L .24248 .61021 L 0 .601 0 r
F
P
p
.002 w
.23395 .59366 m .22898 .5919 L p
.24302 .60968 L 0 .603 0 r
F P
s
P
p
.24733 .61146 m .24248 .61021 L .24164 .61104 L 0 .601 0 r
F
P
p
.2462 .61036 m .2455 .61024 L .2426 .61013 L 0 .601 0 r
F
P
p
.2424 .6102 m .2426 .61013 L .21497 .60911 L 0 .601 0 r
F
P
p
.2462 .61036 m .2426 .61013 L .2424 .6102 L 0 .601 0 r
F
P
p
.002 w
.24682 .60553 m .23395 .59366 L p
.24354 .60981 L 0 .603 0 r
F P
s
P
p
.002 w
.24593 .61009 m .2448 .61006 L p
.24611 .61026 L 0 .601 0 r
F P
s
P
p
.002 w
.2448 .61006 m .24262 .60999 L p
.24611 .61026 L 0 .601 0 r
F P
s
P
p
.002 w
.24262 .60999 m .21497 .60911 L p
.24219 .61012 L 0 .601 0 r
F P
s
P
p
.24611 .61026 m .24262 .60999 L .24219 .61012 L 0 .601 0 r
F
P
p
.24677 .61021 m .24593 .61009 L .24733 .61146 L 0 .601 0 r
F
P
p
.002 w
.26441 .6127 m .25768 .61124 L .24593 .61009 L p
0 .601 0 r
F P
s
P
p
.002 w
.24482 .61196 m .24762 .60967 L .2474 .60854 L p
0 .603 0 r
F P
s
P
p
.002 w
.2474 .60854 m .24682 .60553 L p
.24572 .60905 L 0 .603 0 r
F P
s
P
p
.2462 .61036 m .24611 .61026 L .2455 .61024 L 0 .601 0 r
F
P
p
.24482 .61196 m .2474 .60854 L .24572 .60905 L 0 .603 0 r
F
P
p
.24482 .61196 m .24572 .60905 L .24354 .60981 L 0 .603 0 r
F
P
p
.24572 .60905 m .24682 .60553 L .24354 .60981 L 0 .603 0 r
F
P
p
.24482 .61196 m .24354 .60981 L .24302 .60968 L 0 .603 0 r
F
P
p
.24354 .60981 m .23395 .59366 L .24302 .60968 L 0 .603 0 r
F
P
p
.24482 .61196 m .24302 .60968 L .24289 .60981 L 0 .603 0 r
F
P
p
.24302 .60968 m .22898 .5919 L .24289 .60981 L 0 .603 0 r
F
P
p
.24164 .61104 m .24248 .61021 L .21497 .60911 L 0 .601 0 r
F
P
p
.002 w
.22878 .59408 m .23145 .60676 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.24482 .61196 m .24289 .60981 L .23661 .60876 L 0 .603 0 r
F
P
p
.24289 .60981 m .22878 .59408 L .23661 .60876 L 0 .603 0 r
F
P
p
.002 w
.23742 .61049 m .24482 .61196 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.002 w
.23145 .60676 m .23401 .60835 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.002 w
.23401 .60835 m .23742 .61049 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.25526 .61048 m .26329 .61043 L .26272 .61065 L 0 .846 0 r
F
P
p
.002 w
.24093 .61688 m .25432 .61575 L .26441 .6127 L p
0 .601 0 r
F P
s
P
p
.002 w
.23719 .63968 m .23674 .64022 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.23674 .64022 m .23641 .64062 L p
.2366 .64026 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23674 .64022 L .2366 .64026 L .933 0 .467 r
F
P
p
.002 w
.23641 .64062 m .23362 .64398 L p
.23534 .64093 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23641 .64062 L .23534 .64093 L .933 0 .467 r
F
P
p
.25737 .63446 m .2718 .63022 L .27542 .63074 L 0 .664 0 r
F
P
p
.002 w
.28528 .62647 m .27542 .63074 L p
.26505 .62927 L 0 .664 0 r
F P
s
P
p
.002 w
.28175 .61594 m .27912 .61546 L p
.28123 .6203 L 0 .577 0 r
F P
s
P
p
.28123 .6203 m .27912 .61546 L .27808 .61948 L 0 .577 0 r
F
P
p
.28421 .61698 m .28175 .61594 L .28123 .6203 L 0 .577 0 r
F
P
p
.2795 .62126 m .27882 .62111 L .27937 .62161 L 0 .577 0 r
F
P
p
.002 w
.26531 .62758 m .26871 .62789 L p
.26545 .62752 L 0 .577 0 r
F P
s
P
p
.26545 .62752 m .26871 .62789 L .2688 .62784 L 0 .577 0 r
F
P
p
.002 w
.28587 .62945 m .28918 .62975 L p
.28594 .62945 L 0 .577 0 r
F P
s
P
p
.002 w
.28918 .62975 m .30123 .62849 L p
.28594 .62945 L 0 .577 0 r
F P
s
P
p
.002 w
.30123 .62849 m .30939 .62764 L p
.28594 .62945 L 0 .577 0 r
F P
s
P
p
.002 w
.26455 .62752 m .26531 .62758 L p
.26545 .62752 L 0 .577 0 r
F P
s
P
p
.002 w
.27535 .62347 m .28452 .62834 L p
.31523 .63853 L 0 .534 0 r
F P
s
P
p
.35354 .65126 m .32832 .64229 L .32623 .64219 L 0 .534 0 r
F
P
p
.3531 .6509 m .32877 .64232 L .35354 .65126 L 0 .534 0 r
F
P
p
.32877 .64232 m .32832 .64229 L .35354 .65126 L 0 .534 0 r
F
P
p
.002 w
.31699 .66971 m .31299 .67818 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.31596 .66486 m .31699 .66971 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.31299 .67818 m .30848 .68423 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.30848 .68423 m .29787 .68909 L .28947 .65012 L p
.812 0 .749 r
F P
s
P
p
.002 w
.30885 .65876 m .31596 .66486 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.28079 .65581 m .2781 .65826 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28429 .65317 m .28079 .65581 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.2781 .65826 m .27354 .66298 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28827 .69881 m .29787 .68909 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.27354 .66298 m .27031 .66649 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28268 .70004 m .28827 .69881 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.27654 .69885 m .28268 .70004 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.27031 .66649 m .26786 .66985 L .28947 .65012 L p
0 0 0 r
F P
s
P
p
.002 w
.27548 .69399 m .27654 .69885 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.28947 .65012 m .27844 .68059 L .27548 .69399 L p
.812 0 .749 r
F P
s
P
p
.002 w
.27235 .64611 m .26478 .64504 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26171 .64985 m .26709 .65346 L .28947 .65012 L p
.659 .073 0 r
F P
s
P
p
.002 w
.26114 .64775 m .26171 .64985 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26198 .64545 m .26114 .64775 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26478 .64504 m .26198 .64545 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26968 .65751 m .26709 .65346 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.27311 .65922 m .26968 .65751 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26268 .67572 m .26786 .66985 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.27796 .66072 m .27311 .65922 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26211 .6768 m .26268 .67572 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.26291 .67665 m .26211 .6768 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.26563 .67416 m .26291 .67665 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28947 .65012 m .27299 .66687 L .26563 .67416 L p
0 0 0 r
F P
s
P
p
.002 w
.28078 .66029 m .27796 .66072 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.28947 .65012 m .28438 .65751 L .28078 .66029 L p
.659 .073 0 r
F P
s
P
p
.002 w
.3286 .67135 m .32538 .67807 L .28947 .65012 L p
.525 .173 .752 r
F P
s
P
p
.002 w
.32682 .66534 m .3286 .67135 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.32278 .65758 m .32682 .66534 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.31825 .65408 m .32278 .65758 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.30877 .65133 m .31825 .65408 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.29256 .64965 m .2972 .65611 L .28947 .65012 L p
0 0 0 r
F P
s
P
p
.002 w
.28951 .64587 m .29256 .64965 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28599 .64172 m .28951 .64587 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28503 .64099 m .28599 .64172 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28567 .64292 m .28503 .64099 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.32667 .68828 m .32538 .67807 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.30284 .66334 m .2972 .65611 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.32394 .69074 m .32667 .68828 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.30492 .66638 m .30284 .66334 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.3065 .66903 m .30492 .66638 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.30552 .66826 m .3065 .66903 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28947 .65012 m .30098 .6633 L .30552 .66826 L p
0 0 0 r
F P
s
P
p
.002 w
.31896 .69143 m .32394 .69074 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.31447 .68792 m .31896 .69143 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.28947 .65012 m .30597 .67671 L .31447 .68792 L p
.525 .173 .752 r
F P
s
P
p
.35585 .65312 m .35349 .65932 L .35346 .65703 L .913 .351 .814 r
F
P
p
.36834 .63272 m .35661 .65373 L .35585 .65312 L .913 .351 .814 r
F
P
p
.35661 .65373 m .35349 .65932 L .35585 .65312 L .913 .351 .814 r
F
P
p
.35342 .65347 m .32623 .64219 L .32097 .65019 L 0 .534 0 r
F
P
p
.35635 .65419 m .35288 .66295 L .35304 .66012 L .913 .351 .814 r
F
P
p
.36834 .63272 m .35697 .65495 L .35635 .65419 L .913 .351 .814 r
F
P
p
.35697 .65495 m .35288 .66295 L .35635 .65419 L .913 .351 .814 r
F
P
p
.3532 .65032 m .34504 .64183 L .33246 .64173 L 0 .534 0 r
F
P
p
.35354 .65126 m .32623 .64219 L .35342 .65347 L 0 .534 0 r
F
P
p
.002 w
.31094 .64417 m .32097 .65019 L p
.32623 .64219 L 0 .534 0 r
F P
s
P
p
.3531 .6509 m .33246 .64173 L .32877 .64232 L 0 .534 0 r
F
P
p
.002 w
.32097 .65019 m .34332 .65464 L .35343 .65454 L p
0 .534 0 r
F P
s
P
p
.35342 .65347 m .32097 .65019 L .35343 .65454 L 0 .534 0 r
F
P
p
.35435 .65205 m .35136 .66046 L .3524 .65474 L .913 .351 .814 r
F
P
p
.36834 .63272 m .35556 .65359 L .35435 .65205 L .913 .351 .814 r
F
P
p
.35556 .65359 m .35136 .66046 L .35435 .65205 L .913 .351 .814 r
F
P
p
.002 w
.32251 .69604 m .31424 .70003 L p
.33734 .67129 L .913 .351 .814 r
F P
s
P
p
.3532 .65032 m .33246 .64173 L .3531 .6509 L 0 .534 0 r
F
P
p
.33151 .64172 m .29119 .64816 L .33433 .64174 L .475 0 .003 r
F
P
p
.29119 .64816 m .27626 .65055 L .29179 .64819 L .475 0 .003 r
F
P
p
.29119 .64816 m .29179 .64819 L .33433 .64174 L .475 0 .003 r
F
P
p
.33433 .64174 m .29534 .64765 L .29395 .64831 L .475 0 .003 r
F
P
p
.34165 .66593 m .33771 .67504 L .33734 .67129 L .913 .351 .814 r
F
P
p
.36834 .63272 m .34316 .66751 L .34165 .66593 L .913 .351 .814 r
F
P
p
.34316 .66751 m .33771 .67504 L .34165 .66593 L .913 .351 .814 r
F
P
p
.002 w
.33442 .68814 m .32251 .69604 L p
.33719 .67576 L .913 .351 .814 r
F P
s
P
p
.3524 .65474 m .34403 .6703 L .34263 .66824 L .913 .351 .814 r
F
P
p
.35136 .66046 m .33442 .68814 L .3524 .65474 L .913 .351 .814 r
F
P
p
.002 w
.35206 .66455 m .34178 .68029 L p
.35304 .66012 L .913 .351 .814 r
F P
s
P
p
.35288 .66295 m .35206 .66455 L .35304 .66012 L .913 .351 .814 r
F
P
p
.35349 .65932 m .34178 .68029 L .35346 .65703 L .913 .351 .814 r
F
P
p
.33685 .66643 m .31089 .64922 L .31854 .66316 L 0 .654 0 r
F
P
p
.33665 .66072 m .31089 .64922 L .33685 .66643 L 0 .654 0 r
F
P
p
.002 w
.31854 .66316 m .33706 .6685 L p
.33685 .66643 L 0 .654 0 r
F P
s
P
p
.34724 .643 m .34561 .64184 L .3532 .65032 L 0 .534 0 r
F
P
p
.36834 .63272 m .33433 .64174 L .34067 .6418 L .475 0 .003 r
F
P
p
.34561 .64184 m .34504 .64183 L .3532 .65032 L 0 .534 0 r
F
P
p
.33433 .64174 m .29395 .64831 L .29501 .64837 L .475 0 .003 r
F
P
p
.30872 .64854 m .29501 .64837 L .30695 .64901 L .475 0 .003 r
F
P
p
.33433 .64174 m .29501 .64837 L .30872 .64854 L .475 0 .003 r
F
P
p
.002 w
.32991 .64945 m .32823 .64879 L p
.33556 .65779 L 0 .654 0 r
F P
s
P
p
.36834 .63272 m .30557 .64487 L .33883 .64055 L .475 0 .003 r
F
P
p
.30557 .64487 m .28572 .64871 L .33883 .64055 L .475 0 .003 r
F
P
p
.28572 .64871 m .27626 .65055 L .28715 .64881 L .475 0 .003 r
F
P
p
.28572 .64871 m .28715 .64881 L .33883 .64055 L .475 0 .003 r
F
P
p
.002 w
.28566 .64629 m .27626 .65055 L p
.36834 .63272 L .475 0 .003 r
F P
s
P
p
.002 w
.3111 .64077 m .28566 .64629 L p
.36834 .63272 L .475 0 .003 r
F P
s
P
p
.002 w
.28452 .62834 m .31094 .64417 L p
.32623 .64219 L 0 .534 0 r
F P
s
P
p
.33556 .65779 m .32823 .64879 L .31915 .64867 L 0 .654 0 r
F
P
p
.33546 .65948 m .31784 .64888 L .3144 .64941 L 0 .654 0 r
F
P
p
.002 w
.30247 .65028 m .31854 .66316 L p
.31089 .64922 L 0 .654 0 r
F P
s
P
p
.3144 .64941 m .31349 .64937 L .33665 .66072 L 0 .654 0 r
F
P
p
.33665 .66072 m .31349 .64937 L .31089 .64922 L 0 .654 0 r
F
P
p
.3377 .64277 m .3027 .65101 L .32022 .64851 L .475 0 .003 r
F
P
p
.3027 .65101 m .29978 .6517 L .30405 .65103 L .475 0 .003 r
F
P
p
.3027 .65101 m .30405 .65103 L .32022 .64851 L .475 0 .003 r
F
P
p
.002 w
.33495 .66825 m .35245 .64963 L p
.33468 .67307 L .913 .351 .814 r
F P
s
P
p
.002 w
.35245 .64963 m .36834 .63272 L p
.35358 .65108 L .913 .351 .814 r
F P
s
P
p
.35358 .65108 m .31424 .70003 L .35245 .64963 L .913 .351 .814 r
F
P
p
.36317 .65445 m .3532 .65032 L .3531 .6509 L 0 .534 0 r
F
P
p
.002 w
.29567 .7002 m .30876 .69613 L p
.31063 .69414 L .913 .351 .814 r
F P
s
P
p
.36834 .63272 m .31112 .68586 L .31063 .69414 L .913 .351 .814 r
F
P
p
.31112 .68586 m .29567 .7002 L .31063 .69414 L .913 .351 .814 r
F
P
p
.33163 .64246 m .2926 .65282 L .3377 .64277 L .475 0 .003 r
F
P
p
.2926 .65282 m .27362 .65786 L .29978 .6517 L .475 0 .003 r
F
P
p
.2926 .65282 m .29978 .6517 L .3377 .64277 L .475 0 .003 r
F
P
p
.3179 .64798 m .29749 .63663 L .31784 .64888 L 0 .654 0 r
F
P
p
.31879 .64873 m .31784 .64888 L .32164 .65117 L 0 .654 0 r
F
P
p
.3179 .64798 m .31784 .64888 L .31879 .64873 L 0 .654 0 r
F
P
p
.319 .6487 m .32164 .65117 L .33546 .65948 L 0 .654 0 r
F
P
p
.31879 .64873 m .32164 .65117 L .319 .6487 L 0 .654 0 r
F
P
p
.33556 .65779 m .31915 .64867 L .33546 .65948 L 0 .654 0 r
F
P
p
.31915 .64867 m .3179 .64798 L .319 .6487 L 0 .654 0 r
F
P
p
.31915 .64867 m .319 .6487 L .33546 .65948 L 0 .654 0 r
F
P
p
.3377 .64277 m .32022 .64851 L .34585 .64319 L .475 0 .003 r
F
P
p
.33546 .65948 m .3144 .64941 L .33665 .66072 L 0 .654 0 r
F
P
p
.002 w
.29474 .69622 m .29567 .7002 L p
.29937 .69677 L .913 .351 .814 r
F P
s
P
p
.36834 .63272 m .30047 .69128 L .29937 .69677 L .913 .351 .814 r
F
P
p
.30047 .69128 m .29474 .69622 L .29937 .69677 L .913 .351 .814 r
F
P
p
.002 w
.29749 .63663 m .28196 .63391 L p
.3144 .64941 L 0 .654 0 r
F P
s
P
p
.31784 .64888 m .29749 .63663 L .3144 .64941 L 0 .654 0 r
F
P
p
.002 w
.30954 .6414 m .29749 .63663 L p
.30299 .63969 L 0 .654 0 r
F P
s
P
p
.31915 .64867 m .30954 .6414 L .30299 .63969 L 0 .654 0 r
F
P
p
.32022 .64851 m .28792 .65911 L .33556 .64611 L .475 0 .003 r
F
P
p
.28792 .65911 m .29158 .6586 L .33556 .64611 L .475 0 .003 r
F
P
p
.32022 .64851 m .33556 .64611 L .34585 .64319 L .475 0 .003 r
F
P
p
.33556 .64611 m .29158 .6586 L .3416 .64517 L .475 0 .003 r
F
P
p
.29158 .6586 m .27576 .6631 L .29296 .65841 L .475 0 .003 r
F
P
p
.29158 .6586 m .29296 .65841 L .3416 .64517 L .475 0 .003 r
F
P
p
.002 w
.27362 .65786 m .27576 .6631 L p
.32022 .64851 L .475 0 .003 r
F P
s
P
p
.29978 .6517 m .27362 .65786 L .32022 .64851 L .475 0 .003 r
F
P
p
.002 w
.32823 .64879 m .30954 .6414 L p
.31915 .64867 L 0 .654 0 r
F P
s
P
p
.002 w
.27576 .6631 m .27648 .66325 L p
.3416 .64517 L .475 0 .003 r
F P
s
P
p
.002 w
.27648 .66325 m .29459 .66706 L .31785 .65622 L p
.475 0 .003 r
F P
s
P
p
.002 w
.2976 .68818 m .29474 .69622 L p
.36834 .63272 L .913 .351 .814 r
F P
s
P
p
.002 w
.30518 .68013 m .2976 .68818 L p
.36834 .63272 L .913 .351 .814 r
F P
s
P
p
.002 w
.36834 .63272 m .32494 .66412 L .30518 .68013 L p
.913 .351 .814 r
F P
s
P
p
.002 w
.34402 .65503 m .32991 .64945 L p
.35784 .67017 L 0 .654 0 r
F P
s
P
p
.35784 .67017 m .32991 .64945 L .33556 .65779 L 0 .654 0 r
F
P
p
.002 w
.31785 .65622 m .3416 .64517 L p
.27648 .66325 L .475 0 .003 r
F P
s
P
p
.002 w
.32231 .65437 m .33194 .65993 L p
.32498 .654 L 0 .726 0 r
F P
s
P
p
.35784 .67017 m .34069 .66064 L .33733 .66037 L 0 .654 0 r
F
P
p
.34069 .66064 m .33556 .65779 L .33733 .66037 L 0 .654 0 r
F
P
p
.33733 .66037 m .33556 .65779 L .33546 .65948 L 0 .654 0 r
F
P
p
.35784 .67017 m .33546 .65948 L .33665 .66072 L 0 .654 0 r
F
P
p
.002 w
.35784 .67017 m .35573 .66366 L .34402 .65503 L p
0 .654 0 r
F P
s
P
p
.002 w
.36317 .65445 m .3624 .65628 L .36939 .65508 L p
0 .612 0 r
F P
s
P
p
.002 w
.36524 .71779 m .37549 .69981 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.35941 .72048 m .36524 .71779 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.35784 .67017 m .35698 .67157 L .36389 .6699 L p
0 .732 0 r
F P
s
P
p
.002 w
.35312 .71895 m .35941 .72048 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.35223 .71048 m .35312 .71895 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.36834 .63272 m .35583 .6867 L .35223 .71048 L p
.826 .121 .711 r
F P
s
P
p
.37488 .66342 m .33867 .65212 L .33194 .65993 L 0 .726 0 r
F
P
p
.33867 .65212 m .32498 .654 L .33194 .65993 L 0 .726 0 r
F
P
p
.36317 .65445 m .34724 .643 L .3532 .65032 L 0 .534 0 r
F
P
p
.002 w
.36317 .65445 m .3585 .64826 L .34634 .64187 L p
0 .534 0 r
F P
s
P
p
.002 w
.34634 .64187 m .34628 .64183 L p
.34724 .643 L 0 .534 0 r
F P
s
P
p
.34724 .643 m .34628 .64183 L .34561 .64184 L 0 .534 0 r
F
P
p
.36317 .65445 m .34634 .64187 L .34724 .643 L 0 .534 0 r
F
P
p
.002 w
.34585 .64319 m .3488 .64181 L p
.3377 .64277 L .475 0 .003 r
F P
s
P
p
.002 w
.3488 .64181 m .36834 .63272 L p
.34044 .64187 L .475 0 .003 r
F P
s
P
p
.34044 .64187 m .3377 .64277 L .3488 .64181 L .475 0 .003 r
F
P
p
.002 w
.34628 .64183 m .34378 .64052 L p
.34561 .64184 L 0 .534 0 r
F P
s
P
p
.002 w
.30408 .67561 m .29459 .66706 L p
.3487 .64186 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .35456 .64191 L .3487 .64186 L .475 0 .003 r
F
P
p
.37488 .66342 m .34111 .65227 L .33867 .65212 L 0 .726 0 r
F
P
p
.35456 .64191 m .30408 .67561 L .3487 .64186 L .475 0 .003 r
F
P
p
.37488 .66342 m .34482 .65164 L .34111 .65227 L 0 .726 0 r
F
P
p
.36317 .65445 m .35354 .65126 L .35342 .65347 L 0 .534 0 r
F
P
p
.36317 .65445 m .3531 .6509 L .35354 .65126 L 0 .534 0 r
F
P
p
.002 w
.35343 .65454 m .36317 .65445 L p
.35342 .65347 L 0 .534 0 r
F P
s
P
p
.37488 .66342 m .35757 .65184 L .34482 .65164 L 0 .726 0 r
F
P
p
.35784 .67017 m .33665 .66072 L .33685 .66643 L 0 .654 0 r
F
P
p
.002 w
.33194 .65993 m .35471 .66401 L .37488 .66342 L p
0 .726 0 r
F P
s
P
p
.002 w
.31614 .67652 m .30408 .67561 L p
.34953 .64527 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .35414 .64464 L .34953 .64527 L .475 0 .003 r
F
P
p
.35414 .64464 m .31614 .67652 L .34953 .64527 L .475 0 .003 r
F
P
p
.37567 .64823 m .3764 .64979 L .37766 .6483 L .297 .039 .542 r
F
P
p
.44102 .68449 m .38463 .67731 L .38131 .67746 L 0 .74 0 r
F
P
p
.002 w
.41219 .71775 m .40474 .71928 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.44102 .68449 m .39749 .67399 L .38709 .67533 L 0 .74 0 r
F
P
p
.37739 .64922 m .37617 .65121 L .37927 .64998 L 0 .713 0 r
F
P
p
.002 w
.3765 .64969 m .37617 .65121 L p
.37739 .64922 L 0 .713 0 r
F P
s
P
p
.44102 .68449 m .38709 .67533 L .38463 .67731 L 0 .74 0 r
F
P
p
.002 w
.41029 .72532 m .41556 .72632 L .43464 .71001 L p
.508 0 .051 r
F P
s
P
p
.002 w
.40948 .72328 m .41029 .72532 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.40988 .72022 m .40948 .72328 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.39884 .74573 m .39726 .74932 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.40271 .74114 m .39884 .74573 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.43464 .71001 m .41268 .73101 L .40271 .74114 L p
.907 0 .513 r
F P
s
P
p
.002 w
.40954 .73558 m .41322 .72775 L p
.38809 .67453 L .297 .039 .542 r
F P
s
P
p
.36834 .63272 m .38582 .67636 L .38809 .67453 L .297 .039 .542 r
F
P
p
.38582 .67636 m .40954 .73558 L .38809 .67453 L .297 .039 .542 r
F
P
p
.002 w
.31424 .70003 m .30876 .69613 L .33495 .66825 L p
.913 .351 .814 r
F P
s
P
p
.33468 .67307 m .31424 .70003 L .33495 .66825 L .913 .351 .814 r
F
P
p
.34263 .66824 m .33743 .68255 L .33719 .67576 L .913 .351 .814 r
F
P
p
.34403 .6703 m .33743 .68255 L .34263 .66824 L .913 .351 .814 r
F
P
p
.33771 .67504 m .32251 .69604 L .33734 .67129 L .913 .351 .814 r
F
P
p
.002 w
.33881 .66901 m .35784 .67017 L p
.33685 .66643 L 0 .654 0 r
F P
s
P
p
.38266 .6766 m .38292 .67739 L .38415 .67564 L .297 .039 .542 r
F
P
p
.38292 .67739 m .38465 .67731 L .38415 .67564 L .297 .039 .542 r
F
P
p
.002 w
.39751 .73054 m .40307 .7391 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.37581 .66436 m .37661 .66518 L .37697 .66378 L 0 .846 0 r
F
P
p
.002 w
.36834 .63272 m .38737 .70154 L .39751 .73054 L p
.297 .039 .542 r
F P
s
P
p
.002 w
.34935 .66892 m .3308 .67046 L p
.38463 .67731 L 0 .74 0 r
F P
s
P
p
.38266 .6766 m .38415 .67564 L .38015 .66219 L .297 .039 .542 r
F
P
p
.38015 .66219 m .39655 .71725 L .40093 .71407 L .297 .039 .542 r
F
P
p
.38709 .67533 m .34935 .66892 L .38463 .67731 L 0 .74 0 r
F
P
p
.002 w
.36453 .64469 m .37667 .64893 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.002 w
.33706 .6685 m .33881 .66901 L p
.33685 .66643 L 0 .654 0 r
F P
s
P
p
.002 w
.3308 .67046 m .34451 .67314 L p
.38131 .67746 L 0 .74 0 r
F P
s
P
p
.38463 .67731 m .3308 .67046 L .38131 .67746 L 0 .74 0 r
F
P
p
.002 w
.33304 .67514 m .31614 .67652 L p
.35387 .64486 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .35887 .6441 L .35387 .64486 L .475 0 .003 r
F
P
p
.35887 .6441 m .33304 .67514 L .35387 .64486 L .475 0 .003 r
F
P
p
.002 w
.34263 .616 m .36398 .61553 L .38042 .61184 L p
0 .696 0 r
F P
s
P
p
.002 w
.29958 .60522 m .34263 .616 L p
.38042 .61184 L 0 .696 0 r
F P
s
P
p
.002 w
.30279 .60155 m .28766 .60346 L p
.38042 .61184 L 0 .696 0 r
F P
s
P
p
.002 w
.34251 .6706 m .33304 .67514 L p
.35242 .65185 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .3553 .65184 L .35242 .65185 L .475 0 .003 r
F
P
p
.3553 .65184 m .34251 .6706 L .35242 .65185 L .475 0 .003 r
F
P
p
.002 w
.37488 .66342 m .37002 .65751 L .35851 .65183 L p
0 .726 0 r
F P
s
P
p
.37488 .66342 m .35851 .65183 L .35757 .65184 L 0 .726 0 r
F
P
p
.002 w
.36834 .63272 m .35383 .65859 L .34251 .6706 L p
.475 0 .003 r
F P
s
P
p
.002 w
.35851 .65183 m .35494 .65007 L p
.35757 .65184 L 0 .726 0 r
F P
s
P
p
.002 w
.36206 .61472 m .37013 .62245 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.002 w
.35973 .61359 m .36206 .61472 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.002 w
.36074 .61785 m .35973 .61359 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.002 w
.36228 .61014 m .35684 .63616 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.37554 .64797 m .37567 .64823 L .37766 .6483 L .297 .039 .542 r
F
P
p
.36834 .63272 m .3804 .64656 L .3752 .64659 L .826 .121 .711 r
F
P
p
.36834 .63272 m .37554 .64797 L .3787 .64846 L .297 .039 .542 r
F
P
p
.37667 .64893 m .37402 .6418 L .3672 .64283 L 0 .536 0 r
F
P
p
.38258 .6481 m .41029 .6442 L .3828 .64816 L 0 .713 0 r
F
P
p
.3812 .6484 m .3828 .64816 L .38135 .64839 L 0 .713 0 r
F
P
p
.3828 .64816 m .41029 .6442 L .38284 .64818 L 0 .713 0 r
F
P
p
.3828 .64816 m .38284 .64818 L .38135 .64839 L 0 .713 0 r
F
P
p
.38168 .64798 m .38156 .64792 L .38941 .64652 L 0 .713 0 r
F
P
p
.38168 .64776 m .38941 .64652 L .39155 .64546 L 0 .713 0 r
F
P
p
.37939 .64831 m .38141 .64785 L .38156 .64792 L 0 .713 0 r
F
P
p
.37914 .64835 m .38168 .6479 L .38168 .64776 L 0 .713 0 r
F
P
p
.38168 .6479 m .38941 .64652 L .38168 .64776 L 0 .713 0 r
F
P
p
.37895 .6485 m .37939 .64831 L .38156 .64792 L 0 .713 0 r
F
P
p
.37895 .6485 m .38156 .64792 L .38168 .64798 L 0 .713 0 r
F
P
p
.37895 .6485 m .38168 .64798 L .37914 .64835 L 0 .713 0 r
F
P
p
.38168 .64798 m .38941 .64652 L .38168 .6479 L 0 .713 0 r
F
P
p
.38168 .64798 m .38168 .6479 L .37914 .64835 L 0 .713 0 r
F
P
p
.38258 .6481 m .38461 .6475 L .3849 .64777 L 0 .713 0 r
F
P
p
.38461 .6475 m .39155 .64546 L .3849 .64777 L 0 .713 0 r
F
P
p
.38941 .64652 m .42877 .63907 L .39155 .64546 L 0 .713 0 r
F
P
p
.3849 .64777 m .39155 .64546 L .41029 .6442 L 0 .713 0 r
F
P
p
.38217 .64794 m .39155 .64546 L .38258 .6481 L 0 .713 0 r
F
P
p
.37838 .64841 m .37648 .6497 L .3787 .64846 L .297 .039 .542 r
F
P
p
.37851 .64858 m .38086 .6493 L .38133 .64805 L 0 .713 0 r
F
P
p
.37757 .64842 m .37648 .6497 L .37838 .64841 L .297 .039 .542 r
F
P
p
.3764 .64979 m .37867 .64849 L .3787 .64846 L .297 .039 .542 r
F
P
p
.37667 .64893 m .37774 .64902 L .37851 .64858 L 0 .713 0 r
F
P
p
.37774 .64902 m .38086 .6493 L .37851 .64858 L 0 .713 0 r
F
P
p
.37914 .64835 m .39155 .64546 L .38044 .6484 L 0 .713 0 r
F
P
p
.38606 .64818 m .39489 .65589 L .38309 .64965 L .826 .121 .711 r
F
P
p
.36834 .63272 m .39659 .65134 L .39132 .65495 L .297 .039 .542 r
F
P
p
.39766 .65728 m .4233 .65037 L .40169 .65677 L 0 .846 0 r
F
P
p
.38521 .66165 m .40169 .65677 L .40835 .65768 L 0 .846 0 r
F
P
p
.002 w
.4233 .65037 m .4132 .65531 L p
.40169 .65677 L 0 .846 0 r
F P
s
P
p
.002 w
.4132 .65531 m .40835 .65768 L p
.40169 .65677 L 0 .846 0 r
F P
s
P
p
.002 w
.42528 .6376 m .41202 .64344 L p
.39155 .64546 L 0 .713 0 r
F P
s
P
p
.002 w
.41202 .64344 m .41029 .6442 L p
.39155 .64546 L 0 .713 0 r
F P
s
P
p
.002 w
.41015 .6431 m .41483 .66336 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.002 w
.40463 .63483 m .41015 .6431 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.002 w
.38576 .64433 m .38898 .63561 L p
.38276 .64233 L 0 .536 0 r
F P
s
P
p
.38171 .64482 m .38477 .64765 L .38474 .64756 L 0 .028 0 r
F
P
p
.36834 .63272 m .38171 .64489 L .38171 .64482 L 0 .028 0 r
F
P
p
.38171 .64489 m .38649 .64924 L .38171 .64482 L 0 .028 0 r
F
P
p
.38171 .6445 m .38731 .64989 L .38822 .65024 L 0 .028 0 r
F
P
p
.36834 .63272 m .38171 .64482 L .38171 .6445 L 0 .028 0 r
F
P
p
.38171 .64482 m .38731 .64989 L .38171 .6445 L 0 .028 0 r
F
P
p
.38197 .64513 m .38612 .64913 L .38649 .64924 L 0 .028 0 r
F
P
p
.002 w
.36834 .63272 m .38205 .64538 L p
.38197 .64513 L 0 .028 0 r
F P
s
P
p
.002 w
.38205 .64538 m .38612 .64913 L p
.38197 .64513 L 0 .028 0 r
F P
s
P
p
.002 w
.38388 .64528 m .38576 .64433 L p
.38276 .64233 L 0 .536 0 r
F P
s
P
p
.38336 .64383 m .38988 .65023 L .39341 .65126 L 0 .028 0 r
F
P
p
.36834 .63272 m .38402 .64546 L .38336 .64383 L 0 .028 0 r
F
P
p
.38402 .64546 m .38988 .65023 L .38336 .64383 L 0 .028 0 r
F
P
p
.002 w
.35252 .60511 m .30279 .60155 L p
.38042 .61184 L 0 .696 0 r
F P
s
P
p
.002 w
.38042 .61184 m .37064 .6083 L .35252 .60511 L p
0 .696 0 r
F P
s
P
p
.002 w
.39276 .63018 m .40463 .63483 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.002 w
.38898 .63561 m .37321 .60995 L p
.37418 .62086 L 0 .536 0 r
F P
s
P
p
.36834 .63272 m .38243 .64514 L .38271 .6444 L 0 .028 0 r
F
P
p
.002 w
.37871 .64847 m .36834 .63272 L p
.38241 .64633 L .297 .039 .542 r
F P
s
P
p
.38276 .64233 m .38898 .63561 L .37418 .62086 L 0 .536 0 r
F
P
p
.36834 .63272 m .38302 .64358 L .38412 .64067 L 0 .028 0 r
F
P
p
.002 w
.37705 .62964 m .38733 .64228 L .36834 .63272 L p
0 .028 0 r
F P
s
P
p
.002 w
.37013 .62245 m .37705 .62964 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.37667 .64893 m .38276 .64233 L .37418 .62086 L 0 .536 0 r
F
P
p
.37667 .64893 m .37418 .62086 L .3661 .6052 L 0 .536 0 r
F
P
p
.002 w
.37321 .60995 m .36998 .60779 L p
.37418 .62086 L 0 .536 0 r
F P
s
P
p
.002 w
.36998 .60779 m .3661 .6052 L p
.37418 .62086 L 0 .536 0 r
F P
s
P
p
.37766 .6483 m .37757 .64842 L .37838 .64841 L .297 .039 .542 r
F
P
p
.39766 .65728 m .40169 .65677 L .38521 .66165 L 0 .846 0 r
F
P
p
.39659 .65134 m .41483 .66336 L .39132 .65495 L .297 .039 .542 r
F
P
p
.38271 .6444 m .39067 .65239 L .39538 .65471 L 0 .028 0 r
F
P
p
.38243 .64514 m .39067 .65239 L .38271 .6444 L 0 .028 0 r
F
P
p
.38302 .64358 m .40008 .65619 L .38412 .64067 L 0 .028 0 r
F
P
p
.002 w
.37667 .64893 m .38388 .64528 L p
.38276 .64233 L 0 .536 0 r
F P
s
P
p
.38474 .64756 m .38649 .64924 L .38664 .64929 L 0 .028 0 r
F
P
p
.38477 .64765 m .38649 .64924 L .38474 .64756 L 0 .028 0 r
F
P
p
.38044 .6484 m .38217 .64794 L .38258 .6481 L 0 .713 0 r
F
P
p
.002 w
.41483 .66336 m .41581 .67163 L p
.39845 .66184 L .297 .039 .542 r
F P
s
P
p
.39132 .65495 m .41109 .66202 L .39845 .66184 L .297 .039 .542 r
F
P
p
.41109 .66202 m .41483 .66336 L .39845 .66184 L .297 .039 .542 r
F
P
p
.38822 .65024 m .40191 .66311 L .4033 .66352 L 0 .028 0 r
F
P
p
.38731 .64989 m .40191 .66311 L .38822 .65024 L 0 .028 0 r
F
P
p
.38664 .64929 m .40163 .66302 L .40191 .66311 L 0 .028 0 r
F
P
p
.38649 .64924 m .40163 .66302 L .38664 .64929 L 0 .028 0 r
F
P
p
.38649 .64924 m .39074 .6534 L .39078 .65314 L 0 .028 0 r
F
P
p
.002 w
.38612 .64913 m .39074 .6534 L p
.38649 .64924 L 0 .028 0 r
F P
s
P
p
.38124 .64829 m .38258 .6481 L .3812 .6484 L 0 .713 0 r
F
P
p
.38258 .6481 m .3828 .64816 L .3812 .6484 L 0 .713 0 r
F
P
p
.37402 .6418 m .36228 .61014 L .3672 .64283 L 0 .536 0 r
F
P
p
.002 w
.35684 .63616 m .36334 .64337 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.002 w
.36334 .64337 m .36453 .64469 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.34111 .65227 m .3111 .63844 L .31036 .64212 L 0 .726 0 r
F
P
p
.34482 .65164 m .3111 .63844 L .34111 .65227 L 0 .726 0 r
F
P
p
.3144 .64941 m .28196 .63391 L .31349 .64937 L 0 .654 0 r
F
P
p
.002 w
.31327 .64915 m .32231 .65437 L p
.31356 .64428 L 0 .726 0 r
F P
s
P
p
.31356 .64428 m .32231 .65437 L .32498 .654 L 0 .726 0 r
F
P
p
.002 w
.30229 .63499 m .28517 .63381 L p
.31036 .64212 L 0 .726 0 r
F P
s
P
p
.3111 .63844 m .30229 .63499 L .31036 .64212 L 0 .726 0 r
F
P
p
.3179 .64798 m .31879 .64873 L .319 .6487 L 0 .654 0 r
F
P
p
.33867 .65212 m .31356 .64428 L .32498 .654 L 0 .726 0 r
F
P
p
.28792 .65911 m .27576 .6631 L .29158 .6586 L .475 0 .003 r
F
P
p
.002 w
.3416 .64517 m .34585 .64319 L p
.33556 .64611 L .475 0 .003 r
F P
s
P
p
.002 w
.2946 .63836 m .31327 .64915 L p
.31356 .64428 L 0 .726 0 r
F P
s
P
p
.32623 .64219 m .31798 .63862 L .31523 .63853 L 0 .534 0 r
F
P
p
.32832 .64229 m .31798 .63862 L .32623 .64219 L 0 .534 0 r
F
P
p
.002 w
.35494 .65007 m .30229 .63499 L p
.34482 .65164 L 0 .726 0 r
F P
s
P
p
.35757 .65184 m .35494 .65007 L .34482 .65164 L 0 .726 0 r
F
P
p
.002 w
.28517 .63381 m .2946 .63836 L p
.33867 .65212 L 0 .726 0 r
F P
s
P
p
.34111 .65227 m .28517 .63381 L .33867 .65212 L 0 .726 0 r
F
P
p
.34561 .64184 m .34378 .64052 L .34504 .64183 L 0 .534 0 r
F
P
p
.34067 .6418 m .33163 .64246 L .3377 .64277 L .475 0 .003 r
F
P
p
.33433 .64174 m .33163 .64246 L .34067 .6418 L .475 0 .003 r
F
P
p
.33743 .68255 m .33442 .68814 L .33719 .67576 L .913 .351 .814 r
F
P
p
.30695 .64901 m .29395 .64831 L .28509 .65247 L .475 0 .003 r
F
P
p
.30695 .64901 m .28509 .65247 L .30187 .65036 L .475 0 .003 r
F
P
p
.002 w
.28893 .63942 m .30247 .65028 L p
.31089 .64922 L 0 .654 0 r
F P
s
P
p
.30187 .65036 m .28509 .65247 L .27362 .65786 L .475 0 .003 r
F
P
p
.002 w
.28196 .63391 m .28893 .63942 L p
.31089 .64922 L 0 .654 0 r
F P
s
P
p
.31349 .64937 m .28196 .63391 L .31089 .64922 L 0 .654 0 r
F
P
p
.002 w
.29214 .62502 m .27535 .62347 L p
.32877 .64232 L 0 .534 0 r
F P
s
P
p
.33883 .64055 m .33151 .64172 L .33433 .64174 L .475 0 .003 r
F
P
p
.33246 .64173 m .29214 .62502 L .32877 .64232 L 0 .534 0 r
F
P
p
.002 w
.27626 .65055 m .2762 .65071 L p
.29534 .64765 L .475 0 .003 r
F P
s
P
p
.002 w
.2762 .65071 m .27362 .65786 L p
.29534 .64765 L .475 0 .003 r
F P
s
P
p
.002 w
.34378 .64052 m .29214 .62502 L p
.33246 .64173 L 0 .534 0 r
F P
s
P
p
.34504 .64183 m .34378 .64052 L .33246 .64173 L 0 .534 0 r
F
P
p
.32877 .64232 m .27535 .62347 L .32832 .64229 L 0 .534 0 r
F
P
p
.31798 .63862 m .27535 .62347 L .31523 .63853 L 0 .534 0 r
F
P
p
.38292 .67739 m .40307 .7391 L .38465 .67731 L .297 .039 .542 r
F
P
p
.002 w
.34451 .67314 m .37452 .68182 L p
.38131 .67746 L 0 .74 0 r
F P
s
P
p
.002 w
.39576 .72113 m .37785 .72351 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.002 w
.40474 .71928 m .39576 .72113 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.37785 .72351 m .39153 .71949 L .39309 .71977 L 0 .83 0 r
F
P
p
.37785 .72351 m .39309 .71977 L .39442 .7188 L 0 .83 0 r
F
P
p
.37785 .72351 m .39442 .7188 L .40316 .71926 L 0 .83 0 r
F
P
p
.40096 .71417 m .40137 .71917 L .403 .71926 L .297 .039 .542 r
F
P
p
.40093 .71407 m .40094 .71418 L .40096 .71417 L .297 .039 .542 r
F
P
p
.002 w
.40307 .7391 m .40954 .73558 L p
.40397 .72167 L .297 .039 .542 r
F P
s
P
p
.40154 .72124 m .40307 .7391 L .40397 .72167 L .297 .039 .542 r
F
P
p
.002 w
.39478 .68769 m .42057 .68808 L .44102 .68449 L p
0 .74 0 r
F P
s
P
p
.002 w
.41228 .71819 m .40988 .72022 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.41908 .71512 m .41228 .71819 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.41322 .72775 m .41219 .69935 L p
.3874 .66168 L .297 .039 .542 r
F P
s
P
p
.38447 .66164 m .41322 .72775 L .3874 .66168 L .297 .039 .542 r
F
P
p
.37774 .64902 m .37957 .64986 L .38086 .6493 L 0 .713 0 r
F
P
p
.37746 .64919 m .37957 .64986 L .37774 .64902 L 0 .713 0 r
F
P
p
.37927 .64998 m .38213 .65114 L .37957 .64986 L 0 .713 0 r
F
P
p
.002 w
.37969 .65183 m .37924 .6519 L p
.38292 .65093 L 0 .612 0 r
F P
s
P
p
.38232 .64877 m .39052 .65818 L .37727 .65077 L .826 .121 .711 r
F
P
p
.39052 .65818 m .38792 .65851 L .37727 .65077 L .826 .121 .711 r
F
P
p
.37727 .65077 m .38875 .65911 L .38154 .6594 L .826 .121 .711 r
F
P
p
.37661 .65022 m .41322 .72775 L .3788 .64861 L .297 .039 .542 r
F
P
p
.002 w
.39234 .66093 m .38771 .66159 L p
.3933 .66053 L 0 .846 0 r
F P
s
P
p
.002 w
.39371 .66065 m .39234 .66093 L p
.3933 .66053 L 0 .846 0 r
F P
s
P
p
.38225 .64869 m .38232 .64877 L .37957 .64986 L .826 .121 .711 r
F
P
p
.002 w
.44102 .68449 m .43053 .67985 L .40959 .67526 L p
0 .74 0 r
F P
s
P
p
.002 w
.41674 .67954 m .41219 .69935 L .37871 .64847 L p
.297 .039 .542 r
F P
s
P
p
.002 w
.39749 .67399 m .34935 .66892 L p
.38709 .67533 L 0 .74 0 r
F P
s
P
p
.002 w
.41581 .67163 m .41674 .67954 L p
.40942 .67245 L .297 .039 .542 r
F P
s
P
p
.39845 .66184 m .41581 .67163 L .40942 .67245 L .297 .039 .542 r
F
P
p
.002 w
.39479 .65713 m .40163 .66302 L p
.39078 .65314 L 0 .028 0 r
F P
s
P
p
.002 w
.39074 .6534 m .39479 .65713 L p
.39078 .65314 L 0 .028 0 r
F P
s
P
p
.37953 .66178 m .37825 .66309 L .38001 .66184 L .297 .039 .542 r
F
P
p
.37784 .66182 m .37825 .66309 L .37953 .66178 L .297 .039 .542 r
F
P
p
.37488 .66342 m .37697 .66378 L .38045 .6619 L 0 .846 0 r
F
P
p
.3801 .66208 m .37827 .66313 L .38015 .66219 L .297 .039 .542 r
F
P
p
.37825 .66309 m .37827 .66313 L .3801 .66208 L .297 .039 .542 r
F
P
p
.37488 .66342 m .38045 .6619 L .38108 .66198 L 0 .846 0 r
F
P
p
.37488 .66342 m .38108 .66198 L .38163 .6616 L 0 .846 0 r
F
P
p
.002 w
.40163 .66302 m .40541 .66628 L p
.40191 .66311 L 0 .028 0 r
F P
s
P
p
.002 w
.40541 .66628 m .4079 .66757 L p
.4033 .66352 L 0 .028 0 r
F P
s
P
p
.40191 .66311 m .40541 .66628 L .4033 .66352 L 0 .028 0 r
F
P
p
.3788 .64861 m .38447 .66164 L .3874 .66168 L .297 .039 .542 r
F
P
p
.002 w
.38771 .66159 m .37488 .66342 L p
.38521 .66165 L 0 .846 0 r
F P
s
P
p
.37775 .66156 m .37784 .66182 L .37953 .66178 L .297 .039 .542 r
F
P
p
.37488 .66342 m .37581 .66436 L .37697 .66378 L 0 .846 0 r
F
P
p
.38044 .6484 m .38124 .64829 L .3812 .6484 L 0 .713 0 r
F
P
p
.39341 .65126 m .39538 .65471 L .40008 .65619 L 0 .028 0 r
F
P
p
.38988 .65023 m .39538 .65471 L .39341 .65126 L 0 .028 0 r
F
P
p
.002 w
.38296 .64821 m .38135 .64839 L p
.38284 .64818 L 0 .713 0 r
F P
s
P
p
.37648 .6497 m .37739 .64922 L .3787 .64846 L .297 .039 .542 r
F
P
p
.3764 .64979 m .37661 .65022 L .37867 .64849 L .297 .039 .542 r
F
P
p
.37873 .64851 m .37661 .65022 L .3788 .64861 L .297 .039 .542 r
F
P
p
.37849 .64864 m .37661 .65022 L .37873 .64851 L .297 .039 .542 r
F
P
p
.37871 .64846 m .37939 .64831 L .37895 .6485 L 0 .713 0 r
F
P
p
.38241 .64633 m .41674 .67954 L .37871 .64847 L .297 .039 .542 r
F
P
p
.002 w
.38135 .64839 m .37667 .64893 L p
.38044 .6484 L 0 .713 0 r
F P
s
P
p
.37648 .6497 m .3764 .64979 L .37739 .64922 L .297 .039 .542 r
F
P
p
.002 w
.37667 .64893 m .3765 .64969 L p
.37739 .64922 L 0 .713 0 r
F P
s
P
p
.3787 .64846 m .37849 .64864 L .37873 .64851 L .297 .039 .542 r
F
P
p
.37667 .64893 m .37851 .64858 L .37871 .64846 L 0 .713 0 r
F
P
p
.37667 .64893 m .37871 .64846 L .37895 .6485 L 0 .713 0 r
F
P
p
.37667 .64893 m .37895 .6485 L .37914 .64835 L 0 .713 0 r
F
P
p
.37667 .64893 m .37914 .64835 L .38044 .6484 L 0 .713 0 r
F
P
p
.37667 .64893 m .37746 .64919 L .37774 .64902 L 0 .713 0 r
F
P
p
.37667 .64893 m .37739 .64922 L .37746 .64919 L 0 .713 0 r
F
P
p
.37488 .66342 m .38163 .6616 L .38521 .66165 L 0 .846 0 r
F
P
p
.002 w
.4079 .66757 m .40462 .66221 L p
.39538 .65471 L 0 .028 0 r
F P
s
P
p
.39067 .65239 m .4079 .66757 L .39538 .65471 L 0 .028 0 r
F
P
p
.002 w
.40462 .66221 m .40106 .65749 L p
.39538 .65471 L 0 .028 0 r
F P
s
P
p
.002 w
.40106 .65749 m .40008 .65619 L p
.39538 .65471 L 0 .028 0 r
F P
s
P
p
.002 w
.40008 .65619 m .38733 .64228 L p
.38412 .64067 L 0 .028 0 r
F P
s
P
p
.002 w
.4344 .6362 m .4427 .63768 L p
.44318 .63755 L 0 .697 0 r
F P
s
P
p
.45013 .63573 m .44675 .63583 L .44318 .63755 L 0 .697 0 r
F
P
p
.44675 .63583 m .4344 .6362 L .44318 .63755 L 0 .697 0 r
F
P
p
.002 w
.43214 .63643 m .4344 .6362 L p
.44675 .63583 L 0 .697 0 r
F P
s
P
p
.45013 .63573 m .44662 .63586 L .44675 .63583 L 0 .697 0 r
F
P
p
.44662 .63586 m .43214 .63643 L .44675 .63583 L 0 .697 0 r
F
P
p
.002 w
.43506 .63549 m .43214 .63643 L p
.45013 .63573 L 0 .697 0 r
F P
s
P
p
.002 w
.44455 .63547 m .4452 .63559 L p
.44685 .63564 L 0 .334 0 r
F P
s
P
p
.44696 .63558 m .44455 .63547 L .44685 .63564 L 0 .334 0 r
F
P
p
.44702 .63568 m .44548 .6356 L .43506 .63549 L 0 .697 0 r
F
P
p
.002 w
.44471 .63556 m .44381 .63555 L p
.44548 .6356 L 0 .697 0 r
F P
s
P
p
.002 w
.44381 .63555 m .43506 .63549 L p
.44548 .6356 L 0 .697 0 r
F P
s
P
p
.4468 .63563 m .44471 .63556 L .44702 .63568 L 0 .697 0 r
F
P
p
.002 w
.4547 .63202 m .46693 .63083 L p
.46347 .63162 L 0 .489 0 r
F P
s
P
p
.44696 .63558 m .44262 .63292 L .44455 .63547 L 0 .334 0 r
F
P
p
.002 w
.44212 .63295 m .44455 .63547 L p
.44262 .63292 L 0 .334 0 r
F P
s
P
p
.45013 .63573 m .44826 .63496 L .44696 .63558 L 0 .334 0 r
F
P
p
.44826 .63496 m .44131 .63212 L .44696 .63558 L 0 .334 0 r
F
P
p
.002 w
.44068 .63183 m .44131 .63212 L p
.44318 .63289 L 0 .334 0 r
F P
s
P
p
.44826 .63496 m .44351 .63299 L .44318 .63289 L 0 .334 0 r
F
P
p
.44351 .63299 m .44068 .63183 L .44318 .63289 L 0 .334 0 r
F
P
p
.45389 .63226 m .4537 .63235 L .45442 .63212 L 0 .489 0 r
F
P
p
.44822 .63494 m .44156 .63219 L .44826 .63496 L 0 .334 0 r
F
P
p
.44156 .63219 m .44068 .63183 L .44155 .63219 L 0 .334 0 r
F
P
p
.44156 .63219 m .44155 .63219 L .44826 .63496 L 0 .334 0 r
F
P
p
.002 w
.44279 .63176 m .44068 .63183 L p
.45013 .63573 L 0 .334 0 r
F P
s
P
p
.002 w
.44896 .6344 m .44874 .6343 L p
.45013 .63573 L 0 .334 0 r
F P
s
P
p
.002 w
.44874 .6343 m .4457 .633 L p
.44847 .63483 L 0 .334 0 r
F P
s
P
p
.002 w
.4457 .633 m .44322 .63194 L p
.44495 .63289 L 0 .334 0 r
F P
s
P
p
.44847 .63483 m .4457 .633 L .44495 .63289 L 0 .334 0 r
F
P
p
.44847 .63483 m .44322 .63194 L .44311 .63194 L 0 .334 0 r
F
P
p
.41598 .6424 m .44915 .63353 L .44916 .63351 L 0 .489 0 r
F
P
p
.44688 .63415 m .44731 .6344 L .4537 .63235 L 0 .489 0 r
F
P
p
.44396 .63492 m .4537 .63235 L .45389 .63226 L 0 .489 0 r
F
P
p
.002 w
.44639 .63499 m .45293 .63265 L p
.44626 .63478 L 0 .489 0 r
F P
s
P
p
.41963 .64329 m .45293 .63265 L .45325 .6325 L 0 .489 0 r
F
P
p
.44684 .63413 m .44916 .63351 L .44907 .63488 L 0 .489 0 r
F
P
p
.44916 .63351 m .45442 .63212 L .45454 .63206 L 0 .489 0 r
F
P
p
.44915 .63353 m .45442 .63212 L .44916 .63351 L 0 .489 0 r
F
P
p
.002 w
.45293 .63265 m .45442 .63212 L p
.45325 .6325 L 0 .489 0 r
F P
s
P
p
.44916 .63351 m .454 .63221 L .45109 .63379 L 0 .489 0 r
F
P
p
.45013 .63573 m .44874 .6343 L .44847 .63483 L 0 .334 0 r
F
P
p
.002 w
.45013 .63573 m .45025 .63526 L .44896 .6344 L p
0 .334 0 r
F P
s
P
p
.44916 .63351 m .45109 .63379 L .44907 .63488 L 0 .489 0 r
F
P
p
.44907 .63488 m .454 .63221 L .46347 .63162 L 0 .489 0 r
F
P
p
.002 w
.45442 .63212 m .4547 .63202 L p
.45454 .63206 L 0 .489 0 r
F P
s
P
p
.454 .63221 m .4547 .63202 L .46347 .63162 L 0 .489 0 r
F
P
p
.002 w
.46693 .63083 m .4638 .6297 L p
.45227 .63276 L 0 .489 0 r
F P
s
P
p
.44396 .63492 m .44494 .63516 L .44731 .6344 L 0 .489 0 r
F
P
p
.44396 .63492 m .44731 .6344 L .44688 .63415 L 0 .489 0 r
F
P
p
.45013 .63573 m .44822 .63494 L .44826 .63496 L 0 .334 0 r
F
P
p
.002 w
.44678 .63559 m .44471 .63556 L p
.4468 .63563 L 0 .697 0 r
F P
s
P
p
.002 w
.43497 .63907 m .44639 .63499 L p
.41963 .64329 L 0 .489 0 r
F P
s
P
p
.41963 .64329 m .44639 .63499 L .44626 .63478 L 0 .489 0 r
F
P
p
.45013 .63573 m .4468 .63563 L .44702 .63568 L 0 .697 0 r
F
P
p
.002 w
.4452 .63559 m .44731 .63598 L .45013 .63573 L p
0 .334 0 r
F P
s
P
p
.41598 .6424 m .41963 .64329 L .44494 .63516 L 0 .489 0 r
F
P
p
.41598 .6424 m .44494 .63516 L .44396 .63492 L 0 .489 0 r
F
P
p
.41598 .6424 m .44684 .63413 L .44907 .63488 L 0 .489 0 r
F
P
p
.41598 .6424 m .453 .63399 L .45227 .63276 L 0 .489 0 r
F
P
p
.453 .63399 m .46693 .63083 L .45227 .63276 L 0 .489 0 r
F
P
p
.44739 .63406 m .45246 .63271 L .45197 .63553 L 0 .489 0 r
F
P
p
.002 w
.4638 .6297 m .45693 .63308 L p
.45246 .63271 L 0 .489 0 r
F P
s
P
p
.002 w
.45693 .63308 m .45197 .63553 L p
.45246 .63271 L 0 .489 0 r
F P
s
P
p
.002 w
.44322 .63194 m .44279 .63176 L p
.44311 .63194 L 0 .334 0 r
F P
s
P
p
.002 w
.45013 .63573 m .44823 .6356 L .44678 .63559 L p
0 .697 0 r
F P
s
P
p
.45013 .63573 m .44696 .63558 L .44685 .63564 L 0 .334 0 r
F
P
p
.45013 .63573 m .44678 .63559 L .4468 .63563 L 0 .697 0 r
F
P
p
.002 w
.42172 .6438 m .43497 .63907 L p
.41963 .64329 L 0 .489 0 r
F P
s
P
p
.002 w
.4427 .63768 m .44689 .63701 L .45013 .63573 L p
0 .697 0 r
F P
s
P
p
.41598 .6424 m .44739 .63406 L .44952 .63674 L 0 .489 0 r
F
P
p
.002 w
.45143 .63712 m .45683 .63584 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45151 .6373 m .45695 .63612 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45695 .63612 m .45918 .63659 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45683 .63584 m .45903 .63622 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45903 .63622 m .45827 .63547 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45918 .63659 m .45839 .63575 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45839 .63575 m .45586 .6362 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45827 .63547 m .45578 .63601 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45013 .63573 m .45017 .63666 L .45143 .63712 L p
0 .512 0 r
F P
s
P
p
.002 w
.45013 .63573 m .45021 .63676 L .45151 .6373 L p
0 .931 0 r
F P
s
P
p
.002 w
.45586 .6362 m .45311 .63602 L .45013 .63573 L p
0 .931 0 r
F P
s
P
p
.002 w
.45578 .63601 m .45307 .63592 L .45013 .63573 L p
0 .512 0 r
F P
s
P
p
.002 w
.45197 .63553 m .44952 .63674 L p
.44739 .63406 L 0 .489 0 r
F P
s
P
p
.002 w
.44131 .63212 m .44212 .63295 L p
.44262 .63292 L 0 .334 0 r
F P
s
P
p
.45776 .63952 m .45623 .63947 L .45625 .6395 L 0 .577 0 r
F
P
p
.002 w
.51698 .60829 m .50792 .61912 L p
.50965 .63369 L 0 .627 0 r
F P
s
P
p
.5163 .63294 m .51698 .60829 L .50965 .63369 L 0 .627 0 r
F
P
p
.002 w
.52746 .67247 m .52706 .67286 L p
.5281 .67259 L 0 .468 0 r
F P
s
P
p
.002 w
.55403 .73199 m .55116 .74258 L p
.5486 .7349 L .764 .12 .671 r
F P
s
P
p
.002 w
.53643 .70586 m .54548 .71454 L .53281 .68354 L p
.805 .196 .028 r
F P
s
P
p
.53059 .68448 m .53643 .70586 L .53281 .68354 L .805 .196 .028 r
F
P
p
.002 w
.58932 .65951 m .58377 .66366 L p
.5755 .66463 L 0 .515 0 r
F P
s
P
p
.002 w
.58377 .66366 m .57871 .66746 L p
.5755 .66463 L 0 .515 0 r
F P
s
P
p
.002 w
.5859 .65948 m .59198 .66271 L p
.58783 .65679 L 0 .506 0 r
F P
s
P
p
.002 w
.59198 .66271 m .59526 .66445 L p
.59341 .66254 L 0 .506 0 r
F P
s
P
p
.59341 .66254 m .58783 .65679 L .59198 .66271 L 0 .506 0 r
F
P
p
.002 w
.58182 .65059 m .58538 .65834 L p
.58783 .65679 L 0 .506 0 r
F P
s
P
p
.002 w
.58538 .65834 m .5859 .65948 L p
.58783 .65679 L 0 .506 0 r
F P
s
P
p
.002 w
.73513 .53653 m .7311 .53801 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.78879 .60543 m
.79115 .60734 L
s
P
p
0 1 .4 r
.005 w
.78643 .60351 m
.78879 .60543 L
s
P
p
.002 w
.75397 .57278 m .75238 .57426 L .75405 .57439 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.78459 .602 m
.78643 .60351 L
s
P
p
0 1 .4 r
.005 w
.7826 .60035 m
.78459 .602 L
s
P
p
0 1 .4 r
.005 w
.48504 .72551 m
.48645 .72401 L
s
P
p
.002 w
.811 .61793 m .81016 .62 L .8079 .62017 L p
.469 0 .906 r
F P
s
P
p
0 1 .4 r
.005 w
.78042 .59853 m
.7826 .60035 L
s
P
p
0 1 .4 r
.005 w
.48645 .72401 m
.48846 .72186 L
s
P
p
0 1 .4 r
.005 w
.77854 .59694 m
.78042 .59853 L
s
P
p
.002 w
.67286 .48313 m .69973 .47486 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
.002 w
.69973 .47486 m .7102 .47454 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
.002 w
.7102 .47454 m .70878 .47243 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
.002 w
.76737 .57104 m .76129 .57202 L .75397 .57278 L p
0 .493 0 r
F P
s
P
p
.002 w
.62383 .65806 m .6106 .66161 L .59526 .66445 L p
0 .577 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48846 .72186 m
.49012 .72004 L
s
P
p
.002 w
.75565 .59872 m .76729 .59793 L .77659 .59527 L p
0 .465 0 r
F P
s
P
p
.002 w
.73335 .593 m .75565 .59872 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.72756 .59251 m .73335 .593 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.73576 .59088 m .72756 .59251 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.76294 .59241 m .73576 .59088 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.77659 .59527 m .77216 .59374 L .76294 .59241 L p
0 .465 0 r
F P
s
P
p
0 1 .4 r
.005 w
.77659 .59527 m
.77854 .59694 L
s
P
p
0 1 .4 r
.005 w
.77442 .59341 m
.77659 .59527 L
s
P
p
.002 w
.35834 .61597 m .34251 .62238 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
0 1 .4 r
.005 w
.77255 .59176 m
.77442 .59341 L
s
P
p
.002 w
.49165 .71831 m .49686 .71736 L .49984 .71455 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49012 .72004 m
.49165 .71831 L
s
P
p
0 1 .4 r
.005 w
.77067 .59001 m
.77255 .59176 L
s
P
p
0 1 .4 r
.005 w
.76878 .58827 m
.77067 .59001 L
s
P
p
0 1 .4 r
.005 w
.76695 .58652 m
.76878 .58827 L
s
P
p
0 1 .4 r
.005 w
.76506 .58465 m
.76695 .58652 L
s
P
p
.002 w
.78847 .53741 m .76872 .54324 L .74426 .54861 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49842 .71055 m
.4988 .7101 L
s
P
p
0 1 .4 r
.005 w
.76297 .58258 m
.76506 .58465 L
s
P
p
.002 w
.56893 .62885 m .57379 .6277 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
.002 w
.56912 .62929 m .57407 .62836 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
.002 w
.57407 .62836 m .5762 .62901 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
.002 w
.57379 .6277 m .57583 .62813 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
.002 w
.57583 .62813 m .57521 .62735 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
.002 w
.5762 .62901 m .57548 .628 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55542 .41025 m
.55705 .41124 L
s
P
p
0 1 .4 r
.005 w
.76117 .58072 m
.76297 .58258 L
s
P
p
0 1 .4 r
.005 w
.4988 .7101 m
.50053 .70808 L
s
P
p
0 1 .4 r
.005 w
.5133 .72312 m
.5133 .72315 L
s
P
p
0 1 .4 r
.005 w
.75909 .57851 m
.76117 .58072 L
s
P
p
0 1 .4 r
.005 w
.5133 .72312 m
.5133 .72047 L
s
P
p
.002 w
.61957 .74237 m .64765 .72948 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
.002 w
.64765 .72948 m .65851 .72807 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
.002 w
.65851 .72807 m .65666 .72739 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50053 .70808 m
.50235 .70591 L
s
P
p
0 1 .4 r
.005 w
.55705 .41124 m
.55903 .41247 L
s
P
p
.002 w
.57548 .628 m .57338 .62822 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
.002 w
.57521 .62735 m .57319 .62778 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75745 .57675 m
.75909 .57851 L
s
P
p
0 1 .4 r
.005 w
.5133 .72047 m
.5133 .71806 L
s
P
p
0 1 .4 r
.005 w
.55575 .4832 m
.55604 .48456 L
s
P
p
0 1 .4 r
.005 w
.75561 .5747 m
.75745 .57675 L
s
P
p
0 1 .4 r
.005 w
.5133 .71806 m
.51337 .71506 L
s
P
p
0 1 .4 r
.005 w
.50235 .70591 m
.50405 .70389 L
s
P
p
0 1 .4 r
.005 w
.55604 .48456 m
.55647 .48658 L
s
P
p
.002 w
.6272 .69572 m .62423 .70206 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.6266 .69265 m .6272 .69572 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.62423 .70206 m .62097 .70688 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.55903 .41247 m
.56075 .41357 L
s
P
p
0 1 .4 r
.005 w
.49425 .42651 m
.49446 .4251 L
s
P
p
.002 w
.62097 .70688 m .61352 .71196 L .60864 .68738 L p
.859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.51337 .71506 m
.5135 .71235 L
s
P
p
.002 w
.7169 .53844 m .71566 .54061 L .71774 .54146 L p
0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50405 .70389 m
.50571 .70192 L
s
P
p
.002 w
.62183 .68981 m .6266 .69265 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.73632 .57079 m .74535 .57293 L .75397 .57278 L p
0 .42 0 r
F P
s
P
p
.002 w
.72358 .56018 m .73632 .57079 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.72084 .558 m .72358 .56018 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.7276 .55864 m .72084 .558 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.74835 .56624 m .7276 .55864 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.75397 .57278 m .75336 .56991 L .74835 .56624 L p
0 .42 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75397 .57278 m
.75561 .5747 L
s
P
p
0 1 .4 r
.005 w
.56075 .41357 m
.56288 .41493 L
s
P
p
0 1 .4 r
.005 w
.5135 .71235 m
.51364 .70948 L
s
P
p
.002 w
.70878 .47243 m .70047 .47569 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49408 .42771 m
.49425 .42651 L
s
P
p
0 1 .4 r
.005 w
.50571 .70192 m
.50763 .69965 L
s
P
p
.002 w
.61607 .44495 m .61331 .44781 L .61758 .44815 L p
0 .745 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51364 .70948 m
.5138 .70726 L
s
P
p
0 1 .4 r
.005 w
.56288 .41493 m
.56464 .41602 L
s
P
p
0 1 .4 r
.005 w
.5138 .70726 m
.51402 .70502 L
s
P
p
.002 w
.56795 .62738 m .56787 .62834 L .56893 .62885 L p
0 .569 0 r
F P
s
P
p
.002 w
.56795 .62738 m .56797 .62856 L .56912 .62929 L p
0 .746 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50763 .69965 m
.5092 .69778 L
s
P
p
0 1 .4 r
.005 w
.74703 .56504 m
.74803 .56613 L
s
P
p
.002 w
.60666 .7201 m .61352 .71196 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.51402 .70502 m
.51428 .70239 L
s
P
p
.002 w
.5646 .61455 m .56955 .61357 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
.002 w
.56479 .61501 m .56984 .61426 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
.002 w
.56984 .61426 m .57204 .61507 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
.002 w
.56955 .61357 m .57165 .61415 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
.002 w
.57165 .61415 m .57097 .61321 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
.002 w
.57204 .61507 m .57126 .6139 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56922 .63243 m
.56982 .63514 L
s
P
p
0 1 .4 r
.005 w
.56464 .41602 m
.56659 .41723 L
s
P
p
0 1 .4 r
.005 w
.7453 .56324 m
.74703 .56504 L
s
P
p
.002 w
.7311 .53801 m .72459 .5383 L .7169 .53844 L p
0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5092 .69778 m
.51057 .69616 L
s
P
p
0 1 .4 r
.005 w
.51428 .70239 m
.51455 .70013 L
s
P
p
.002 w
.57338 .62822 m .57081 .62785 L .56795 .62738 L p
0 .746 0 r
F P
s
P
p
.002 w
.57319 .62778 m .57072 .62763 L .56795 .62738 L p
0 .569 0 r
F P
s
P
p
0 1 .4 r
.005 w
.74307 .561 m
.7453 .56324 L
s
P
p
0 1 .4 r
.005 w
.51455 .70013 m
.51497 .69719 L
s
P
p
0 1 .4 r
.005 w
.51057 .69616 m
.51204 .69441 L
s
P
p
0 1 .4 r
.005 w
.56861 .62992 m
.56922 .63243 L
s
P
p
0 1 .4 r
.005 w
.56659 .41723 m
.56886 .41862 L
s
P
p
.002 w
.60276 .72189 m .60666 .7201 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.74144 .55937 m
.74307 .561 L
s
P
p
.002 w
.57126 .6139 m .56907 .61393 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
.002 w
.57097 .61321 m .56887 .61347 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51497 .69719 m
.51538 .69429 L
s
P
p
0 1 .4 r
.005 w
.51204 .69441 m
.51344 .69276 L
s
P
p
0 1 .4 r
.005 w
.73952 .5575 m
.74144 .55937 L
s
P
p
0 1 .4 r
.005 w
.51344 .69276 m
.51483 .69111 L
s
P
p
0 1 .4 r
.005 w
.51538 .69429 m
.51573 .69225 L
s
P
p
0 1 .4 r
.005 w
.56886 .41862 m
.57096 .4199 L
s
P
p
0 1 .4 r
.005 w
.73774 .55585 m
.73952 .5575 L
s
P
p
.002 w
.59855 .72215 m .60276 .72189 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.51573 .69225 m
.51626 .68942 L
s
P
p
0 1 .4 r
.005 w
.51483 .69111 m
.51626 .68942 L
s
P
p
0 1 .4 r
.005 w
.73601 .55423 m
.73774 .55585 L
s
P
p
.002 w
.59788 .70676 m .5952 .71088 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.60191 .69986 m .59788 .70676 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.56603 .62366 m .5651 .62686 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.56731 .62617 m .56707 .62704 L .56795 .62738 L p
0 .345 0 r
F P
s
P
p
.002 w
.56666 .62362 m .56603 .62366 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.56764 .62359 m .56666 .62362 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.57121 .62312 m .56827 .62542 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.002 w
.57268 .62304 m .57121 .62312 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.002 w
.57277 .6233 m .57268 .62304 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.56795 .62738 m .57185 .62672 L .57277 .6233 L 0 .345 0 r
F
P
p
.58554 .60789 m .57139 .62783 L .5724 .62544 L .487 .173 0 r
F
P
p
.57139 .62783 m .57132 .62793 L .57185 .62672 L .487 .173 0 r
F
P
p
.57139 .62783 m .57185 .62672 L .5724 .62544 L .487 .173 0 r
F
P
p
.002 w
.56795 .62738 m .57019 .62738 L .57183 .62675 L p
0 .345 0 r
F P
s
P
p
.002 w
.57183 .62675 m .57198 .62669 L p
.57185 .62672 L 0 .345 0 r
F P
s
P
p
.56795 .62738 m .57183 .62675 L .57185 .62672 L 0 .345 0 r
F
P
p
.002 w
.57198 .62669 m .57212 .6261 L p
.57185 .62672 L 0 .345 0 r
F P
s
P
p
.002 w
.57212 .6261 m .57277 .6233 L p
.57185 .62672 L 0 .345 0 r
F P
s
P
p
.002 w
.56948 .63053 m .56457 .6359 L p
.5724 .62544 L .487 .173 0 r
F P
s
P
p
.57132 .62793 m .56948 .63053 L .5724 .62544 L .487 .173 0 r
F
P
p
.002 w
.56991 .62665 m .5684 .62462 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.5684 .62462 m .56764 .62359 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.56827 .62542 m .56731 .62617 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.002 w
.5651 .62686 m .56618 .62745 L .56795 .62738 L p
0 .424 0 r
F P
s
P
p
.002 w
.56795 .62738 m .56938 .62731 L .56991 .62665 L p
0 .424 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56795 .62738 m
.56861 .62992 L
s
P
p
.002 w
.60344 .6236 m .60066 .63063 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.60283 .61963 m .60344 .6236 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.57271 .62653 m .56948 .63053 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.57752 .61989 m .57271 .62653 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57096 .4199 m
.57295 .42109 L
s
P
p
0 1 .4 r
.005 w
.73375 .5522 m
.73601 .55423 L
s
P
p
.002 w
.59822 .61471 m .60283 .61963 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.60066 .63063 m .59757 .63568 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.73174 .55044 m
.73375 .5522 L
s
P
p
0 1 .4 r
.005 w
.56664 .62251 m
.56695 .62361 L
s
P
p
.002 w
.59793 .71909 m .59855 .72215 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.65666 .72739 m .64708 .73603 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57295 .42109 m
.57471 .42215 L
s
P
p
.002 w
.64449 .44069 m .63138 .4428 L .61607 .44495 L p
0 .745 0 r
F P
s
P
p
.002 w
.59757 .63568 m .59046 .63981 L .58554 .60789 L p
.711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.72962 .5486 m
.73174 .55044 L
s
P
p
0 1 .4 r
.005 w
.56583 .61987 m
.56664 .62251 L
s
P
p
.002 w
.56349 .61277 m .56347 .61389 L .5646 .61455 L p
0 .502 0 r
F P
s
P
p
.002 w
.56349 .61277 m .56357 .61412 L .56479 .61501 L p
0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72705 .54646 m
.72962 .5486 L
s
P
p
0 1 .4 r
.005 w
.57471 .42215 m
.57661 .42328 L
s
P
p
.002 w
.60864 .68738 m .6003 .70964 L .59793 .71909 L p
.859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.5718 .57326 m
.5725 .57522 L
s
P
p
0 1 .4 r
.005 w
.5725 .57522 m
.57342 .57778 L
s
P
p
0 1 .4 r
.005 w
.57342 .57778 m
.57461 .58094 L
s
P
p
0 1 .4 r
.005 w
.72441 .54431 m
.72705 .54646 L
s
P
p
0 1 .4 r
.005 w
.56515 .61765 m
.56526 .61801 L
s
P
p
0 1 .4 r
.005 w
.56526 .61801 m
.56539 .61843 L
s
P
p
0 1 .4 r
.005 w
.56539 .61843 m
.56583 .61987 L
s
P
p
.002 w
.56907 .61393 m .56643 .6134 L .56349 .61277 L p
0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57461 .58094 m
.57571 .58367 L
s
P
p
.002 w
.30402 .80157 m .30348 .80179 L .31081 .79869 L p
0 0 0 r
F P
s
P
p
.002 w
.31081 .79869 m .34444 .78365 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.34444 .78365 m .35651 .78097 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.35651 .78097 m .35309 .78162 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.56887 .61347 m .56633 .61317 L .56349 .61277 L p
0 .502 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57661 .42328 m
.57924 .42481 L
s
P
p
.002 w
.58395 .64795 m .59046 .63981 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.58023 .64903 m .58395 .64795 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.59444 .62564 m .58182 .65059 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.62315 .64511 m .62222 .63557 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.62016 .64725 m .62315 .64511 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.61488 .64765 m .62016 .64725 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.6103 .64418 m .61488 .64765 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.58554 .60789 m .60181 .63336 L .6103 .64418 L p
.528 0 .759 r
F P
s
P
p
.002 w
.60042 .62037 m .59444 .62564 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.60481 .62571 m .60042 .62037 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.61237 .65081 m .60481 .62571 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.59526 .66445 m .6061 .65962 L .61237 .65081 L p
0 .506 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59526 .66445 m
.59685 .66688 L
s
P
p
0 1 .4 r
.005 w
.59685 .66688 m
.59862 .66969 L
s
P
p
0 1 .4 r
.005 w
.57571 .58367 m
.57675 .58627 L
s
P
p
0 1 .4 r
.005 w
.59862 .66969 m
.60017 .67224 L
s
P
p
0 1 .4 r
.005 w
.60039 .6726 m
.60182 .67496 L
s
P
p
0 1 .4 r
.005 w
.60017 .67224 m
.60039 .6726 L
s
P
p
0 1 .4 r
.005 w
.60182 .67496 m
.60336 .67761 L
s
P
p
0 1 .4 r
.005 w
.60336 .67761 m
.6047 .68001 L
s
P
p
0 1 .4 r
.005 w
.72177 .54217 m
.72441 .54431 L
s
P
p
0 1 .4 r
.005 w
.6047 .68001 m
.60597 .68229 L
s
P
p
0 1 .4 r
.005 w
.60597 .68229 m
.60728 .68471 L
s
P
p
0 1 .4 r
.005 w
.57675 .58627 m
.57681 .58641 L
s
P
p
.002 w
.59597 .70624 m .59925 .70902 L .60864 .68738 L p
.403 0 .101 r
F P
s
P
p
.002 w
.59523 .70281 m .59597 .70624 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.59508 .69805 m .59523 .70281 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.59627 .69535 m .59508 .69805 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.59996 .69201 m .59627 .69535 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60135 .71456 m .59925 .70902 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.6033 .71527 m .60135 .71456 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60584 .71461 m .6033 .71527 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60702 .71186 m .60584 .71461 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60864 .68738 m .60802 .70432 L .60702 .71186 L p
.403 0 .101 r
F P
s
P
p
.002 w
.63103 .69486 m .63206 .70104 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.61837 .69192 m .62512 .69673 L .60864 .68738 L p
0 .072 0 r
F P
s
P
p
.002 w
.62864 .68732 m .63103 .69486 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.61344 .68863 m .61837 .69192 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.62595 .68459 m .62864 .68732 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62028 .68392 m .62595 .68459 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.60748 .68476 m .61344 .68863 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.60543 .68361 m .60748 .68476 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.60522 .68398 m .60543 .68361 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63206 .70104 m .6301 .7093 L .60864 .68738 L p
.336 .221 .936 r
F P
s
P
p
.002 w
.63397 .70273 m .62512 .69673 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63681 .70483 m .63397 .70273 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63858 .70633 m .63681 .70483 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63647 .70513 m .63858 .70633 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.60864 .68738 m .62841 .70006 L .63647 .70513 L p
0 .072 0 r
F P
s
P
p
.002 w
.63083 .72032 m .6301 .7093 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62917 .72376 m .63083 .72032 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62616 .72582 m .62917 .72376 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62347 .72305 m .62616 .72582 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.60864 .68738 m .61841 .71272 L .62347 .72305 L p
.336 .221 .936 r
F P
s
P
p
0 1 .4 r
.005 w
.5806 .64105 m
.58114 .64194 L
s
P
p
.002 w
.56457 .6359 m .56127 .63928 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56429 .61503 m
.56515 .61765 L
s
P
p
0 1 .4 r
.005 w
.57914 .63857 m
.5806 .64105 L
s
P
p
0 1 .4 r
.005 w
.71946 .54037 m
.72177 .54217 L
s
P
p
0 1 .4 r
.005 w
.57764 .636 m
.57914 .63857 L
s
P
p
0 1 .4 r
.005 w
.57924 .42481 m
.58175 .42627 L
s
P
p
0 1 .4 r
.005 w
.57614 .63343 m
.57764 .636 L
s
P
p
0 1 .4 r
.005 w
.58044 .5954 m
.58084 .59638 L
s
P
p
0 1 .4 r
.005 w
.57999 .59427 m
.58044 .5954 L
s
P
p
0 1 .4 r
.005 w
.57465 .63083 m
.57614 .63343 L
s
P
p
0 1 .4 r
.005 w
.58084 .59638 m
.58201 .59924 L
s
P
p
0 1 .4 r
.005 w
.57337 .62857 m
.57465 .63083 L
s
P
p
0 1 .4 r
.005 w
.57208 .62629 m
.57337 .62857 L
s
P
p
0 1 .4 r
.005 w
.58201 .59924 m
.58224 .59981 L
s
P
p
.002 w
.70051 .53624 m .70867 .53853 L .7169 .53844 L p
0 .627 0 r
F P
s
P
p
.002 w
.7169 .53844 m .71728 .53587 L .71347 .53223 L p
0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.7169 .53844 m
.71946 .54037 L
s
P
p
0 1 .4 r
.005 w
.57189 .62595 m
.57208 .62629 L
s
P
p
0 1 .4 r
.005 w
.57161 .62545 m
.57176 .62571 L
s
P
p
0 1 .4 r
.005 w
.57112 .62457 m
.57161 .62545 L
s
P
p
0 1 .4 r
.005 w
.58175 .42627 m
.58385 .42748 L
s
P
p
.002 w
.56936 .60236 m .56244 .60061 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
0 1 .4 r
.005 w
.56947 .62154 m
.57059 .6236 L
s
P
p
.002 w
.55378 .61088 m .55747 .61339 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.56088 .61304 m .56101 .61306 L .56349 .61277 L p
0 .302 0 r
F P
s
P
p
.002 w
.55747 .61339 m .55775 .61358 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55877 .61263 m .56088 .61304 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55829 .61187 m .55877 .61263 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55294 .61099 m .55313 .61097 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55313 .61097 m .55378 .61088 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55512 .61044 m .55435 .61064 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55807 .6115 m .55829 .61187 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55435 .61064 m .55294 .61099 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55675 .60939 m .55788 .61121 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.56175 .61227 m .55552 .61055 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55552 .61055 m .55512 .61044 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55788 .61121 m .55807 .6115 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.5565 .60924 m .55675 .60939 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55825 .6091 m .5565 .60924 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.56326 .61174 m .55825 .6091 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.56349 .61277 m .564 .61247 L .56326 .61174 L p
0 .302 0 r
F P
s
P
p
.002 w
.55775 .61358 m .56067 .61354 L .56349 .61277 L p
0 .419 0 r
F P
s
P
p
.002 w
.56349 .61277 m .56333 .61267 L .56175 .61227 L p
0 .419 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56349 .61277 m
.56429 .61503 L
s
P
p
0 1 .4 r
.005 w
.56283 .61089 m
.5631 .61165 L
s
P
p
.002 w
.56244 .60061 m .56014 .60074 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
0 1 .4 r
.005 w
.56801 .61888 m
.56947 .62154 L
s
P
p
.002 w
.57619 .64812 m .58023 .64903 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.56789 .61866 m
.56801 .61888 L
s
P
p
0 1 .4 r
.005 w
.58385 .42748 m
.58624 .42884 L
s
P
p
.002 w
.56133 .60502 m .56717 .60905 L .58554 .60789 L p
.684 0 .01 r
F P
s
P
p
.002 w
.56016 .60291 m .56133 .60502 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.56014 .60074 m .56016 .60291 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.57073 .61325 m .56717 .60905 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.57426 .61525 m .57073 .61325 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.56127 .63928 m .55953 .64004 L .58554 .60789 L p
.487 .173 0 r
F P
s
P
p
.002 w
.5545 .64485 m .55953 .64004 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.55443 .64422 m .5545 .64485 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.55601 .64156 m .55443 .64422 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.5593 .6375 m .55601 .64156 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.58554 .60789 m .56754 .62802 L .5593 .6375 L p
.487 .173 0 r
F P
s
P
p
.002 w
.57895 .61717 m .57426 .61525 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.58127 .61702 m .57895 .61717 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.58554 .60789 m .57775 .63307 L .57557 .64413 L p
.711 .163 .698 r
F P
s
P
p
.002 w
.58554 .60789 m .5835 .61463 L .58127 .61702 L p
.684 0 .01 r
F P
s
P
p
.002 w
.62429 .62383 m .62591 .62949 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.62035 .61642 m .62429 .62383 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.61573 .61295 m .62035 .61642 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.60584 .60995 m .61573 .61295 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.59546 .60952 m .60274 .61634 L .58554 .60789 L p
0 .055 .118 r
F P
s
P
p
.002 w
.5902 .60531 m .59546 .60952 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.62591 .62949 m .62222 .63557 L .58554 .60789 L p
.528 0 .759 r
F P
s
P
p
.002 w
.61221 .62424 m .60274 .61634 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.6153 .62738 m .61221 .62424 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.61726 .62996 m .6153 .62738 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.61505 .62886 m .61726 .62996 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.58554 .60789 m .60651 .62302 L .61505 .62886 L p
0 .055 .118 r
F P
s
P
p
.002 w
.57557 .64413 m .57619 .64812 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.56207 .60855 m
.56283 .61089 L
s
P
p
0 1 .4 r
.005 w
.56685 .61671 m
.56789 .61866 L
s
P
p
0 1 .4 r
.005 w
.56529 .61377 m
.56685 .61671 L
s
P
p
0 1 .4 r
.005 w
.60188 .46665 m
.60201 .46671 L
s
P
p
0 1 .4 r
.005 w
.60227 .46683 m
.60307 .4672 L
s
P
p
0 1 .4 r
.005 w
.60188 .46665 m
.60204 .4667 L
s
P
p
0 1 .4 r
.005 w
.56402 .61135 m
.56529 .61377 L
s
P
p
0 1 .4 r
.005 w
.63928 .47841 m
.63978 .47858 L
s
P
p
0 1 .4 r
.005 w
.58624 .42884 m
.58829 .43 L
s
P
p
0 1 .4 r
.005 w
.56138 .60632 m
.56207 .60855 L
s
P
p
0 1 .4 r
.005 w
.5613 .60606 m
.56138 .60632 L
s
P
p
0 1 .4 r
.005 w
.56372 .61076 m
.56402 .61135 L
s
P
p
0 1 .4 r
.005 w
.56362 .61058 m
.56372 .61076 L
s
P
p
0 1 .4 r
.005 w
.56337 .61009 m
.56362 .61058 L
s
P
p
0 1 .4 r
.005 w
.56272 .60884 m
.56337 .61009 L
s
P
p
0 1 .4 r
.005 w
.56143 .60629 m
.56272 .60884 L
s
P
p
0 1 .4 r
.005 w
.5613 .60606 m
.56143 .60629 L
s
P
p
0 1 .4 r
.005 w
.58829 .43 m
.59061 .4313 L
s
P
p
0 1 .4 r
.005 w
.55985 .60319 m
.5613 .60606 L
s
P
p
0 1 .4 r
.005 w
.55855 .60066 m
.55985 .60319 L
s
P
p
0 1 .4 r
.005 w
.59061 .4313 m
.59296 .43259 L
s
P
p
0 1 .4 r
.005 w
.5572 .59805 m
.55855 .60066 L
s
P
p
0 1 .4 r
.005 w
.55609 .59588 m
.5572 .59805 L
s
P
p
.002 w
.62707 .45114 m .6319 .45072 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.62711 .45124 m .63196 .45086 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.63196 .45086 m .63408 .45169 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.6319 .45072 m .63401 .4515 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.63401 .4515 m .63335 .45032 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.63408 .45169 m .63341 .45046 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.75481 .55285 m .75929 .5522 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.75481 .55285 m .7593 .55221 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
.002 w
.7593 .55221 m .76133 .553 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
.002 w
.75929 .5522 m .76133 .55299 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.76133 .55299 m .76077 .55183 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.76133 .553 m .76078 .55183 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55474 .59328 m
.55609 .59588 L
s
P
p
0 1 .4 r
.005 w
.59296 .43259 m
.59572 .43412 L
s
P
p
0 1 .4 r
.005 w
.55329 .59049 m
.55474 .59328 L
s
P
p
.002 w
.64479 .45762 m .64951 .45702 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
.002 w
.64482 .45768 m .64955 .45711 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
.002 w
.64955 .45711 m .65158 .45777 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
.002 w
.64951 .45702 m .65153 .45764 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
.002 w
.65153 .45764 m .65096 .45662 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
.002 w
.65158 .45777 m .651 .45671 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55316 .59025 m
.55329 .59049 L
s
P
p
.002 w
.30939 .62764 m .30913 .62986 L .31659 .62915 L p
0 .671 0 r
F P
s
P
p
.002 w
.7751 .55604 m .77939 .55504 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
.002 w
.77514 .55613 m .77945 .55518 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
.002 w
.77945 .55518 m .78134 .55567 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
.002 w
.77939 .55504 m .78126 .55547 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
.002 w
.78126 .55547 m .78087 .55466 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
.002 w
.78134 .55567 m .78093 .5548 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59572 .43412 m
.59838 .43558 L
s
P
p
.002 w
.63341 .45046 m .63147 .45003 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.63335 .45032 m .63143 .44994 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.76078 .55183 m .75926 .55172 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
.002 w
.76077 .55183 m .75925 .55171 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.78604 .57029 m .78338 .58015 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.78545 .56599 m .78604 .57029 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.36338 .58678 m .36144 .58914 L .3724 .58669 L p
0 .63 0 r
F P
s
P
p
.002 w
.78101 .56295 m .78545 .56599 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.35309 .78162 m .33718 .79254 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.651 .45671 m .64919 .45648 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
.002 w
.65096 .45662 m .64916 .45642 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59838 .43558 m
.60045 .4367 L
s
P
p
.002 w
.75343 .55423 m .7578 .55326 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
.002 w
.75356 .55453 m .75799 .55371 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.75799 .55371 m .75995 .55434 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.7578 .55326 m .7597 .55373 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
.002 w
.75408 .55056 m .7539 .55192 L .75481 .55285 L p
0 .551 0 r
F P
s
P
p
.002 w
.75408 .55056 m .7539 .55193 L .75481 .55285 L p
0 .622 0 r
F P
s
P
p
.002 w
.75995 .55434 m .75947 .55334 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.7597 .55373 m .75928 .55288 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
.002 w
.78093 .5548 m .77961 .555 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
.002 w
.78087 .55466 m .77957 .5549 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60045 .4367 m
.60299 .43807 L
s
P
p
.002 w
.78338 .58015 m .78043 .58789 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.67291 .79343 m .69245 .78348 L .69575 .78179 L p
0 .703 0 r
F P
s
P
p
.002 w
.75947 .55334 m .75801 .55339 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.75928 .55288 m .75788 .55309 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60299 .43807 m
.60591 .43963 L
s
P
p
.69575 .78179 m .67146 .79408 L .67291 .79343 L 0 .703 0 r
F
P
p
.002 w
.69575 .78179 m .6997 .7825 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.71024 .53031 m
.71302 .53191 L
s
P
p
0 1 .4 r
.005 w
.60591 .43963 m
.60845 .44098 L
s
P
p
.002 w
.78043 .58789 m .77359 .59697 L .76879 .56242 L p
.464 0 .808 r
F P
s
P
p
.002 w
.62607 .44876 m .626 .45016 L .62707 .45114 L p
0 .534 0 r
F P
s
P
p
.002 w
.62607 .44876 m .62602 .4502 L .62711 .45124 L p
0 .88 0 r
F P
s
P
p
0 1 .4 r
.005 w
.71462 .53282 m
.71617 .53371 L
s
P
p
0 1 .4 r
.005 w
.71454 .53278 m
.71462 .53282 L
s
P
p
0 1 .4 r
.005 w
.71302 .53191 m
.71454 .53278 L
s
P
p
0 1 .4 r
.005 w
.71617 .53371 m
.71843 .53498 L
s
P
p
0 1 .4 r
.005 w
.71843 .53498 m
.72081 .5363 L
s
P
p
.002 w
.6997 .7825 m .70348 .78007 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72081 .5363 m
.72311 .53757 L
s
P
p
0 1 .4 r
.005 w
.60845 .44098 m
.61069 .44216 L
s
P
p
.002 w
.70348 .78007 m .70689 .78028 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64382 .4568 L .64479 .45762 L p
0 .937 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64383 .45683 L .64482 .45768 L p
0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72311 .53757 m
.72578 .53902 L
s
P
p
.002 w
.63147 .45003 m .62893 .4494 L .62607 .44876 L p
0 .88 0 r
F P
s
P
p
.002 w
.63143 .44994 m .62891 .44935 L .62607 .44876 L p
0 .534 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72578 .53902 m
.72827 .54035 L
s
P
p
.002 w
.75925 .55171 m .75687 .55117 L .75408 .55056 L p
0 .551 0 r
F P
s
P
p
.002 w
.75926 .55172 m .75687 .55117 L .75408 .55056 L p
0 .622 0 r
F P
s
P
p
.002 w
.77472 .55446 m .77437 .55547 L .7751 .55604 L p
0 .641 0 r
F P
s
P
p
.002 w
.77472 .55446 m .77439 .55552 L .77514 .55613 L p
0 .944 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72827 .54035 m
.73064 .54162 L
s
P
p
0 1 .4 r
.005 w
.61069 .44216 m
.61361 .44368 L
s
P
p
0 1 .4 r
.005 w
.73064 .54162 m
.73334 .54304 L
s
P
p
.002 w
.34251 .62238 m .32653 .62532 L .30939 .62764 L p
0 .671 0 r
F P
s
P
p
.002 w
.64919 .45648 m .64675 .45603 L .64397 .45557 L p
0 .576 0 r
F P
s
P
p
.002 w
.64916 .45642 m .64674 .456 L .64397 .45557 L p
0 .937 0 r
F P
s
P
p
.002 w
.67146 .79408 m .66864 .79542 L .67291 .79343 L p
0 .703 0 r
F P
s
P
p
.002 w
.70689 .78028 m .7008 .78728 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73334 .54304 m
.73619 .54451 L
s
P
p
.002 w
.77961 .555 m .77737 .55476 L .77472 .55446 L p
0 .944 0 r
F P
s
P
p
.002 w
.77957 .5549 m .77735 .55471 L .77472 .55446 L p
0 .641 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73619 .54451 m
.73931 .54612 L
s
P
p
.002 w
.76903 .56138 m .77346 .56061 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
.002 w
.76914 .56166 m .77363 .56104 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.77363 .56104 m .77568 .56187 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.77346 .56061 m .77544 .5613 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
.002 w
.77544 .5613 m .77495 .56023 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
.002 w
.77568 .56187 m .77512 .56066 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.75792 .57885 m .75553 .58383 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76182 .57227 m .75792 .57885 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75265 .55362 L .75343 .55423 L p
0 .984 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75272 .55378 L .75356 .55453 L p
0 .791 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73931 .54612 m
.74162 .54729 L
s
P
p
.002 w
.58716 .43203 m .60077 .44109 L .61607 .44495 L p
0 .608 0 r
F P
s
P
p
.002 w
.57574 .40265 m .58716 .43203 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.57455 .39535 m .57574 .40265 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.58556 .40058 m .57455 .39535 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.61615 .42603 m .58556 .40058 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.61607 .44495 m .61997 .43714 L .61615 .42603 L p
0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61607 .44495 m
.61945 .4463 L
s
P
p
0 1 .4 r
.005 w
.61945 .4463 m
.6228 .44757 L
s
P
p
.002 w
.67166 .479 m .66875 .48239 L .67286 .48313 L p
0 .552 0 r
F P
s
P
p
.002 w
.43367 .56675 m .4085 .57275 L .38064 .5781 L p
0 .793 0 r
F P
s
P
p
.002 w
.74391 .51734 m .7376 .53606 L .74426 .54861 L p
0 .625 0 r
F P
s
P
p
.002 w
.79613 .47219 m .74391 .51734 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.81557 .46179 m .79613 .47219 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.8132 .47463 m .81557 .46179 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.7937 .52424 m .8132 .47463 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.74426 .54861 m .77039 .54055 L .7937 .52424 L p
0 .625 0 r
F P
s
P
p
0 1 .4 r
.005 w
.74162 .54729 m
.74426 .54861 L
s
P
p
0 1 .4 r
.005 w
.74426 .54861 m
.74659 .54977 L
s
P
p
0 1 .4 r
.005 w
.74426 .54861 m
.74678 .54971 L
s
P
p
0 1 .4 r
.005 w
.74426 .54861 m
.748 .54938 L
s
P
p
.002 w
.75801 .55339 m .75569 .55302 L .75296 .55258 L p
0 .791 0 r
F P
s
P
p
.002 w
.75788 .55309 m .75563 .55287 L .75296 .55258 L p
0 .984 0 r
F P
s
P
p
0 1 .4 r
.005 w
.748 .54938 m
.75138 .55005 L
s
P
p
.002 w
.61083 .44981 m .61896 .45113 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.60867 .45013 m .61083 .44981 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.61145 .44902 m .60867 .45013 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.62086 .44866 m .62143 .44876 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.62083 .44875 m .62061 .44876 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.62061 .44876 m .61145 .44902 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.62143 .44876 m .62342 .44912 L .62607 .44876 L p
0 .356 0 r
F P
s
P
p
.002 w
.61795 .44509 m .62086 .44866 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.61746 .44483 m .61795 .44509 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.6194 .44468 m .61746 .44483 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61607 .44495 m
.61828 .44609 L
s
P
p
.002 w
.6252 .44741 m .6194 .44468 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.62607 .44876 m .62631 .44829 L .6252 .44741 L p
0 .356 0 r
F P
s
P
p
.002 w
.61896 .45113 m .62298 .45027 L .62607 .44876 L p
0 .713 0 r
F P
s
P
p
.002 w
.62607 .44876 m .62423 .44868 L .62083 .44875 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62607 .44876 m
.62901 .44983 L
s
P
p
0 1 .4 r
.005 w
.61828 .44609 m
.61913 .44654 L
s
P
p
.002 w
.42324 .55686 m .42244 .5593 L .42773 .55947 L p
0 .933 0 r
F P
s
P
p
.002 w
.75553 .58383 m .75226 .59222 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62901 .44983 m
.63259 .45116 L
s
P
p
.002 w
.74707 .55316 m .75103 .55216 L .75408 .55056 L p
0 .438 0 r
F P
s
P
p
.002 w
.73909 .55215 m .74707 .55316 L p
.75408 .55056 L 0 .438 0 r
F P
s
P
p
.002 w
.73701 .55262 m .73909 .55215 L p
.74123 .55192 L 0 .438 0 r
F P
s
P
p
.74343 .55169 m .74171 .55194 L .74123 .55192 L 0 .438 0 r
F
P
p
.74171 .55194 m .73701 .55262 L .74123 .55192 L 0 .438 0 r
F
P
p
.74787 .55122 m .74383 .5518 L .74343 .55169 L 0 .438 0 r
F
P
p
.75408 .55056 m .74812 .55128 L .74787 .55122 L 0 .438 0 r
F
P
p
.74812 .55128 m .74383 .5518 L .74787 .55122 L 0 .438 0 r
F
P
p
.74383 .5518 m .73701 .55262 L .74343 .55169 L 0 .438 0 r
F
P
p
.002 w
.73974 .55139 m .73701 .55262 L p
.75408 .55056 L 0 .438 0 r
F P
s
P
p
.002 w
.74903 .55091 m .74721 .551 L p
.75408 .55056 L 0 .438 0 r
F P
s
P
p
.002 w
.74721 .551 m .73974 .55139 L p
.74701 .55097 L 0 .438 0 r
F P
s
P
p
.75408 .55056 m .74721 .551 L .74701 .55097 L 0 .438 0 r
F
P
p
.002 w
.74209 .54948 m .74296 .54975 L p
.74764 .55107 L 0 .7 0 r
F P
s
P
p
.75068 .55193 m .7477 .55108 L .74764 .55107 L 0 .7 0 r
F
P
p
.7477 .55108 m .74209 .54948 L .74764 .55107 L 0 .7 0 r
F
P
p
.75296 .55258 m .75081 .55197 L .75068 .55193 L 0 .7 0 r
F
P
p
.75081 .55197 m .74209 .54948 L .75068 .55193 L 0 .7 0 r
F
P
p
.002 w
.74296 .54975 m .74596 .55196 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.7482 .55218 m .74837 .55217 L .74035 .55153 L 0 .569 0 r
F
P
p
.002 w
.73941 .55222 m .74617 .55417 L p
.75296 .55258 L 0 .569 0 r
F P
s
P
p
.75296 .55258 m .7462 .55247 L .74592 .55239 L 0 .569 0 r
F
P
p
.002 w
.73773 .55233 m .73941 .55222 L p
.74592 .55239 L 0 .569 0 r
F P
s
P
p
.7462 .55247 m .73773 .55233 L .74592 .55239 L 0 .569 0 r
F
P
p
.002 w
.74035 .55153 m .73773 .55233 L p
.75296 .55258 L 0 .569 0 r
F P
s
P
p
.002 w
.74596 .55196 m .74715 .55283 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.002 w
.74901 .55213 m .74403 .55178 L p
.74837 .55217 L 0 .569 0 r
F P
s
P
p
.002 w
.74403 .55178 m .74035 .55153 L p
.74837 .55217 L 0 .569 0 r
F P
s
P
p
.75296 .55258 m .75015 .55226 L .7482 .55218 L 0 .569 0 r
F
P
p
.75015 .55226 m .74901 .55213 L .7482 .55218 L 0 .569 0 r
F
P
p
0 1 .4 r
.005 w
.74659 .54977 m
.7484 .55071 L
s
P
p
0 1 .4 r
.005 w
.7484 .55071 m
.74862 .55082 L
s
P
p
0 1 .4 r
.005 w
.74862 .55082 m
.74871 .55087 L
s
P
p
.002 w
.75408 .55056 m .75235 .55066 L .74903 .55091 L p
0 .438 0 r
F P
s
P
p
.002 w
.75116 .55008 m .75228 .55068 L .75408 .55056 L p
0 .323 0 r
F P
s
P
p
.002 w
.75193 .54663 m .75116 .55008 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75258 .54654 m .75193 .54663 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75357 .54649 m .75258 .54654 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75604 .54967 m .75357 .54649 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75408 .55056 m .75553 .55041 L .75604 .54967 L p
0 .323 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75408 .55056 m
.75795 .5513 L
s
P
p
.002 w
.76732 .61043 m .77359 .59697 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.77512 .56066 m .77363 .56053 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.77495 .56023 m .77351 .56024 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
0 1 .4 r
.005 w
.63259 .45116 m
.63584 .4524 L
s
P
p
0 1 .4 r
.005 w
.75222 .55275 m
.75263 .55297 L
s
P
p
0 1 .4 r
.005 w
.75795 .5513 m
.76068 .55181 L
s
P
p
0 1 .4 r
.005 w
.74971 .55104 m
.74986 .5511 L
s
P
p
0 1 .4 r
.005 w
.74986 .5511 m
.74989 .55112 L
s
P
p
0 1 .4 r
.005 w
.74678 .54971 m
.74925 .55083 L
s
P
p
0 1 .4 r
.005 w
.74925 .55083 m
.74928 .55084 L
s
P
p
0 1 .4 r
.005 w
.63584 .4524 m
.63837 .45337 L
s
P
p
0 1 .4 r
.005 w
.63837 .45337 m
.64087 .45434 L
s
P
p
0 1 .4 r
.005 w
.76068 .55181 m
.76391 .55242 L
s
P
p
0 1 .4 r
.005 w
.62327 .44875 m
.62346 .44885 L
s
P
p
0 1 .4 r
.005 w
.62326 .44875 m
.62327 .44875 L
s
P
p
0 1 .4 r
.005 w
.76391 .55242 m
.76759 .55312 L
s
P
p
.002 w
.6373 .45114 m .63927 .45496 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.63709 .45072 m .6373 .45114 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.63882 .4508 m .63709 .45072 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.64662 .45036 m .64344 .45362 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64382 .45393 m .64347 .45371 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.64347 .45371 m .63882 .4508 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.64344 .45362 m .64304 .45403 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64304 .45403 m .64297 .45511 L .64397 .45557 L p
0 .357 0 r
F P
s
P
p
.002 w
.64803 .45011 m .64662 .45036 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64823 .4505 m .64803 .45011 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64784 .45445 m .64823 .4505 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64616 .45539 L .64784 .45445 L p
0 .357 0 r
F P
s
P
p
.002 w
.63927 .45496 m .64149 .45567 L .64397 .45557 L p
0 .642 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64452 .45498 L .64382 .45393 L p
0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64397 .45557 m
.64763 .45702 L
s
P
p
0 1 .4 r
.005 w
.7536 .5535 m
.75492 .55422 L
s
P
p
0 1 .4 r
.005 w
.75347 .55343 m
.7536 .5535 L
s
P
p
0 1 .4 r
.005 w
.75331 .55334 m
.75347 .55343 L
s
P
p
0 1 .4 r
.005 w
.7533 .55334 m
.75331 .55334 L
s
P
p
0 1 .4 r
.005 w
.75263 .55297 m
.75282 .55308 L
s
P
p
0 1 .4 r
.005 w
.64763 .45702 m
.651 .45841 L
s
P
p
0 1 .4 r
.005 w
.76759 .55312 m
.77143 .55384 L
s
P
p
0 1 .4 r
.005 w
.651 .45841 m
.65376 .4596 L
s
P
p
0 1 .4 r
.005 w
.42981 .53085 m
.42984 .53082 L
s
P
p
.002 w
.77452 .54948 m .77259 .55319 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77366 .55311 m .77367 .5541 L .77472 .55446 L p
0 .587 0 r
F P
s
P
p
.002 w
.77549 .54911 m .77452 .54948 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77616 .54943 m .77549 .54911 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77702 .54957 m .77668 .54993 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77864 .54965 m .77841 .54932 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.7785 .55334 m .77864 .54965 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.7775 .55306 m .7769 .55143 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.7769 .55143 m .77686 .55133 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77841 .54932 m .7784 .54931 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.7784 .54931 m .77822 .54934 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77822 .54934 m .77702 .54957 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77686 .55133 m .7765 .55035 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.7765 .55035 m .77616 .54943 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77668 .54993 m .77366 .55311 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77472 .55446 m .77689 .55425 L .7785 .55334 L p
0 .587 0 r
F P
s
P
p
.002 w
.77259 .55319 m .77323 .55417 L .77472 .55446 L p
0 .412 0 r
F P
s
P
p
.002 w
.77472 .55446 m .7765 .55408 L .7775 .55306 L p
0 .412 0 r
F P
s
P
p
0 1 .4 r
.005 w
.77472 .55446 m
.77843 .55516 L
s
P
p
0 1 .4 r
.005 w
.77143 .55384 m
.77472 .55446 L
s
P
p
0 1 .4 r
.005 w
.75492 .55422 m
.75769 .55577 L
s
P
p
0 1 .4 r
.005 w
.42762 .53311 m
.42981 .53085 L
s
P
p
0 1 .4 r
.005 w
.77843 .55516 m
.78111 .5557 L
s
P
p
0 1 .4 r
.005 w
.78111 .5557 m
.78376 .55627 L
s
P
p
0 1 .4 r
.005 w
.75769 .55577 m
.76085 .5576 L
s
P
p
0 1 .4 r
.005 w
.62346 .44885 m
.6242 .44925 L
s
P
p
0 1 .4 r
.005 w
.6242 .44925 m
.6264 .45044 L
s
P
p
0 1 .4 r
.005 w
.41812 .54247 m
.42018 .5405 L
s
P
p
0 1 .4 r
.005 w
.76085 .5576 m
.76367 .55924 L
s
P
p
0 1 .4 r
.005 w
.41571 .54472 m
.41812 .54247 L
s
P
p
0 1 .4 r
.005 w
.41375 .54647 m
.41571 .54472 L
s
P
p
.002 w
.74617 .55417 m .74989 .55372 L .75296 .55258 L p
0 .569 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75178 .55236 L .74901 .55213 L p
0 .569 0 r
F P
s
P
p
.002 w
.74715 .55283 m .75012 .55309 L .75296 .55258 L p
0 .7 0 r
F P
s
P
p
.002 w
.74429 .54923 m .74209 .54948 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.002 w
.75113 .55129 m .74429 .54923 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75278 .55206 L .75113 .55129 L p
0 .7 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75296 .55258 m
.75545 .55376 L
s
P
p
0 1 .4 r
.005 w
.76367 .55924 m
.76608 .5607 L
s
P
p
0 1 .4 r
.005 w
.6264 .45044 m
.62895 .45184 L
s
P
p
0 1 .4 r
.005 w
.41275 .54737 m
.41375 .54647 L
s
P
p
.002 w
.41676 .5749 m .39137 .58119 L .36338 .58678 L p
0 .63 0 r
F P
s
P
p
0 1 .4 r
.005 w
.76608 .5607 m
.76856 .56227 L
s
P
p
.002 w
.73671 .57739 m .74559 .5786 L .76879 .56242 L p
.276 0 0 r
F P
s
P
p
.002 w
.7345 .57525 m .73671 .57739 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.73379 .57212 m .7345 .57525 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.73673 .5701 m .73379 .57212 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.74623 .56717 m .73673 .5701 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.75158 .58189 m .74559 .5786 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.7568 .58199 m .75158 .58189 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.75017 .59815 m .74959 .60253 L .76879 .56242 L p
0 0 0 r
F P
s
P
p
.002 w
.75226 .59222 m .75017 .59815 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.74658 .61201 m .74959 .60253 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.74689 .61297 m .74658 .61201 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.74842 .61137 m .74689 .61297 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.75086 .60628 m .74842 .61137 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76879 .56242 m .7566 .59266 L .75086 .60628 L p
0 0 0 r
F P
s
P
p
.002 w
.7635 .58105 m .7568 .58199 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.75979 .6153 m .76371 .61394 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.75919 .61097 m .75979 .6153 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.76879 .56242 m .76129 .59663 L .75919 .61097 L p
.464 0 .808 r
F P
s
P
p
.002 w
.76642 .57898 m .7635 .58105 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.76371 .61394 m .76732 .61043 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.76879 .56242 m .76847 .57376 L .76642 .57898 L p
.276 0 0 r
F P
s
P
p
.002 w
.80547 .6155 m .80854 .61158 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.78066 .57742 m .7869 .58793 L .76879 .56242 L p
0 0 0 r
F P
s
P
p
.002 w
.80854 .61158 m .80739 .59714 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.77584 .56977 m .78066 .57742 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.8111 .58708 m .80739 .59714 L .76879 .56242 L p
.572 .203 .66 r
F P
s
P
p
.002 w
.8093 .57877 m .8111 .58708 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.80508 .5683 m .8093 .57877 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.80022 .56396 m .80508 .5683 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.78991 .56141 m .80022 .56396 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.76992 .56058 m .77584 .56977 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76841 .5593 m .76818 .56056 L .76903 .56138 L p
0 .561 0 r
F P
s
P
p
.002 w
.76841 .5593 m .76824 .5607 L .76914 .56166 L p
0 .859 0 r
F P
s
P
p
.002 w
.77363 .56053 m .77123 .55995 L .76841 .5593 L p
0 .859 0 r
F P
s
P
p
.002 w
.77351 .56024 m .77117 .5598 L .76841 .5593 L p
0 .561 0 r
F P
s
P
p
.002 w
.76202 .56076 m .76542 .5604 L .76772 .55955 L p
0 .502 0 r
F P
s
P
p
.002 w
.76772 .55955 m .76841 .5593 L p
.76768 .55947 L 0 .502 0 r
F P
s
P
p
.76768 .55947 m .76202 .56076 L .76772 .55955 L 0 .502 0 r
F
P
p
.002 w
.75641 .5585 m .76202 .56076 L p
.76768 .55947 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76757 .55924 L .76768 .55947 L 0 .502 0 r
F
P
p
.76757 .55924 m .75641 .5585 L .76768 .55947 L 0 .502 0 r
F
P
p
.002 w
.75512 .55868 m .75641 .5585 L p
.76757 .55924 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76759 .55926 L .76757 .55924 L 0 .502 0 r
F
P
p
.76759 .55926 m .75512 .55868 L .76757 .55924 L 0 .502 0 r
F
P
p
.002 w
.76916 .55495 m .76721 .55767 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.75756 .55788 m .75512 .55868 L p
.76759 .55926 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76755 .55919 L .76759 .55926 L 0 .502 0 r
F
P
p
.76755 .55919 m .75756 .55788 L .76759 .55926 L 0 .502 0 r
F
P
p
.76841 .5593 m .76721 .55767 L .76754 .55885 L 0 .334 0 r
F
P
p
.002 w
.76547 .55893 m .75756 .55788 L p
.76755 .55919 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76762 .5592 L .76755 .55919 L 0 .502 0 r
F
P
p
.76762 .5592 m .76547 .55893 L .76755 .55919 L 0 .502 0 r
F
P
p
.76848 .56105 m .76771 .55949 L .76771 .55921 L 0 0 0 r
F
P
p
.76809 .55929 m .76771 .55921 L .76767 .55742 L 0 0 0 r
F
P
p
.76848 .56105 m .76771 .55921 L .76809 .55929 L 0 0 0 r
F
P
p
.76879 .56242 m .76774 .55956 L .76848 .56105 L 0 0 0 r
F
P
p
.76774 .55956 m .76771 .55949 L .76848 .56105 L 0 0 0 r
F
P
p
.002 w
.76684 .55711 m .76708 .55721 L p
.76763 .5592 L 0 0 0 r
F P
s
P
p
.76771 .55949 m .76761 .5592 L .76763 .5592 L 0 0 0 r
F
P
p
.002 w
.76668 .55841 m .76709 .55919 L .76764 .55923 L p
0 .334 0 r
F P
s
P
p
.76841 .5593 m .76754 .55885 L .76763 .5592 L 0 .334 0 r
F
P
p
.76841 .5593 m .76771 .55917 L .76763 .5592 L 0 .502 0 r
F
P
p
.76841 .5593 m .76763 .5592 L .76762 .5592 L 0 .502 0 r
F
P
p
.002 w
.76764 .55923 m .76841 .5593 L p
.76763 .5592 L 0 .334 0 r
F P
s
P
p
.76761 .5592 m .76761 .55915 L .76763 .5592 L 0 0 0 r
F
P
p
.76754 .55885 m .76668 .55841 L .76764 .55923 L 0 .334 0 r
F
P
p
.76761 .5592 m .76684 .55711 L .76761 .55915 L 0 0 0 r
F
P
p
.76763 .5592 m .76761 .55915 L .76763 .5592 L 0 0 0 r
F
P
p
.002 w
.76841 .5593 m .76772 .55918 L .76771 .55917 L p
0 .502 0 r
F P
s
P
p
.002 w
.76771 .55917 m .76547 .55893 L p
.76762 .5592 L 0 .502 0 r
F P
s
P
p
.002 w
.76721 .55767 m .76668 .55841 L p
.76754 .55885 L 0 .334 0 r
F P
s
P
p
.002 w
.76708 .55721 m .76767 .55742 L p
.76771 .55949 L 0 0 0 r
F P
s
P
p
.002 w
.7703 .55484 m .76916 .55495 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.77081 .55495 m .7703 .55484 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.7716 .55841 m .77081 .55495 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.76841 .5593 m .77036 .55919 L .7716 .55841 L p
0 .334 0 r
F P
s
P
p
.002 w
.76767 .55742 m .76992 .56058 L p
.76948 .5613 L 0 0 0 r
F P
s
P
p
.76898 .56212 m .76844 .56017 L .76948 .5613 L 0 0 0 r
F
P
p
.76844 .56017 m .76767 .55742 L .76948 .5613 L 0 0 0 r
F
P
p
.76896 .56215 m .76892 .56199 L .76898 .56212 L 0 0 0 r
F
P
p
.76892 .56199 m .76767 .55742 L .76898 .56212 L 0 0 0 r
F
P
p
.76879 .56242 m .76853 .56124 L .76896 .56215 L 0 0 0 r
F
P
p
.76853 .56124 m .76767 .55742 L .76896 .56215 L 0 0 0 r
F
P
p
.002 w
.79998 .61722 m .80547 .6155 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.79548 .60175 m .7869 .58793 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.79803 .60621 m .79548 .60175 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.79941 .60902 m .79803 .60621 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.79707 .60571 m .79941 .60902 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76879 .56242 m .78874 .5931 L .79707 .60571 L p
0 0 0 r
F P
s
P
p
.002 w
.79513 .61283 m .79998 .61722 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.76879 .56242 m .78611 .59799 L .79513 .61283 L p
.572 .203 .66 r
F P
s
P
p
0 1 .4 r
.005 w
.76856 .56227 m
.76879 .56242 L
s
P
p
0 1 .4 r
.005 w
.75545 .55376 m
.75796 .5549 L
s
P
p
0 1 .4 r
.005 w
.62895 .45184 m
.6313 .45316 L
s
P
p
.002 w
.3425 .58917 m .34813 .58805 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.34259 .58938 m .34827 .58837 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
.002 w
.34827 .58837 m .35056 .58888 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
.002 w
.34813 .58805 m .35038 .58846 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.35038 .58846 m .34953 .58768 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.35056 .58888 m .34967 .58799 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75796 .5549 m
.76071 .55609 L
s
P
p
0 1 .4 r
.005 w
.6313 .45316 m
.63404 .4547 L
s
P
p
0 1 .4 r
.005 w
.76071 .55609 m
.76334 .55724 L
s
P
p
0 1 .4 r
.005 w
.63404 .4547 m
.63641 .45607 L
s
P
p
.002 w
.70047 .47569 m .68729 .47739 L .67166 .479 L p
0 .552 0 r
F P
s
P
p
.002 w
.34967 .58799 m .34679 .58826 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
.002 w
.34953 .58768 m .3467 .58805 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.35922 .58273 m .35948 .58399 L .36098 .5848 L p
0 .768 0 r
F P
s
P
p
.002 w
.35922 .58273 m .35951 .58406 L .36104 .58494 L p
0 .921 0 r
F P
s
P
p
.002 w
.61726 .74223 m .61483 .7439 L .61957 .74237 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.76334 .55724 m
.76571 .55822 L
s
P
p
0 1 .4 r
.005 w
.63641 .45607 m
.63926 .45774 L
s
P
p
0 1 .4 r
.005 w
.51573 .6046 m
.51583 .60527 L
s
P
p
0 1 .4 r
.005 w
.51549 .60297 m
.51573 .6046 L
s
P
p
0 1 .4 r
.005 w
.51548 .6029 m
.51549 .60297 L
s
P
p
0 1 .4 r
.005 w
.51583 .60527 m
.51627 .60825 L
s
P
p
.002 w
.27829 .59894 m .31337 .58804 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
.002 w
.31337 .58804 m .32606 .58693 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
.002 w
.32606 .58693 m .32212 .58569 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.76571 .55822 m
.76681 .55866 L
s
P
p
0 1 .4 r
.005 w
.51627 .60825 m
.51638 .609 L
s
P
p
0 1 .4 r
.005 w
.63926 .45774 m
.64186 .45928 L
s
P
p
0 1 .4 r
.005 w
.76924 .55962 m
.7711 .56037 L
s
P
p
0 1 .4 r
.005 w
.64186 .45928 m
.64421 .4607 L
s
P
p
0 1 .4 r
.005 w
.36239 .58383 m
.36247 .58378 L
s
P
p
0 1 .4 r
.005 w
.36231 .58388 m
.36239 .58383 L
s
P
p
0 1 .4 r
.005 w
.36005 .58536 m
.36231 .58388 L
s
P
p
0 1 .4 r
.005 w
.7711 .56037 m
.77346 .56127 L
s
P
p
0 1 .4 r
.005 w
.36174 .58205 m
.36193 .582 L
s
P
p
0 1 .4 r
.005 w
.35755 .587 m
.36005 .58536 L
s
P
p
0 1 .4 r
.005 w
.35447 .58908 m
.35755 .587 L
s
P
p
.002 w
.34093 .58769 m .34109 .58866 L .3425 .58917 L p
0 .91 0 r
F P
s
P
p
.002 w
.34093 .58769 m .34114 .58876 L .34259 .58938 L p
0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64421 .4607 m
.64651 .46212 L
s
P
p
.002 w
.35615 .58211 m .35732 .58275 L .35922 .58273 L p
0 .503 0 r
F P
s
P
p
.002 w
.35705 .57879 m .35615 .58211 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35864 .57859 m .35788 .57995 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35733 .57879 m .35705 .57879 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35788 .57995 m .35681 .58188 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35762 .57878 m .35733 .57879 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35869 .57877 m .35762 .57878 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35922 .58273 m .36087 .58273 L .36174 .58205 L p
0 .437 0 r
F P
s
P
p
.002 w
.35922 .58273 m .3606 .58271 L .36107 .58205 L p
0 .503 0 r
F P
s
P
p
.002 w
.35681 .58188 m .35759 .58262 L .35922 .58273 L p
0 .437 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35658 .58344 m
.35922 .58273 L
s
P
p
0 1 .4 r
.005 w
.77346 .56127 m
.77657 .56239 L
s
P
p
0 1 .4 r
.005 w
.35142 .59123 m
.35447 .58908 L
s
P
p
.002 w
.29189 .61367 m .29068 .61538 L .30276 .61214 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35658 .58344 m
.35394 .58416 L
s
P
p
0 1 .4 r
.005 w
.34869 .59314 m
.34954 .59255 L
s
P
p
0 1 .4 r
.005 w
.34954 .59255 m
.3499 .59229 L
s
P
p
0 1 .4 r
.005 w
.3499 .59229 m
.35142 .59123 L
s
P
p
.002 w
.34679 .58826 m .34394 .58801 L .34093 .58769 L p
0 .863 0 r
F P
s
P
p
.002 w
.3467 .58805 m .3439 .58791 L .34093 .58769 L p
0 .91 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64651 .46212 m
.64842 .46329 L
s
P
p
0 1 .4 r
.005 w
.34582 .59523 m
.34869 .59314 L
s
P
p
0 1 .4 r
.005 w
.35394 .58416 m
.35079 .58501 L
s
P
p
0 1 .4 r
.005 w
.34286 .59745 m
.34582 .59523 L
s
P
p
0 1 .4 r
.005 w
.35079 .58501 m
.34802 .58576 L
s
P
p
0 1 .4 r
.005 w
.64842 .46329 m
.65089 .46484 L
s
P
p
0 1 .4 r
.005 w
.34062 .59914 m
.34286 .59745 L
s
P
p
0 1 .4 r
.005 w
.33935 .60013 m
.34062 .59914 L
s
P
p
0 1 .4 r
.005 w
.34802 .58576 m
.34452 .58671 L
s
P
p
.002 w
.64708 .73603 m .6333 .73964 L .61726 .74223 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65089 .46484 m
.65351 .46653 L
s
P
p
0 1 .4 r
.005 w
.60502 .50192 m
.60511 .50209 L
s
P
p
0 1 .4 r
.005 w
.32435 .6128 m
.32554 .61172 L
s
P
p
.002 w
.33724 .58657 m .33879 .58748 L .34093 .58769 L p
0 .581 0 r
F P
s
P
p
.002 w
.33719 .5829 m .33724 .58657 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.33748 .58254 m .33719 .5829 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.33882 .5828 m .33748 .58254 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.34211 .58629 m .33882 .5828 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.34093 .58769 m .34204 .58729 L .34211 .58629 L p
0 .581 0 r
F P
s
P
p
.002 w
.33706 .5868 m .33872 .5876 L .34093 .58769 L p
0 .531 0 r
F P
s
P
p
.002 w
.33674 .58322 m .33706 .5868 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.33695 .58295 m .33674 .58322 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.33836 .5831 m .33695 .58295 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.34191 .58646 m .33836 .5831 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.34093 .58769 m .34195 .58737 L .34191 .58646 L p
0 .531 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34093 .58769 m
.34452 .58671 L
s
P
p
0 1 .4 r
.005 w
.33828 .5884 m
.34093 .58769 L
s
P
p
0 1 .4 r
.005 w
.32188 .61511 m
.32435 .6128 L
s
P
p
.002 w
.34579 .40861 m .34525 .4125 L .35248 .41385 L p
0 .843 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65351 .46653 m
.65533 .4677 L
s
P
p
0 1 .4 r
.005 w
.59892 .49736 m
.59905 .49883 L
s
P
p
0 1 .4 r
.005 w
.31913 .61769 m
.32188 .61511 L
s
P
p
0 1 .4 r
.005 w
.33551 .58919 m
.33828 .5884 L
s
P
p
0 1 .4 r
.005 w
.60525 .50234 m
.6063 .5043 L
s
P
p
0 1 .4 r
.005 w
.60514 .50214 m
.60525 .50234 L
s
P
p
0 1 .4 r
.005 w
.60511 .50209 m
.60514 .50214 L
s
P
p
0 1 .4 r
.005 w
.31705 .61972 m
.31913 .61769 L
s
P
p
0 1 .4 r
.005 w
.31495 .62184 m
.31705 .61972 L
s
P
p
0 1 .4 r
.005 w
.65533 .4677 m
.65777 .4693 L
s
P
p
0 1 .4 r
.005 w
.33244 .59011 m
.33551 .58919 L
s
P
p
0 1 .4 r
.005 w
.31296 .62384 m
.31495 .62184 L
s
P
p
0 1 .4 r
.005 w
.47582 .59098 m
.47597 .59052 L
s
P
p
0 1 .4 r
.005 w
.31112 .62577 m
.31296 .62384 L
s
P
p
0 1 .4 r
.005 w
.59917 .50012 m
.5992 .5004 L
s
P
p
0 1 .4 r
.005 w
.59905 .49883 m
.59917 .50012 L
s
P
p
0 1 .4 r
.005 w
.60636 .50443 m
.60734 .50634 L
s
P
p
0 1 .4 r
.005 w
.6063 .5043 m
.60636 .50443 L
s
P
p
0 1 .4 r
.005 w
.43119 .5489 m
.43211 .54791 L
s
P
p
0 1 .4 r
.005 w
.30754 .62964 m
.309 .62806 L
s
P
p
.002 w
.30939 .62764 m .30069 .6221 L .28175 .61594 L p
0 .577 0 r
F P
s
P
p
0 1 .4 r
.005 w
.309 .62806 m
.30939 .62764 L
s
P
p
0 1 .4 r
.005 w
.30939 .62764 m
.31112 .62577 L
s
P
p
0 1 .4 r
.005 w
.47499 .59338 m
.47582 .59098 L
s
P
p
0 1 .4 r
.005 w
.65777 .4693 m
.6596 .47053 L
s
P
p
0 1 .4 r
.005 w
.4292 .55095 m
.43119 .5489 L
s
P
p
0 1 .4 r
.005 w
.47413 .59582 m
.47499 .59338 L
s
P
p
.002 w
.32212 .58569 m .30497 .5918 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60734 .50634 m
.60854 .50883 L
s
P
p
0 1 .4 r
.005 w
.6596 .47053 m
.66136 .47171 L
s
P
p
.002 w
.64339 .75875 m .64833 .75752 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
.002 w
.64341 .7588 m .64836 .75759 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
.002 w
.64836 .75759 m .65056 .75829 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
.002 w
.64833 .75752 m .65052 .7582 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
.002 w
.65052 .7582 m .64981 .75718 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
.002 w
.65056 .75829 m .64984 .75725 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4271 .55313 m
.4292 .55095 L
s
P
p
0 1 .4 r
.005 w
.47334 .59801 m
.47413 .59582 L
s
P
p
0 1 .4 r
.005 w
.29437 .6444 m
.29469 .64404 L
s
P
p
0 1 .4 r
.005 w
.66136 .47171 m
.66348 .47317 L
s
P
p
0 1 .4 r
.005 w
.47334 .59801 m
.47237 .60067 L
s
P
p
0 1 .4 r
.005 w
.42529 .55492 m
.4271 .55313 L
s
P
p
.002 w
.64984 .75725 m .64786 .75779 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
.002 w
.64981 .75718 m .64785 .75774 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42324 .55686 m
.42529 .55492 L
s
P
p
0 1 .4 r
.005 w
.47237 .60067 m
.47153 .60293 L
s
P
p
0 1 .4 r
.005 w
.66348 .47317 m
.66536 .47448 L
s
P
p
.002 w
.3289 .73649 m .32845 .73784 L .33582 .73598 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47153 .60293 m
.47044 .60574 L
s
P
p
0 1 .4 r
.005 w
.42101 .55898 m
.42324 .55686 L
s
P
p
0 1 .4 r
.005 w
.42077 .55809 m
.42324 .55686 L
s
P
p
0 1 .4 r
.005 w
.59943 .50395 m
.59951 .50543 L
s
P
p
.002 w
.62629 .74829 m .63117 .74681 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.62637 .74848 m .63129 .74709 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.63129 .74709 m .63342 .7476 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.63117 .74681 m .63326 .74722 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.63326 .74722 m .63265 .74647 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.63342 .7476 m .63277 .74675 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.38042 .61184 m .37995 .61416 L .38574 .61409 L p
0 .801 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66536 .47448 m
.66721 .47579 L
s
P
p
.002 w
.4614 .62692 m .46677 .62575 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
.002 w
.46153 .62723 m .46697 .62621 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.46697 .62621 m .46924 .62682 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.46677 .62575 m .46897 .6262 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
.002 w
.46897 .6262 m .46821 .62538 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
.002 w
.46924 .62682 m .46841 .62584 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.7008 .78728 m .68737 .79129 L .67146 .79408 L p
0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41841 .55927 m
.42077 .55809 L
s
P
p
0 1 .4 r
.005 w
.4189 .56104 m
.42101 .55898 L
s
P
p
0 1 .4 r
.005 w
.47044 .60574 m
.46957 .60801 L
s
P
p
0 1 .4 r
.005 w
.41518 .56088 m
.4178 .55957 L
s
P
p
0 1 .4 r
.005 w
.4178 .55957 m
.41841 .55927 L
s
P
p
0 1 .4 r
.005 w
.6685 .47671 m
.66965 .47753 L
s
P
p
0 1 .4 r
.005 w
.66721 .47579 m
.6685 .47671 L
s
P
p
0 1 .4 r
.005 w
.59951 .50543 m
.59958 .50753 L
s
P
p
0 1 .4 r
.005 w
.41686 .56311 m
.41686 .56311 L
s
P
p
0 1 .4 r
.005 w
.41686 .56311 m
.41886 .56108 L
s
P
p
0 1 .4 r
.005 w
.41886 .56108 m
.4189 .56104 L
s
P
p
0 1 .4 r
.005 w
.46854 .6106 m
.46957 .60801 L
s
P
p
.002 w
.63277 .74675 m .63081 .74746 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.63265 .74647 m .63073 .74727 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.46841 .62584 m .46587 .62612 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.46821 .62538 m .46573 .62581 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41206 .56243 m
.41518 .56088 L
s
P
p
0 1 .4 r
.005 w
.41451 .5655 m
.41686 .56311 L
s
P
p
.002 w
.67009 .51519 m .66556 .51819 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
0 1 .4 r
.005 w
.46854 .6106 m
.46738 .61345 L
s
P
p
.002 w
.67701 .50816 m .67009 .51519 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.64229 .75689 m .64227 .75808 L .64339 .75875 L p
0 .949 0 r
F P
s
P
p
.002 w
.64229 .75689 m .64228 .7581 L .64341 .7588 L p
0 .774 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40893 .56399 m
.41206 .56243 L
s
P
p
0 1 .4 r
.005 w
.59958 .50753 m
.59959 .50933 L
s
P
p
0 1 .4 r
.005 w
.41244 .5677 m
.41451 .5655 L
s
P
p
0 1 .4 r
.005 w
.46738 .61345 m
.4665 .61563 L
s
P
p
0 1 .4 r
.005 w
.4057 .5656 m
.40893 .56399 L
s
P
p
.002 w
.62869 .47822 m .65192 .481 L .67166 .479 L p
0 .472 0 r
F P
s
P
p
.002 w
.67166 .479 m .66517 .47253 L .64852 .4654 L p
0 .472 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67166 .479 m
.67407 .48077 L
s
P
p
.002 w
.71171 .51233 m .70805 .5211 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.002 w
.71097 .50739 m .71171 .51233 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.002 w
.64786 .75779 m .64525 .75743 L .64229 .75689 L p
0 .774 0 r
F P
s
P
p
.002 w
.64785 .75774 m .64524 .75741 L .64229 .75689 L p
0 .949 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41057 .56975 m
.41244 .5677 L
s
P
p
.002 w
.33718 .79254 m .32118 .79767 L .30402 .80157 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46561 .61774 m
.4665 .61563 L
s
P
p
.002 w
.35154 .58444 m .35723 .58331 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
.002 w
.35163 .58465 m .35736 .58363 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
.002 w
.35736 .58363 m .35968 .58414 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
.002 w
.35723 .58331 m .35949 .58372 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
.002 w
.35949 .58372 m .35864 .58293 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
.002 w
.35968 .58414 m .35878 .58325 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50375 .44509 m
.50385 .44515 L
s
P
p
0 1 .4 r
.005 w
.50385 .44515 m
.50407 .44529 L
s
P
p
0 1 .4 r
.005 w
.59959 .50933 m
.5996 .51114 L
s
P
p
0 1 .4 r
.005 w
.40314 .56687 m
.4057 .5656 L
s
P
p
.002 w
.70508 .50131 m .71097 .50739 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
0 1 .4 r
.005 w
.40857 .57196 m
.41057 .56975 L
s
P
p
0 1 .4 r
.005 w
.40025 .56831 m
.40314 .56687 L
s
P
p
0 1 .4 r
.005 w
.67407 .48077 m
.67638 .48252 L
s
P
p
0 1 .4 r
.005 w
.50407 .44529 m
.50538 .44612 L
s
P
p
0 1 .4 r
.005 w
.64721 .75995 m
.64942 .76139 L
s
P
p
.002 w
.62537 .74695 m .62525 .74788 L .62629 .74829 L p
0 .602 0 r
F P
s
P
p
.002 w
.62537 .74695 m .62529 .74797 L .62637 .74848 L p
0 .57 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40688 .57387 m
.40857 .57196 L
s
P
p
0 1 .4 r
.005 w
.40668 .57411 m
.40688 .57387 L
s
P
p
.002 w
.36233 .72955 m .34624 .73353 L .3289 .73649 L p
0 .684 0 r
F P
s
P
p
.002 w
.35878 .58325 m .3559 .58351 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
.002 w
.35864 .58293 m .35581 .5833 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5996 .51149 m
.5996 .51114 L
s
P
p
.002 w
.31434 .75589 m .32016 .75427 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
.002 w
.31445 .75614 m .32033 .75465 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
.002 w
.32033 .75465 m .3227 .75507 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
.002 w
.32016 .75427 m .32248 .75457 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
.002 w
.32248 .75457 m .32157 .75393 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
.002 w
.3227 .75507 m .32174 .75431 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39723 .56982 m
.40025 .56831 L
s
P
p
.002 w
.46008 .62537 m .46013 .62638 L .4614 .62692 L p
0 .497 0 r
F P
s
P
p
.002 w
.46008 .62537 m .4602 .62653 L .46153 .62723 L p
0 .636 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64479 .75842 m
.64721 .75995 L
s
P
p
.002 w
.41933 .62189 m .44435 .62319 L .46453 .62027 L p
0 .609 0 r
F P
s
P
p
.002 w
.37172 .60553 m .41933 .62189 L p
.46453 .62027 L 0 .609 0 r
F P
s
P
p
.002 w
.37699 .60129 m .3589 .60213 L p
.46453 .62027 L 0 .609 0 r
F P
s
P
p
.002 w
.43537 .60942 m .37699 .60129 L p
.46453 .62027 L 0 .609 0 r
F P
s
P
p
.002 w
.46453 .62027 m .4551 .61493 L .43537 .60942 L p
0 .609 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46312 .62194 m
.46453 .62027 L
s
P
p
0 1 .4 r
.005 w
.46333 .62305 m
.46453 .62027 L
s
P
p
0 1 .4 r
.005 w
.46453 .62027 m
.46561 .61774 L
s
P
p
0 1 .4 r
.005 w
.40654 .57427 m
.40668 .57411 L
s
P
p
0 1 .4 r
.005 w
.4049 .57621 m
.40654 .57427 L
s
P
p
0 1 .4 r
.005 w
.39467 .57109 m
.39723 .56982 L
s
P
p
0 1 .4 r
.005 w
.67638 .48252 m
.67821 .48396 L
s
P
p
.002 w
.63081 .74746 m .62826 .74729 L .62537 .74695 L p
0 .57 0 r
F P
s
P
p
.002 w
.63073 .74727 m .62822 .7472 L .62537 .74695 L p
0 .602 0 r
F P
s
P
p
.002 w
.63522 .7593 m .63913 .7584 L .64229 .75689 L p
0 0 0 r
F P
s
P
p
.002 w
.6279 .75811 m .63522 .7593 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.62603 .7587 m .6279 .75811 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.62878 .75749 m .62603 .7587 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63034 .75749 m .62878 .75749 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.62934 .75709 m .63073 .75747 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63073 .75747 m .63555 .75878 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63785 .75745 m .63034 .75749 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.64229 .75689 m .64088 .75716 L .63785 .75745 L p
0 0 0 r
F P
s
P
p
.002 w
.63555 .75878 m .63917 .75816 L .64229 .75689 L p
0 0 0 r
F P
s
P
p
.002 w
.62783 .75753 m .62934 .75709 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63043 .75653 m .62783 .75753 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63881 .75712 m .63043 .75653 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.64229 .75689 m .64135 .75705 L .63881 .75712 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64229 .75689 m
.64479 .75842 L
s
P
p
0 1 .4 r
.005 w
.63997 .75547 m
.64229 .75689 L
s
P
p
.002 w
.46587 .62612 m .46309 .6258 L .46008 .62537 L p
0 .636 0 r
F P
s
P
p
.002 w
.46573 .62581 m .46303 .62564 L .46008 .62537 L p
0 .497 0 r
F P
s
P
p
.002 w
.35918 .59327 m .36484 .59209 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
.002 w
.35929 .59353 m .36501 .59248 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
.002 w
.36501 .59248 m .36732 .59299 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
.002 w
.36484 .59209 m .3671 .59248 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
.002 w
.3671 .59248 m .36626 .59172 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
.002 w
.36732 .59299 m .36643 .5921 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46233 .62542 m
.46243 .62519 L
s
P
p
0 1 .4 r
.005 w
.46243 .62519 m
.46249 .62505 L
s
P
p
0 1 .4 r
.005 w
.46249 .62505 m
.46251 .625 L
s
P
p
0 1 .4 r
.005 w
.46251 .625 m
.46255 .62489 L
s
P
p
0 1 .4 r
.005 w
.46255 .62489 m
.46333 .62305 L
s
P
p
0 1 .4 r
.005 w
.39215 .57235 m
.39467 .57109 L
s
P
p
0 1 .4 r
.005 w
.40486 .57626 m
.4049 .57621 L
s
P
p
0 1 .4 r
.005 w
.40279 .5787 m
.40486 .57626 L
s
P
p
0 1 .4 r
.005 w
.63685 .75359 m
.63997 .75547 L
s
P
p
0 1 .4 r
.005 w
.46163 .62364 m
.46312 .62194 L
s
P
p
.002 w
.32174 .75431 m .3187 .75512 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
.002 w
.32157 .75393 m .31859 .75487 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67821 .48396 m
.67998 .48535 L
s
P
p
0 1 .4 r
.005 w
.38941 .57372 m
.39215 .57235 L
s
P
p
0 1 .4 r
.005 w
.63442 .75216 m
.63685 .75359 L
s
P
p
0 1 .4 r
.005 w
.46218 .62579 m
.46223 .62567 L
s
P
p
0 1 .4 r
.005 w
.46125 .62804 m
.46218 .62579 L
s
P
p
0 1 .4 r
.005 w
.4013 .58052 m
.40279 .5787 L
s
P
p
0 1 .4 r
.005 w
.40106 .58081 m
.4013 .58052 L
s
P
p
0 1 .4 r
.005 w
.63157 .75048 m
.63442 .75216 L
s
P
p
0 1 .4 r
.005 w
.38656 .57514 m
.38941 .57372 L
s
P
p
0 1 .4 r
.005 w
.50027 .44573 m
.50099 .44683 L
s
P
p
0 1 .4 r
.005 w
.50011 .44694 m
.50027 .44573 L
s
P
p
.002 w
.36643 .5921 m .36357 .59239 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
.002 w
.36626 .59172 m .36346 .59213 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59334 .72168 m
.59361 .72193 L
s
P
p
.002 w
.49975 .45087 m .49972 .452 L .50089 .45272 L p
0 .495 0 r
F P
s
P
p
.002 w
.49975 .45087 m .4999 .45243 L .50124 .45356 L p
0 .93 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67998 .48535 m
.68171 .48677 L
s
P
p
0 1 .4 r
.005 w
.6286 .74877 m
.63157 .75048 L
s
P
p
0 1 .4 r
.005 w
.38319 .57683 m
.38656 .57514 L
s
P
p
0 1 .4 r
.005 w
.59361 .72193 m
.59583 .72396 L
s
P
p
0 1 .4 r
.005 w
.44347 .5428 m
.44357 .54262 L
s
P
p
0 1 .4 r
.005 w
.40084 .58109 m
.40106 .58081 L
s
P
p
0 1 .4 r
.005 w
.39966 .58261 m
.39988 .58233 L
s
P
p
0 1 .4 r
.005 w
.39988 .58233 m
.40084 .58109 L
s
P
p
0 1 .4 r
.005 w
.4603 .63033 m
.46125 .62804 L
s
P
p
0 1 .4 r
.005 w
.59583 .72396 m
.59859 .72644 L
s
P
p
0 1 .4 r
.005 w
.59859 .72644 m
.60052 .72813 L
s
P
p
0 1 .4 r
.005 w
.38064 .5781 m
.38319 .57683 L
s
P
p
.002 w
.2169 .64282 m .21706 .64519 L .23094 .64241 L p
0 .664 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60052 .72813 m
.60325 .73052 L
s
P
p
.002 w
.6231 .74654 m .62381 .74705 L .62537 .74695 L p
0 .312 0 r
F P
s
P
p
.002 w
.625 .74362 m .6231 .74654 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62667 .74361 m .62596 .74369 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.6257 .74513 m .62568 .74515 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62596 .74369 m .62594 .74369 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.6279 .74338 m .62663 .74439 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.6293 .74345 m .6279 .74338 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62953 .7435 m .6293 .74345 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62924 .74656 m .62953 .7435 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62809 .74651 m .62684 .74396 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62684 .74396 m .62667 .74361 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62663 .74439 m .6257 .74513 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62593 .74369 m .625 .74362 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62568 .74515 m .62434 .74622 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62594 .74369 m .62593 .74369 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62537 .74695 m .62758 .74708 L .62924 .74656 L p
0 .346 0 r
F P
s
P
p
.002 w
.62537 .74695 m .62713 .74703 L .62809 .74651 L p
0 .312 0 r
F P
s
P
p
.002 w
.62434 .74622 m .62431 .74685 L .62537 .74695 L p
0 .346 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62537 .74695 m
.6286 .74877 L
s
P
p
0 1 .4 r
.005 w
.62242 .74529 m
.62351 .74591 L
s
P
p
0 1 .4 r
.005 w
.39794 .58482 m
.39966 .58261 L
s
P
p
0 1 .4 r
.005 w
.3601 .405 m
.36043 .40492 L
s
P
p
.002 w
.50561 .45233 m .50282 .4516 L .49975 .45087 L p
0 .93 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68171 .48677 m
.68329 .48812 L
s
P
p
.002 w
.50526 .45149 m .50264 .45118 L .49975 .45087 L p
0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45921 .63303 m
.45941 .63254 L
s
P
p
0 1 .4 r
.005 w
.46017 .63067 m
.4603 .63033 L
s
P
p
0 1 .4 r
.005 w
.60325 .73052 m
.60616 .73303 L
s
P
p
.002 w
.34999 .58295 m .35014 .58393 L .35154 .58444 L p
0 .528 0 r
F P
s
P
p
.002 w
.34999 .58295 m .35019 .58403 L .35163 .58465 L p
0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49989 .44901 m
.49998 .4482 L
s
P
p
0 1 .4 r
.005 w
.37809 .57937 m
.38064 .5781 L
s
P
p
0 1 .4 r
.005 w
.37866 .57845 m
.38064 .5781 L
s
P
p
.002 w
.44449 .62612 m .45264 .62751 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.45291 .62666 m .45656 .62638 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45656 .62638 m .45684 .62636 L .46008 .62537 L p
0 .354 0 r
F P
s
P
p
.002 w
.45264 .62751 m .4527 .62752 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.4527 .62752 m .45685 .62675 L .46008 .62537 L p
0 .444 0 r
F P
s
P
p
.002 w
.44294 .62636 m .44449 .62612 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44517 .62542 m .44498 .62549 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44889 .62546 m .45045 .62592 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45045 .62592 m .45291 .62666 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.44226 .62646 m .44294 .62636 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44498 .62549 m .44226 .62646 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44873 .62541 m .44889 .62546 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45474 .6254 m .44527 .62542 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44527 .62542 m .44517 .62542 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44575 .62452 m .44873 .62541 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.46008 .62537 m .45821 .62535 L .45474 .6254 L p
0 .444 0 r
F P
s
P
p
.002 w
.44388 .62455 m .44575 .62452 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.44668 .62388 m .44388 .62455 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45569 .62474 m .44668 .62388 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.46008 .62537 m .4587 .62508 L .45569 .62474 L p
0 .354 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45857 .62703 m
.46008 .62537 L
s
P
p
0 1 .4 r
.005 w
.46008 .62537 m
.46163 .62364 L
s
P
p
0 1 .4 r
.005 w
.50099 .44683 m
.50121 .44717 L
s
P
p
0 1 .4 r
.005 w
.61959 .74364 m
.62242 .74529 L
s
P
p
0 1 .4 r
.005 w
.60616 .73303 m
.60888 .73532 L
s
P
p
0 1 .4 r
.005 w
.44239 .54493 m
.44317 .54339 L
s
P
p
0 1 .4 r
.005 w
.44317 .54339 m
.44347 .5428 L
s
P
p
0 1 .4 r
.005 w
.60888 .73532 m
.61174 .73773 L
s
P
p
0 1 .4 r
.005 w
.37532 .58076 m
.37809 .57937 L
s
P
p
0 1 .4 r
.005 w
.37505 .58089 m
.37532 .58076 L
s
P
p
0 1 .4 r
.005 w
.37493 .58095 m
.37505 .58089 L
s
P
p
0 1 .4 r
.005 w
.37485 .581 m
.37493 .58095 L
s
P
p
0 1 .4 r
.005 w
.39609 .58731 m
.39794 .58482 L
s
P
p
.002 w
.53342 .63365 m .52816 .62855 L p
.52746 .67247 L 0 .386 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52746 .67247 m
.52751 .67383 L
s
P
p
0 1 .4 r
.005 w
.61174 .73773 m
.61441 .73993 L
s
P
p
0 1 .4 r
.005 w
.68329 .48812 m
.68543 .48993 L
s
P
p
0 1 .4 r
.005 w
.45816 .63567 m
.45858 .6346 L
s
P
p
0 1 .4 r
.005 w
.45812 .63577 m
.45816 .63567 L
s
P
p
0 1 .4 r
.005 w
.45858 .6346 m
.4587 .63431 L
s
P
p
0 1 .4 r
.005 w
.4587 .63431 m
.45921 .63303 L
s
P
p
.002 w
.58653 .73485 m .60121 .74074 L .61726 .74223 L p
0 .525 0 r
F P
s
P
p
.002 w
.5727 .71175 m .58653 .73485 L p
.61726 .74223 L 0 .525 0 r
F P
s
P
p
.002 w
.5826 .70985 m .57082 .7072 L p
.61726 .74223 L 0 .525 0 r
F P
s
P
p
.002 w
.61579 .72932 m .5826 .70985 L p
.61726 .74223 L 0 .525 0 r
F P
s
P
p
.002 w
.61726 .74223 m .62058 .7371 L .61579 .72932 L p
0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61726 .74223 m
.61992 .74439 L
s
P
p
0 1 .4 r
.005 w
.61726 .74223 m
.61959 .74364 L
s
P
p
.002 w
.3559 .58351 m .35303 .58327 L .34999 .58295 L p
0 .505 0 r
F P
s
P
p
.002 w
.35581 .5833 m .35299 .58317 L .34999 .58295 L p
0 .528 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35774 .40557 m
.3601 .405 L
s
P
p
0 1 .4 r
.005 w
.61992 .74439 m
.62213 .74621 L
s
P
p
0 1 .4 r
.005 w
.37467 .58109 m
.37485 .581 L
s
P
p
0 1 .4 r
.005 w
.37408 .58138 m
.37467 .58109 L
s
P
p
0 1 .4 r
.005 w
.37378 .58153 m
.37408 .58138 L
s
P
p
0 1 .4 r
.005 w
.37202 .58242 m
.37378 .58153 L
s
P
p
0 1 .4 r
.005 w
.62341 .74729 m
.62497 .74859 L
s
P
p
0 1 .4 r
.005 w
.62213 .74621 m
.62341 .74729 L
s
P
p
0 1 .4 r
.005 w
.45699 .62874 m
.45857 .62703 L
s
P
p
0 1 .4 r
.005 w
.62497 .74859 m
.62762 .75083 L
s
P
p
0 1 .4 r
.005 w
.39609 .58731 m
.39425 .58989 L
s
P
p
0 1 .4 r
.005 w
.62762 .75083 m
.62999 .75288 L
s
P
p
0 1 .4 r
.005 w
.36888 .584 m
.37202 .58242 L
s
P
p
0 1 .4 r
.005 w
.4415 .5468 m
.44239 .54493 L
s
P
p
.002 w
.31264 .75478 m .31286 .7556 L .31434 .75589 L p
0 .883 0 r
F P
s
P
p
.002 w
.31264 .75478 m .31291 .75572 L .31445 .75614 L p
0 .925 0 r
F P
s
P
p
.002 w
.32547 .74361 m .33129 .74203 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
.002 w
.32568 .74408 m .33159 .74274 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
.002 w
.33159 .74274 m .33402 .74329 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
.002 w
.33402 .74329 m .33301 .74239 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62999 .75288 m
.63257 .75516 L
s
P
p
.002 w
.67317 .823 m .66878 .82671 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.6762 .82098 m .67317 .823 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45806 .63593 m
.45812 .63577 L
s
P
p
0 1 .4 r
.005 w
.45781 .63655 m
.45806 .63593 L
s
P
p
0 1 .4 r
.005 w
.4577 .63682 m
.45781 .63655 L
s
P
p
0 1 .4 r
.005 w
.4571 .63833 m
.4577 .63682 L
s
P
p
.002 w
.33129 .74203 m .33361 .74236 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
.002 w
.33361 .74236 m .33271 .74169 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
.002 w
.68093 .81863 m .6762 .82098 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68543 .48993 m
.68723 .49152 L
s
P
p
0 1 .4 r
.005 w
.63342 .75591 m
.63444 .7568 L
s
P
p
0 1 .4 r
.005 w
.63445 .75681 m
.63521 .75749 L
s
P
p
0 1 .4 r
.005 w
.63295 .75549 m
.63342 .75591 L
s
P
p
0 1 .4 r
.005 w
.63257 .75516 m
.63295 .75549 L
s
P
p
0 1 .4 r
.005 w
.36068 .5815 m
.36173 .58134 L
s
P
p
0 1 .4 r
.005 w
.36636 .58527 m
.36888 .584 L
s
P
p
0 1 .4 r
.005 w
.63521 .75749 m
.63545 .7577 L
s
P
p
0 1 .4 r
.005 w
.63545 .7577 m
.63705 .75914 L
s
P
p
0 1 .4 r
.005 w
.63705 .75914 m
.63727 .75934 L
s
P
p
0 1 .4 r
.005 w
.35566 .40608 m
.35774 .40557 L
s
P
p
0 1 .4 r
.005 w
.39425 .58989 m
.39241 .59246 L
s
P
p
0 1 .4 r
.005 w
.63727 .75934 m
.63927 .76118 L
s
P
p
0 1 .4 r
.005 w
.35699 .58205 m
.36068 .5815 L
s
P
p
.002 w
.3187 .75512 m .31575 .75504 L .31264 .75478 L p
0 .925 0 r
F P
s
P
p
.002 w
.31859 .75487 m .31569 .75492 L .31264 .75478 L p
0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45622 .64059 m
.4571 .63833 L
s
P
p
0 1 .4 r
.005 w
.45515 .63066 m
.45699 .62874 L
s
P
p
0 1 .4 r
.005 w
.63927 .76118 m
.64152 .76324 L
s
P
p
.002 w
.35765 .59183 m .35779 .59278 L .35918 .59327 L p
0 .489 0 r
F P
s
P
p
.002 w
.35765 .59183 m .35784 .59291 L .35929 .59353 L p
0 .646 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30903 .75843 m
.3069 .76054 L
s
P
p
.002 w
.49975 .45087 m .49921 .45017 L .49712 .4492 L p
0 .373 0 r
F P
s
P
p
.002 w
.49908 .44968 m .49884 .45057 L .49975 .45087 L p
0 .54 0 r
F P
s
P
p
.002 w
.49975 .45087 m .50206 .45101 L .50392 .45034 L p
0 .54 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4996 .45292 m
.49975 .45087 L
s
P
p
0 1 .4 r
.005 w
.44045 .54903 m
.4415 .5468 L
s
P
p
0 1 .4 r
.005 w
.64152 .76324 m
.64353 .76513 L
s
P
p
0 1 .4 r
.005 w
.64353 .76513 m
.6454 .76692 L
s
P
p
0 1 .4 r
.005 w
.39241 .59246 m
.39073 .59488 L
s
P
p
.002 w
.33301 .74239 m .32995 .74305 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
.002 w
.35404 .55605 m .35274 .57447 L .36338 .58678 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35344 .58253 m
.35699 .58205 L
s
P
p
.002 w
.36338 .58678 m .38729 .57915 L .40654 .56325 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.36051 .58823 m
.36338 .58678 L
s
P
p
0 1 .4 r
.005 w
.36159 .58841 m
.36338 .58678 L
s
P
p
.002 w
.33271 .74169 m .32974 .74258 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4553 .64299 m
.45622 .64059 L
s
P
p
0 1 .4 r
.005 w
.35321 .4067 m
.35544 .40614 L
s
P
p
0 1 .4 r
.005 w
.35544 .40614 m
.35566 .40608 L
s
P
p
0 1 .4 r
.005 w
.6454 .76692 m
.6479 .76931 L
s
P
p
.002 w
.36357 .59239 m .3607 .59215 L .35765 .59183 L p
0 .646 0 r
F P
s
P
p
.002 w
.36346 .59213 m .36065 .59202 L .35765 .59183 L p
0 .489 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31066 .7568 m
.30903 .75843 L
s
P
p
0 1 .4 r
.005 w
.6479 .76931 m
.65026 .77163 L
s
P
p
.002 w
.34847 .60415 m .35431 .60321 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
.002 w
.34849 .60419 m .35434 .60328 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.35434 .60328 m .35675 .60395 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.35431 .60321 m .35671 .60387 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
.002 w
.35671 .60387 m .35574 .60284 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
.002 w
.35675 .60395 m .35577 .6029 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.67495 .50023 m .67877 .50388 L .68877 .49292 L p
.684 0 0 r
F P
s
P
p
.002 w
.64791 .50986 m .64556 .51394 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.6525 .50682 m .64791 .50986 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.68877 .49292 m .66391 .50181 L .6525 .50682 L p
.819 0 .827 r
F P
s
P
p
.002 w
.674 .49738 m .67495 .50023 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.67368 .49386 m .674 .49738 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.67494 .4925 m .67368 .49386 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.67902 .49192 m .67494 .4925 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68134 .50895 m .67877 .50388 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68358 .51044 m .68134 .50895 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68645 .51124 m .68358 .51044 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68771 .50985 m .68645 .51124 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68877 .49292 m .6886 .50489 L .68771 .50985 L p
.684 0 0 r
F P
s
P
p
.002 w
.70768 .49722 m .71061 .50058 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.70148 .49447 m .70768 .49722 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.69885 .49201 m .70499 .49719 L .68877 .49292 L p
0 0 .141 r
F P
s
P
p
.002 w
.69424 .48902 m .69885 .49201 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68863 .48578 m .69424 .48902 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68661 .48526 m .68863 .48578 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68615 .48693 m .68661 .48526 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71061 .50058 m .71318 .5079 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.7132 .50291 m .70499 .49719 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71575 .50535 m .7132 .50291 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71726 .50752 m .71575 .50535 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71519 .50696 m .71726 .50752 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68877 .49292 m .7075 .50315 L .71519 .50696 L p
0 0 .141 r
F P
s
P
p
.002 w
.71428 .51354 m .71208 .51976 L .68877 .49292 L p
.498 .051 .688 r
F P
s
P
p
.002 w
.71318 .5079 m .71428 .51354 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.71282 .52936 m .71208 .51976 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.71099 .53162 m .71282 .52936 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.68877 .49292 m .6993 .51811 L .70477 .5288 L p
.498 .051 .688 r
F P
s
P
p
0 1 .4 r
.005 w
.68723 .49152 m
.68877 .49292 L
s
P
p
.002 w
.34412 .58261 m .34706 .58317 L .34999 .58295 L p
0 .358 0 r
F P
s
P
p
.002 w
.34038 .57912 m .34412 .58261 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.33957 .57875 m .34038 .57912 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.3418 .57873 m .33957 .57875 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.34839 .58145 m .3418 .57873 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.35055 .57824 m .34832 .58127 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.3487 .58164 m .34839 .58145 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.34832 .58127 m .34803 .58167 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.34999 .58295 m .34991 .5824 L .3487 .58164 L p
0 .358 0 r
F P
s
P
p
.002 w
.34803 .58167 m .34853 .58261 L .34999 .58295 L p
0 .306 0 r
F P
s
P
p
.002 w
.35159 .57806 m .35055 .57824 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.35221 .57835 m .35159 .57806 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.35302 .58201 m .35221 .57835 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.34999 .58295 m .35185 .58284 L .35302 .58201 L p
0 .306 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3465 .58337 m
.34999 .58295 L
s
P
p
0 1 .4 r
.005 w
.35205 .5827 m
.35344 .58253 L
s
P
p
0 1 .4 r
.005 w
.35793 .5895 m
.36051 .58823 L
s
P
p
.002 w
.66878 .82671 m .6659 .82943 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4553 .64299 m
.45449 .64512 L
s
P
p
0 1 .4 r
.005 w
.39073 .59488 m
.38894 .59758 L
s
P
p
0 1 .4 r
.005 w
.45467 .63116 m
.45515 .63066 L
s
P
p
0 1 .4 r
.005 w
.45363 .63225 m
.45467 .63116 L
s
P
p
0 1 .4 r
.005 w
.65026 .77163 m
.65211 .77348 L
s
P
p
0 1 .4 r
.005 w
.43948 .55122 m
.44045 .54903 L
s
P
p
0 1 .4 r
.005 w
.3465 .58337 m
.34337 .58375 L
s
P
p
0 1 .4 r
.005 w
.36002 .58981 m
.36159 .58841 L
s
P
p
0 1 .4 r
.005 w
.49958 .4531 m
.4996 .45292 L
s
P
p
0 1 .4 r
.005 w
.65211 .77348 m
.6544 .77577 L
s
P
p
0 1 .4 r
.005 w
.3556 .5906 m
.35793 .5895 L
s
P
p
0 1 .4 r
.005 w
.50386 .45106 m
.50411 .45143 L
s
P
p
0 1 .4 r
.005 w
.50382 .45101 m
.50386 .45106 L
s
P
p
0 1 .4 r
.005 w
.50347 .45051 m
.50382 .45101 L
s
P
p
0 1 .4 r
.005 w
.3511 .40723 m
.35321 .4067 L
s
P
p
0 1 .4 r
.005 w
.45449 .64512 m
.45358 .64755 L
s
P
p
0 1 .4 r
.005 w
.34337 .58375 m
.3401 .58413 L
s
P
p
0 1 .4 r
.005 w
.6544 .77577 m
.65621 .77761 L
s
P
p
0 1 .4 r
.005 w
.35225 .59218 m
.3556 .5906 L
s
P
p
0 1 .4 r
.005 w
.38894 .59758 m
.38756 .59968 L
s
P
p
0 1 .4 r
.005 w
.65621 .77761 m
.65871 .78023 L
s
P
p
.002 w
.35577 .6029 m .35278 .60306 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.35574 .60284 m .35276 .60301 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45358 .64755 m
.45261 .65019 L
s
P
p
0 1 .4 r
.005 w
.45354 .63233 m
.45363 .63225 L
s
P
p
.002 w
.29642 .75558 m .30511 .75679 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.294 .75588 m .29642 .75558 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.29699 .75492 m .294 .75588 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.30681 .75482 m .29699 .75492 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.31264 .75478 m .31053 .75475 L .30681 .75482 L p
0 .633 0 r
F P
s
P
p
.002 w
.30811 .75456 m .31017 .755 L .31264 .75478 L p
0 .477 0 r
F P
s
P
p
.002 w
.30686 .75153 m .30811 .75456 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.30679 .7515 m .30686 .75153 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.30847 .75137 m .30679 .7515 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.31293 .75407 m .30847 .75137 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.31264 .75478 m .31338 .75468 L .31293 .75407 L p
0 .477 0 r
F P
s
P
p
.002 w
.30511 .75679 m .30939 .75607 L .31264 .75478 L p
0 .633 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31066 .7568 m
.31264 .75478 L
s
P
p
0 1 .4 r
.005 w
.3131 .75431 m
.31469 .75269 L
s
P
p
0 1 .4 r
.005 w
.43874 .553 m
.43948 .55122 L
s
P
p
0 1 .4 r
.005 w
.65871 .78023 m
.66084 .78244 L
s
P
p
.002 w
.42932 .59295 m .42824 .59571 L .43486 .59552 L p
0 .881 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34936 .59349 m
.35225 .59218 L
s
P
p
0 1 .4 r
.005 w
.38627 .60173 m
.38756 .59968 L
s
P
p
0 1 .4 r
.005 w
.34847 .4079 m
.3511 .40723 L
s
P
p
0 1 .4 r
.005 w
.66084 .78244 m
.66279 .78452 L
s
P
p
0 1 .4 r
.005 w
.50411 .45143 m
.50494 .4526 L
s
P
p
.002 w
.45394 .56791 m .45147 .57081 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.45747 .56236 m .45394 .56791 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
0 1 .4 r
.005 w
.45261 .65019 m
.45153 .65314 L
s
P
p
0 1 .4 r
.005 w
.34647 .59476 m
.34936 .59349 L
s
P
p
.002 w
.6659 .82943 m .66468 .83185 L .6891 .81559 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66279 .78452 m
.66508 .78701 L
s
P
p
0 1 .4 r
.005 w
.46464 .54645 m
.46494 .54528 L
s
P
p
0 1 .4 r
.005 w
.38579 .60252 m
.38627 .60173 L
s
P
p
.002 w
.45147 .57081 m .44761 .574 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
0 1 .4 r
.005 w
.31658 .75067 m
.31469 .75269 L
s
P
p
.002 w
.35027 .59324 m .35435 .59288 L .35765 .59183 L p
0 .475 0 r
F P
s
P
p
.002 w
.34261 .59115 m .35027 .59324 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.34055 .5912 m .34261 .59115 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.34345 .59048 m .34055 .5912 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.3528 .59123 m .34345 .59048 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.35765 .59183 m .35604 .59155 L .3528 .59123 L p
0 .475 0 r
F P
s
P
p
.002 w
.35603 .59033 m .35633 .59137 L .35765 .59183 L p
0 .305 0 r
F P
s
P
p
.002 w
.359 .58688 m .35603 .59033 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.36017 .58663 m .359 .58688 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.36066 .58702 m .36017 .58663 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.36101 .59077 m .36066 .58702 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.35765 .59183 m .35964 .59166 L .36101 .59077 L p
0 .305 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35553 .59364 m
.35765 .59183 L
s
P
p
0 1 .4 r
.005 w
.43773 .55542 m
.43874 .553 L
s
P
p
0 1 .4 r
.005 w
.66508 .78701 m
.66726 .78938 L
s
P
p
0 1 .4 r
.005 w
.4505 .65603 m
.45153 .65314 L
s
P
p
0 1 .4 r
.005 w
.34407 .59582 m
.34647 .59476 L
s
P
p
.002 w
.32378 .74245 m .32399 .74329 L .32547 .74361 L p
0 .913 0 r
F P
s
P
p
.002 w
.32378 .74245 m .3241 .74352 L .32568 .74408 L p
0 .841 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66726 .78938 m
.66966 .79203 L
s
P
p
0 1 .4 r
.005 w
.46393 .54898 m
.46464 .54645 L
s
P
p
0 1 .4 r
.005 w
.50494 .4526 m
.50601 .45412 L
s
P
p
0 1 .4 r
.005 w
.31863 .74839 m
.31658 .75067 L
s
P
p
0 1 .4 r
.005 w
.3415 .59691 m
.34407 .59582 L
s
P
p
0 1 .4 r
.005 w
.4494 .65915 m
.44987 .65782 L
s
P
p
0 1 .4 r
.005 w
.45042 .65626 m
.4505 .65603 L
s
P
p
0 1 .4 r
.005 w
.3536 .59537 m
.35553 .59364 L
s
P
p
.002 w
.28869 .83506 m .28675 .83704 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.29126 .83273 m .28869 .83506 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43687 .5577 m
.43773 .55542 L
s
P
p
.002 w
.28675 .83704 m .28348 .84065 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33827 .59824 m
.3415 .59691 L
s
P
p
0 1 .4 r
.005 w
.59978 .52807 m
.59981 .52892 L
s
P
p
.002 w
.32995 .74305 m .32695 .74283 L .32378 .74245 L p
0 .841 0 r
F P
s
P
p
.002 w
.32974 .74258 m .32685 .7426 L .32378 .74245 L p
0 .913 0 r
F P
s
P
p
.002 w
.60382 .46277 m .60184 .4697 L p
.62654 .51358 L 0 .526 0 r
F P
s
P
p
.002 w
.61244 .4685 m .60382 .46277 L p
.62654 .51358 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62654 .51358 m
.62792 .51464 L
s
P
p
0 1 .4 r
.005 w
.44865 .63718 m
.44901 .63682 L
s
P
p
.002 w
.62624 .79861 m .65131 .79816 L .67146 .79408 L p
0 .733 0 r
F P
s
P
p
.002 w
.57825 .78624 m .62624 .79861 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.56548 .78449 m .57825 .78624 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.58349 .78231 m .56548 .78449 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.64226 .787 m .58349 .78231 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.67146 .79408 m .66206 .79047 L .64226 .787 L p
0 .733 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66966 .79203 m
.67146 .79408 L
s
P
p
0 1 .4 r
.005 w
.67146 .79408 m
.67325 .7961 L
s
P
p
.002 w
.33491 .3901 m .33726 .4015 L .34579 .40861 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34362 .40918 m
.34579 .40861 L
s
P
p
0 1 .4 r
.005 w
.34579 .40861 m
.34847 .4079 L
s
P
p
0 1 .4 r
.005 w
.44851 .6617 m
.4494 .65915 L
s
P
p
0 1 .4 r
.005 w
.32067 .74614 m
.31863 .74839 L
s
P
p
.002 w
.44761 .574 m .44497 .57573 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.45319 .58289 m .45384 .58708 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
0 1 .4 r
.005 w
.67325 .7961 m
.67554 .79877 L
s
P
p
0 1 .4 r
.005 w
.38042 .61184 m
.38113 .61053 L
s
P
p
0 1 .4 r
.005 w
.38113 .61053 m
.38123 .61036 L
s
P
p
0 1 .4 r
.005 w
.38123 .61036 m
.38195 .60904 L
s
P
p
0 1 .4 r
.005 w
.35174 .59713 m
.3536 .59537 L
s
P
p
0 1 .4 r
.005 w
.33523 .59949 m
.33827 .59824 L
s
P
p
.002 w
.46317 .55149 m .45535 .57294 L .45319 .58289 L p
.75 .252 .979 r
F P
s
P
p
0 1 .4 r
.005 w
.44745 .66478 m
.4485 .66172 L
s
P
p
0 1 .4 r
.005 w
.4485 .66172 m
.44851 .6617 L
s
P
p
.002 w
.30604 .56228 m .31201 .56141 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.30607 .56236 m .31205 .56152 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
.002 w
.31205 .56152 m .31449 .56218 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
.002 w
.31201 .56141 m .31442 .56203 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.31442 .56203 m .31343 .56102 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.31449 .56218 m .31348 .56113 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50601 .45412 m
.50688 .45536 L
s
P
p
.002 w
.34666 .60217 m .34694 .60339 L .34847 .60415 L p
0 .711 0 r
F P
s
P
p
.002 w
.34666 .60217 m .34694 .60341 L .34849 .60419 L p
0 .585 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67554 .79877 m
.67795 .80163 L
s
P
p
0 1 .4 r
.005 w
.43608 .55995 m
.43687 .5577 L
s
P
p
0 1 .4 r
.005 w
.34136 .40983 m
.34362 .40918 L
s
P
p
0 1 .4 r
.005 w
.32201 .74458 m
.32067 .74614 L
s
P
p
0 1 .4 r
.005 w
.44708 .63878 m
.44865 .63718 L
s
P
p
0 1 .4 r
.005 w
.59981 .52892 m
.59985 .53045 L
s
P
p
.002 w
.69956 .82489 m .70001 .82898 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.69673 .82053 m .69956 .82489 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.33256 .60056 m
.33523 .59949 L
s
P
p
0 1 .4 r
.005 w
.62792 .51464 m
.62934 .51567 L
s
P
p
0 1 .4 r
.005 w
.37912 .61422 m
.38042 .61184 L
s
P
p
0 1 .4 r
.005 w
.38019 .61484 m
.38042 .61184 L
s
P
p
0 1 .4 r
.005 w
.37897 .61465 m
.38042 .61184 L
s
P
p
0 1 .4 r
.005 w
.44669 .66701 m
.44745 .66478 L
s
P
p
0 1 .4 r
.005 w
.67795 .80163 m
.67981 .80384 L
s
P
p
.002 w
.44497 .57573 m .44339 .57482 L .46317 .55149 L p
.749 .019 .409 r
F P
s
P
p
.002 w
.43931 .57684 m .44339 .57482 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.43913 .57565 m .43931 .57684 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.4402 .57299 m .43913 .57565 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.44269 .57006 m .4402 .57299 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.46317 .55149 m .44908 .56393 L .44269 .57006 L p
.749 .019 .409 r
F P
s
P
p
.002 w
.44666 .56554 m .45026 .56825 L .46317 .55149 L p
.623 0 .13 r
F P
s
P
p
.002 w
.4461 .56261 m .44666 .56554 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.44634 .55864 m .4461 .56261 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.44797 .55655 m .44634 .55864 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45258 .55424 m .44797 .55655 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45224 .57311 m .45026 .56825 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45446 .57394 m .45224 .57311 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45749 .57371 m .45446 .57394 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45912 .57158 m .45749 .57371 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.46317 .55149 m .46095 .56546 L .45912 .57158 L p
.623 0 .13 r
F P
s
P
p
.002 w
.46642 .5692 m .46978 .57189 L .46317 .55149 L p
.86 .018 .088 r
F P
s
P
p
.002 w
.46412 .56592 m .46642 .5692 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46141 .56136 m .46412 .56592 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46059 .55881 m .46141 .56136 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46083 .5557 m .46059 .55881 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
0 1 .4 r
.005 w
.46317 .55149 m
.46393 .54898 L
s
P
p
.002 w
.28348 .84065 m .28118 .84327 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35174 .59713 m
.35019 .59858 L
s
P
p
0 1 .4 r
.005 w
.37768 .61723 m
.37897 .61465 L
s
P
p
.002 w
.70001 .82898 m .69852 .8369 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.35278 .60306 m .34981 .60266 L .34666 .60217 L p
0 .585 0 r
F P
s
P
p
.002 w
.35276 .60301 m .3498 .60264 L .34666 .60217 L p
0 .711 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32933 .60179 m
.33256 .60056 L
s
P
p
0 1 .4 r
.005 w
.67981 .80384 m
.68209 .80661 L
s
P
p
0 1 .4 r
.005 w
.44566 .67008 m
.44669 .66701 L
s
P
p
.002 w
.45483 .72251 m .45178 .72982 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
.002 w
.45412 .71872 m .45483 .72251 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.3385 .41069 m
.34136 .40983 L
s
P
p
0 1 .4 r
.005 w
.37786 .61649 m
.37912 .61422 L
s
P
p
.002 w
.31348 .56113 m .31035 .56119 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
.002 w
.31343 .56102 m .31032 .56112 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.45178 .72982 m .44836 .73524 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.43608 .55995 m
.43543 .56182 L
s
P
p
0 1 .4 r
.005 w
.68209 .80661 m
.68374 .80869 L
s
P
p
0 1 .4 r
.005 w
.59985 .53045 m
.5999 .5321 L
s
P
p
0 1 .4 r
.005 w
.37995 .61785 m
.38019 .61484 L
s
P
p
.002 w
.30586 .83855 m .30974 .84481 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.32122 .85512 m .32589 .8567 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.30974 .84481 m .3102 .84976 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.2951 .82967 m .31237 .84798 L .32122 .85512 L p
.332 0 .905 r
F P
s
P
p
0 1 .4 r
.005 w
.44573 .64023 m
.44592 .64003 L
s
P
p
0 1 .4 r
.005 w
.44592 .64003 m
.44708 .63878 L
s
P
p
0 1 .4 r
.005 w
.35019 .59858 m
.34842 .60034 L
s
P
p
.002 w
.44891 .71466 m .45412 .71872 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.4446 .67327 m
.44566 .67008 L
s
P
p
0 1 .4 r
.005 w
.32651 .60287 m
.32933 .60179 L
s
P
p
0 1 .4 r
.005 w
.62934 .51567 m
.63076 .51663 L
s
P
p
.002 w
.31621 .74487 m .3205 .74395 L .32378 .74245 L p
0 0 0 r
F P
s
P
p
.002 w
.30755 .74382 m .31621 .74487 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.30514 .74433 m .30755 .74382 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.30814 .74315 m .30514 .74433 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.31799 .74288 m .30814 .74315 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.32378 .74245 m .32169 .74262 L .31799 .74288 L p
0 0 0 r
F P
s
P
p
.002 w
.32007 .74177 m .32163 .74243 L .32378 .74245 L p
0 .526 0 r
F P
s
P
p
.002 w
.32012 .73858 m .32007 .74177 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32045 .73845 m .32012 .73858 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32179 .73851 m .32045 .73845 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32505 .74155 m .32179 .73851 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32378 .74245 m .32494 .74228 L .32505 .74155 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32201 .74458 m
.32378 .74245 L
s
P
p
0 1 .4 r
.005 w
.32476 .74128 m
.32542 .74048 L
s
P
p
0 1 .4 r
.005 w
.36469 .51497 m
.36664 .51304 L
s
P
p
0 1 .4 r
.005 w
.68374 .80869 m
.68562 .81104 L
s
P
p
.002 w
.32589 .8567 m .33103 .85427 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.66038 .83632 m .66468 .83185 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37755 .61702 m
.37786 .61649 L
s
P
p
0 1 .4 r
.005 w
.30904 .78498 m
.30998 .78214 L
s
P
p
0 1 .4 r
.005 w
.30998 .78214 m
.31084 .77965 L
s
P
p
0 1 .4 r
.005 w
.312 .77639 m
.31084 .77965 L
s
P
p
0 1 .4 r
.005 w
.30801 .78811 m
.30904 .78498 L
s
P
p
0 1 .4 r
.005 w
.30722 .7906 m
.30801 .78811 L
s
P
p
0 1 .4 r
.005 w
.3129 .77389 m
.312 .77639 L
s
P
p
.002 w
.44836 .73524 m .44044 .74043 L .43464 .71001 L p
.842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.31394 .77107 m
.3129 .77389 L
s
P
p
0 1 .4 r
.005 w
.30644 .79319 m
.30722 .7906 L
s
P
p
0 1 .4 r
.005 w
.31492 .76851 m
.31394 .77107 L
s
P
p
0 1 .4 r
.005 w
.30567 .79572 m
.30644 .79319 L
s
P
p
0 1 .4 r
.005 w
.68562 .81104 m
.68743 .81337 L
s
P
p
.002 w
.6891 .81559 m .70705 .83918 L .71646 .84926 L p
.515 .197 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.31614 .76531 m
.31492 .76851 L
s
P
p
0 1 .4 r
.005 w
.30486 .79853 m
.30567 .79572 L
s
P
p
.002 w
.3102 .84976 m .30769 .85837 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
0 1 .4 r
.005 w
.31714 .76278 m
.31614 .76531 L
s
P
p
0 1 .4 r
.005 w
.32564 .60318 m
.32651 .60287 L
s
P
p
0 1 .4 r
.005 w
.44378 .67578 m
.4446 .67327 L
s
P
p
.002 w
.46212 .5884 m .44654 .59092 L .42932 .59295 L p
0 .881 0 r
F P
s
P
p
.002 w
.69852 .8369 m .6968 .84279 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.36229 .51734 m
.36469 .51497 L
s
P
p
0 1 .4 r
.005 w
.31831 .75993 m
.31714 .76278 L
s
P
p
.002 w
.26472 .79523 m .28498 .80054 L .30402 .80157 L p
0 .724 0 r
F P
s
P
p
.002 w
.23517 .77356 m .26472 .79523 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.2282 .76866 m .23517 .77356 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.24374 .77108 m .2282 .76866 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.29021 .78801 m .24374 .77108 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.30402 .80157 m .30191 .79579 L .29021 .78801 L p
0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30402 .80157 m
.30486 .79853 L
s
P
p
0 1 .4 r
.005 w
.30314 .80477 m
.30402 .80157 L
s
P
p
.002 w
.28118 .84327 m .2795 .84556 L .2951 .82967 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43543 .56182 m
.43482 .5637 L
s
P
p
0 1 .4 r
.005 w
.31931 .7575 m
.31831 .75993 L
s
P
p
0 1 .4 r
.005 w
.32718 .73842 m
.32542 .74048 L
s
P
p
0 1 .4 r
.005 w
.3356 .41157 m
.3374 .41103 L
s
P
p
0 1 .4 r
.005 w
.3374 .41103 m
.3385 .41069 L
s
P
p
0 1 .4 r
.005 w
.30314 .80477 m
.30214 .80815 L
s
P
p
.002 w
.71646 .84926 m .72161 .85262 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.32041 .75491 m
.31931 .7575 L
s
P
p
0 1 .4 r
.005 w
.37972 .62052 m
.37994 .61801 L
s
P
p
0 1 .4 r
.005 w
.37994 .61801 m
.37995 .61785 L
s
P
p
0 1 .4 r
.005 w
.30214 .80815 m
.30136 .81072 L
s
P
p
0 1 .4 r
.005 w
.3216 .75219 m
.32041 .75491 L
s
P
p
0 1 .4 r
.005 w
.44277 .67889 m
.44378 .67578 L
s
P
p
0 1 .4 r
.005 w
.5999 .5321 m
.59992 .53375 L
s
P
p
.002 w
.65284 .82045 m .66199 .82033 L .6891 .81559 L p
.158 0 0 r
F P
s
P
p
.002 w
.65085 .82006 m .65284 .82045 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.65059 .81938 m .65085 .82006 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.65401 .81879 m .65059 .81938 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.6645 .81769 m .65401 .81879 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.66776 .82081 m .66199 .82033 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.67324 .8206 m .66776 .82081 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.68044 .82009 m .67324 .8206 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.66053 .83704 m .66038 .83632 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.68385 .81949 m .68044 .82009 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.6622 .83674 m .66053 .83704 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.66528 .83469 m .6622 .83674 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.6891 .81559 m .6728 .82887 L .66528 .83469 L p
0 0 0 r
F P
s
P
p
.002 w
.6891 .81559 m .68687 .8182 L .68385 .81949 L p
.158 0 0 r
F P
s
P
p
.002 w
.69657 .82594 m .70112 .83356 L .6891 .81559 L p
0 0 0 r
F P
s
P
p
.002 w
.69317 .82045 m .69657 .82594 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.73482 .83722 m .73039 .84238 L .6891 .81559 L p
.515 .197 .815 r
F P
s
P
p
.002 w
.73313 .8321 m .73482 .83722 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72883 .82529 m .73313 .8321 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72363 .82193 m .72883 .82529 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.71235 .81866 m .72363 .82193 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.73117 .85088 m .73039 .84238 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72768 .85259 m .73117 .85088 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72161 .85262 m .72768 .85259 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.68903 .81386 m .69317 .82045 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.68754 .81163 m .68903 .81386 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.68719 .81152 m .68754 .81163 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.7072 .84348 m .70112 .83356 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.7091 .84672 m .7072 .84348 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.71023 .84882 m .7091 .84672 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.70869 .84652 m .71023 .84882 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.6891 .81559 m .70298 .83757 L .70869 .84652 L p
0 0 0 r
F P
s
P
p
.002 w
.6968 .84279 m .69267 .84842 L .6891 .81559 L p
.725 .124 .8 r
F P
s
P
p
.002 w
.68899 .85821 m .69267 .84842 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.6868 .86001 m .68899 .85821 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.68439 .85976 m .6868 .86001 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.68394 .85563 m .68439 .85976 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.6891 .81559 m .68502 .84352 L .68394 .85563 L p
.725 .124 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.68743 .81337 m
.6891 .81559 L
s
P
p
0 1 .4 r
.005 w
.30136 .81072 m
.30038 .81392 L
s
P
p
0 1 .4 r
.005 w
.32281 .74943 m
.3216 .75219 L
s
P
p
0 1 .4 r
.005 w
.63076 .51663 m
.63207 .51752 L
s
P
p
0 1 .4 r
.005 w
.36004 .51951 m
.36229 .51734 L
s
P
p
0 1 .4 r
.005 w
.30038 .81392 m
.29928 .81737 L
s
P
p
0 1 .4 r
.005 w
.32419 .74637 m
.32281 .74943 L
s
P
p
.002 w
.33103 .85427 m .33385 .85105 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.42062 .73338 m .41682 .7379 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.42601 .7253 m .42062 .73338 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
0 1 .4 r
.005 w
.29928 .81737 m
.29817 .82074 L
s
P
p
0 1 .4 r
.005 w
.32539 .7438 m
.32419 .74637 L
s
P
p
0 1 .4 r
.005 w
.36325 .65417 m
.36379 .65234 L
s
P
p
0 1 .4 r
.005 w
.44198 .6814 m
.44277 .67889 L
s
P
p
0 1 .4 r
.005 w
.32659 .74123 m
.32539 .7438 L
s
P
p
0 1 .4 r
.005 w
.29817 .82074 m
.2972 .82367 L
s
P
p
0 1 .4 r
.005 w
.43482 .5637 m
.43418 .56588 L
s
P
p
0 1 .4 r
.005 w
.35809 .52134 m
.36004 .51951 L
s
P
p
0 1 .4 r
.005 w
.37972 .62054 m
.37972 .62052 L
s
P
p
0 1 .4 r
.005 w
.32781 .73869 m
.32659 .74123 L
s
P
p
0 1 .4 r
.005 w
.2972 .82367 m
.29616 .82672 L
s
P
p
.002 w
.34545 .60116 m .34551 .60194 L .34666 .60217 L p
0 .406 0 r
F P
s
P
p
.002 w
.34898 .59809 m .34545 .60116 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.35031 .59815 m .34898 .59809 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.35064 .59829 m .35031 .59815 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.3504 .60175 m .35064 .59829 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.34666 .60217 m .3488 .60233 L .3504 .60175 L p
0 .406 0 r
F P
s
P
p
.002 w
.3398 .60305 m .34343 .60299 L .34666 .60217 L p
0 .341 0 r
F P
s
P
p
.002 w
.33398 .60033 m .3398 .60305 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.33251 .60035 m .33398 .60033 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.33517 .59979 m .33251 .60035 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.34338 .60144 m .33517 .59979 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.34666 .60217 m .34581 .60192 L .34338 .60144 L p
0 .341 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34462 .60429 m
.34666 .60217 L
s
P
p
.002 w
.30769 .85837 m .30495 .86452 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.41682 .7379 m .41079 .74339 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
0 1 .4 r
.005 w
.33354 .41224 m
.3356 .41157 L
s
P
p
0 1 .4 r
.005 w
.44102 .68449 m
.44198 .6814 L
s
P
p
0 1 .4 r
.005 w
.5304 .69737 m
.53056 .69828 L
s
P
p
.002 w
.29217 .72931 m .31066 .73514 L .3289 .73649 L p
0 .592 0 r
F P
s
P
p
.002 w
.26818 .7061 m .29217 .72931 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.26295 .7012 m .26818 .7061 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.27738 .70386 m .26295 .7012 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.31945 .7228 m .27738 .70386 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.3289 .73649 m .32874 .73086 L .31945 .7228 L p
0 .592 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32718 .73842 m
.3289 .73649 L
s
P
p
0 1 .4 r
.005 w
.32781 .73869 m
.3289 .73649 L
s
P
p
0 1 .4 r
.005 w
.3289 .73649 m
.33045 .73336 L
s
P
p
0 1 .4 r
.005 w
.3554 .52386 m
.35809 .52134 L
s
P
p
0 1 .4 r
.005 w
.35971 .66513 m
.36014 .66385 L
s
P
p
.002 w
.27796 .83714 m .28121 .83986 L .2951 .82967 L p
.659 0 .116 r
F P
s
P
p
.002 w
.27765 .83482 m .27796 .83714 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.27821 .83187 m .27765 .83482 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.27995 .8306 m .27821 .83187 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.28461 .82974 m .27995 .8306 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.27584 .84986 m .2795 .84556 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.27548 .85051 m .27584 .84986 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.2761 .85017 m .27548 .85051 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.27806 .84817 m .2761 .85017 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.2951 .82967 m .28332 .84253 L .27806 .84817 L p
0 0 0 r
F P
s
P
p
.002 w
.28272 .84389 m .28121 .83986 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.2848 .84494 m .28272 .84389 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.28775 .84535 m .2848 .84494 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.2895 .84406 m .28775 .84535 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.2951 .82967 m .29178 .83979 L .2895 .84406 L p
.659 0 .116 r
F P
s
P
p
.002 w
.30495 .86452 m .29876 .86938 L .2951 .82967 L p
.705 0 .599 r
F P
s
P
p
.002 w
.29755 .83988 m .30191 .84747 L .2951 .82967 L p
.422 .144 0 r
F P
s
P
p
.002 w
.29301 .87925 m .29876 .86938 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.28978 .88046 m .29301 .87925 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.29474 .83441 m .29755 .83988 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.28632 .87916 m .28978 .88046 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.28587 .87417 m .28632 .87916 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.2951 .82967 m .28795 .86051 L .28587 .87417 L p
.705 0 .599 r
F P
s
P
p
.002 w
.29151 .82785 m .29474 .83441 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.29067 .82564 m .29151 .82785 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.29137 .82555 m .29067 .82564 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.30715 .85735 m .30191 .84747 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.30912 .86059 m .30715 .85735 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.31064 .86269 m .30912 .86059 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.30977 .86041 m .31064 .86269 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.2951 .82967 m .30563 .85152 L .30977 .86041 L p
.422 .144 0 r
F P
s
P
p
.002 w
.33579 .83498 m .33248 .84224 L .2951 .82967 L p
.332 0 .905 r
F P
s
P
p
.002 w
.33393 .83015 m .33579 .83498 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.32972 .82454 m .33393 .83015 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.32503 .82296 m .32972 .82454 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.31518 .82386 m .32503 .82296 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.33385 .85105 m .33248 .84224 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
0 1 .4 r
.005 w
.2951 .82967 m
.29616 .82672 L
s
P
p
0 1 .4 r
.005 w
.59992 .53375 m
.59993 .5355 L
s
P
p
0 1 .4 r
.005 w
.63207 .51752 m
.63361 .51851 L
s
P
p
0 1 .4 r
.005 w
.35871 .66788 m
.35971 .66513 L
s
P
p
0 1 .4 r
.005 w
.33176 .73066 m
.33045 .73336 L
s
P
p
.002 w
.43321 .74942 m .44044 .74043 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.44024 .68701 m
.44102 .68449 L
s
P
p
0 1 .4 r
.005 w
.35797 .66983 m
.35871 .66788 L
s
P
p
0 1 .4 r
.005 w
.33305 .72797 m
.33176 .73066 L
s
P
p
0 1 .4 r
.005 w
.43418 .56588 m
.43364 .56771 L
s
P
p
0 1 .4 r
.005 w
.35346 .52563 m
.3554 .52386 L
s
P
p
0 1 .4 r
.005 w
.33428 .72542 m
.33305 .72797 L
s
P
p
0 1 .4 r
.005 w
.33088 .41315 m
.33354 .41224 L
s
P
p
0 1 .4 r
.005 w
.43951 .68954 m
.44024 .68701 L
s
P
p
0 1 .4 r
.005 w
.34438 .60453 m
.34462 .60429 L
s
P
p
0 1 .4 r
.005 w
.33557 .72268 m
.33428 .72542 L
s
P
p
0 1 .4 r
.005 w
.35463 .67846 m
.35547 .67631 L
s
P
p
0 1 .4 r
.005 w
.33684 .71995 m
.33557 .72268 L
s
P
p
.002 w
.30416 .56031 m .30446 .56153 L .30604 .56228 L p
0 .738 0 r
F P
s
P
p
.002 w
.30416 .56031 m .30447 .56156 L .30607 .56236 L p
0 .485 0 r
F P
s
P
p
.002 w
.55115 .78031 m .58214 .76623 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
.002 w
.58214 .76623 m .59402 .76478 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
.002 w
.59402 .76478 m .59153 .76409 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35352 .68127 m
.35463 .67846 L
s
P
p
0 1 .4 r
.005 w
.35108 .52776 m
.35346 .52563 L
s
P
p
0 1 .4 r
.005 w
.53056 .69828 m
.53097 .70046 L
s
P
p
0 1 .4 r
.005 w
.33816 .71711 m
.33684 .71995 L
s
P
p
0 1 .4 r
.005 w
.35239 .6841 m
.35352 .68127 L
s
P
p
0 1 .4 r
.005 w
.31097 .60821 m
.31121 .60813 L
s
P
p
0 1 .4 r
.005 w
.33961 .71394 m
.33816 .71711 L
s
P
p
0 1 .4 r
.005 w
.35137 .68662 m
.35239 .6841 L
s
P
p
0 1 .4 r
.005 w
.34066 .71162 m
.33961 .71394 L
s
P
p
0 1 .4 r
.005 w
.35039 .68902 m
.35137 .68662 L
s
P
p
0 1 .4 r
.005 w
.3417 .70932 m
.34066 .71162 L
s
P
p
0 1 .4 r
.005 w
.34909 .69217 m
.35039 .68902 L
s
P
p
0 1 .4 r
.005 w
.63361 .51851 m
.6351 .51942 L
s
P
p
0 1 .4 r
.005 w
.34307 .70622 m
.3417 .70932 L
s
P
p
0 1 .4 r
.005 w
.59993 .5355 m
.59993 .53696 L
s
P
p
0 1 .4 r
.005 w
.34774 .69538 m
.34909 .69217 L
s
P
p
0 1 .4 r
.005 w
.34871 .52987 m
.35108 .52776 L
s
P
p
0 1 .4 r
.005 w
.34416 .70372 m
.34307 .70622 L
s
P
p
0 1 .4 r
.005 w
.34654 .69823 m
.34774 .69538 L
s
P
p
.002 w
.31417 .43123 m .31175 .43372 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.31751 .42622 m .31417 .43123 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
0 1 .4 r
.005 w
.34538 .70092 m
.34416 .70372 L
s
P
p
0 1 .4 r
.005 w
.43364 .56771 m
.43303 .56998 L
s
P
p
0 1 .4 r
.005 w
.34538 .70092 m
.34654 .69823 L
s
P
p
.002 w
.32068 .55086 m .32092 .55201 L .32244 .5527 L p
0 .749 0 r
F P
s
P
p
.002 w
.32068 .55086 m .32105 .55231 L .3227 .5533 L p
0 .894 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43781 .69576 m
.43797 .69516 L
s
P
p
.002 w
.31175 .43372 m .30781 .43619 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
0 1 .4 r
.005 w
.30763 .60927 m
.30968 .60862 L
s
P
p
0 1 .4 r
.005 w
.30968 .60862 m
.30999 .60852 L
s
P
p
0 1 .4 r
.005 w
.30999 .60852 m
.31097 .60821 L
s
P
p
.002 w
.31035 .56119 m .30733 .56078 L .30416 .56031 L p
0 .485 0 r
F P
s
P
p
.002 w
.31032 .56112 m .30732 .56075 L .30416 .56031 L p
0 .738 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32805 .41412 m
.33088 .41315 L
s
P
p
.002 w
.42904 .75108 m .43321 .74942 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.34646 .53183 m
.34871 .52987 L
s
P
p
0 1 .4 r
.005 w
.53097 .70046 m
.53141 .70268 L
s
P
p
0 1 .4 r
.005 w
.43781 .69576 m
.43718 .69823 L
s
P
p
0 1 .4 r
.005 w
.34426 .53372 m
.34646 .53183 L
s
P
p
.002 w
.32699 .55213 m .32391 .55153 L .32068 .55086 L p
0 .894 0 r
F P
s
P
p
.002 w
.41079 .74339 m .40665 .74664 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.32673 .55153 m .32378 .55123 L .32068 .55086 L p
0 .749 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3043 .61028 m
.30763 .60927 L
s
P
p
0 1 .4 r
.005 w
.59991 .53878 m
.59993 .53696 L
s
P
p
0 1 .4 r
.005 w
.43718 .69823 m
.43663 .70064 L
s
P
p
0 1 .4 r
.005 w
.43303 .56998 m
.43246 .57238 L
s
P
p
0 1 .4 r
.005 w
.6351 .51942 m
.63653 .52028 L
s
P
p
0 1 .4 r
.005 w
.34194 .53569 m
.34426 .53372 L
s
P
p
.002 w
.4245 .75085 m .42904 .75108 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.32531 .41512 m
.32805 .41412 L
s
P
p
0 1 .4 r
.005 w
.43663 .70064 m
.43589 .7039 L
s
P
p
0 1 .4 r
.005 w
.36225 .47172 m
.36503 .47078 L
s
P
p
0 1 .4 r
.005 w
.3394 .53781 m
.34194 .53569 L
s
P
p
0 1 .4 r
.005 w
.30099 .61122 m
.3043 .61028 L
s
P
p
0 1 .4 r
.005 w
.53141 .70268 m
.53184 .70471 L
s
P
p
0 1 .4 r
.005 w
.43589 .7039 m
.4352 .70713 L
s
P
p
0 1 .4 r
.005 w
.33715 .53964 m
.3394 .53781 L
s
P
p
.002 w
.30497 .5918 m .28815 .59472 L .27027 .59713 L p
0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.63653 .52028 m
.63815 .5212 L
s
P
p
0 1 .4 r
.005 w
.43246 .57238 m
.43191 .57473 L
s
P
p
0 1 .4 r
.005 w
.29899 .5631 m
.29611 .56458 L
s
P
p
0 1 .4 r
.005 w
.33474 .5416 m
.33715 .53964 L
s
P
p
0 1 .4 r
.005 w
.59991 .53879 m
.59991 .53878 L
s
P
p
0 1 .4 r
.005 w
.30177 .56163 m
.29899 .5631 L
s
P
p
0 1 .4 r
.005 w
.29828 .612 m
.30099 .61122 L
s
P
p
.002 w
.29244 .55747 m .29756 .56065 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.29119 .5573 m .29244 .55747 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.29374 .55698 m .29119 .5573 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.30145 .55919 m .29374 .55698 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.30238 .55915 m .30254 .55952 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30416 .56031 m .30358 .55991 L .3028 .55964 L p
0 .469 0 r
F P
s
P
p
.002 w
.3028 .55964 m .30145 .55919 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.30254 .55952 m .30277 .56003 L .30416 .56031 L p
0 .283 0 r
F P
s
P
p
.002 w
.30524 .55579 m .30238 .55915 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30636 .55574 m .30524 .55579 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30692 .55595 m .30636 .55574 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30741 .55961 m .30692 .55595 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30416 .56031 m .30611 .56034 L .30741 .55961 L p
0 .283 0 r
F P
s
P
p
.002 w
.29756 .56065 m .30099 .56088 L .30416 .56031 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30177 .56163 m
.30416 .56031 L
s
P
p
0 1 .4 r
.005 w
.35974 .47252 m
.36225 .47172 L
s
P
p
.002 w
.42377 .74705 m .4245 .75085 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.30728 .5586 m
.30959 .55731 L
s
P
p
0 1 .4 r
.005 w
.53184 .70471 m
.53224 .70664 L
s
P
p
0 1 .4 r
.005 w
.31237 .55572 m
.30959 .55731 L
s
P
p
0 1 .4 r
.005 w
.29516 .61284 m
.29828 .612 L
s
P
p
.002 w
.40665 .74664 m .40406 .74634 L .43464 .71001 L p
.907 0 .513 r
F P
s
P
p
.002 w
.39761 .75061 m .40406 .74634 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.39726 .74932 m .39761 .75061 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.41842 .7294 m .41556 .72632 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.42168 .72939 m .41842 .7294 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.42614 .72834 m .42168 .72939 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.42854 .72627 m .42614 .72834 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.43464 .71001 m .42613 .73588 L .42377 .74705 L p
.842 .007 .706 r
F P
s
P
p
.002 w
.43464 .71001 m .43128 .72113 L .42854 .72627 L p
.508 0 .051 r
F P
s
P
p
.002 w
.45947 .71238 m .46055 .71794 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45691 .70582 m .45947 .71238 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45395 .70381 m .45691 .70582 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.44764 .70436 m .45395 .70381 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.44086 .70407 m .44698 .71137 L .43464 .71001 L p
.035 0 .363 r
F P
s
P
p
.002 w
.43664 .7003 m .44086 .70407 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43167 .69646 m .43664 .7003 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43014 .69632 m .43167 .69646 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43051 .69968 m .43014 .69632 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.46055 .71794 m .45827 .72606 L .43464 .71001 L p
.63 0 .78 r
F P
s
P
p
.002 w
.45467 .71886 m .44698 .71137 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.45734 .72247 m .45467 .71886 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.45921 .72598 m .45734 .72247 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.45895 .73619 m .45827 .72606 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45763 .72579 m .45921 .72598 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43464 .71001 m .45106 .72172 L .45763 .72579 L p
.035 0 .363 r
F P
s
P
p
.002 w
.45706 .73974 m .45895 .73619 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.4537 .74229 m .45706 .73974 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45074 .74027 m .4537 .74229 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.43464 .71001 m .44523 .73168 L .45074 .74027 L p
.63 0 .78 r
F P
s
P
p
0 1 .4 r
.005 w
.31488 .55429 m
.31237 .55572 L
s
P
p
0 1 .4 r
.005 w
.31737 .55284 m
.31488 .55429 L
s
P
p
.002 w
.30848 .41301 m .30222 .41211 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.31612 .55001 m .31819 .55082 L .32068 .55086 L p
0 .469 0 r
F P
s
P
p
.002 w
.31486 .54622 m .31612 .55001 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.3148 .54589 m .31486 .54622 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.31649 .54603 m .3148 .54589 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.31984 .54669 m .31947 .54741 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.3199 .54862 m .31649 .54603 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.31947 .54741 m .31808 .55008 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32065 .54672 m .31984 .54669 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32154 .54675 m .32065 .54672 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32098 .54945 m .3199 .54862 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.32316 .55026 m .32154 .54675 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32068 .55086 m .32143 .55044 L .32098 .54945 L p
0 .469 0 r
F P
s
P
p
.002 w
.31808 .55008 m .31895 .5508 L .32068 .55086 L p
0 .484 0 r
F P
s
P
p
.002 w
.32068 .55086 m .32233 .55092 L .32316 .55026 L p
0 .484 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31737 .55284 m
.32068 .55086 L
s
P
p
0 1 .4 r
.005 w
.32284 .54957 m
.32329 .5493 L
s
P
p
0 1 .4 r
.005 w
.43191 .57473 m
.43139 .57728 L
s
P
p
0 1 .4 r
.005 w
.32329 .5493 m
.32615 .54764 L
s
P
p
0 1 .4 r
.005 w
.63815 .5212 m
.63985 .52209 L
s
P
p
0 1 .4 r
.005 w
.32615 .54764 m
.32878 .54615 L
s
P
p
0 1 .4 r
.005 w
.32637 .5481 m
.32909 .546 L
s
P
p
.002 w
.29206 .53712 m .3108 .54407 L .32921 .54591 L p
0 .542 0 r
F P
s
P
p
.002 w
.26744 .51044 m .29206 .53712 L p
.32921 .54591 L 0 .542 0 r
F P
s
P
p
.002 w
.26202 .50449 m .26744 .51044 L p
.32921 .54591 L 0 .542 0 r
F P
s
P
p
.002 w
.27664 .50786 m .26202 .50449 L p
.32921 .54591 L 0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32921 .54591 m
.33012 .54521 L
s
P
p
0 1 .4 r
.005 w
.32878 .54615 m
.32921 .54591 L
s
P
p
0 1 .4 r
.005 w
.32909 .546 m
.32921 .54591 L
s
P
p
.002 w
.29984 .4153 m .30438 .41787 L .32269 .41614 L p
.61 .008 0 r
F P
s
P
p
.002 w
.2993 .41386 m .29984 .4153 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.29992 .41232 m .2993 .41386 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.30222 .41211 m .29992 .41232 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.30662 .42067 m .30438 .41787 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.30949 .42191 m .30662 .42067 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.302 .43101 m .29955 .43352 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.32269 .41614 m .30841 .42602 L .302 .43101 L p
.767 0 .993 r
F P
s
P
p
.002 w
.31352 .42304 m .30949 .42191 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.31583 .42282 m .31352 .42304 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.32269 .41614 m .31871 .42102 L .31583 .42282 L p
.61 .008 0 r
F P
s
P
p
.002 w
.33347 .43698 m .33544 .43871 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.32269 .41614 m .32979 .43089 L .33347 .43698 L p
.554 0 .969 r
F P
s
P
p
.002 w
.32548 .42317 m .33006 .42993 L .32269 .41614 L p
.672 0 0 r
F P
s
P
p
.002 w
.3225 .4185 m .32548 .42317 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.31907 .41299 m .3225 .4185 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.31816 .41128 m .31907 .41299 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.31885 .41165 m .31816 .41128 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33559 .43845 m .33006 .42993 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33766 .44139 m .33559 .43845 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33924 .44345 m .33766 .44139 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33747 .4177 m .33919 .42206 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.3355 .41598 m .33747 .4177 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.3313 .41516 m .3355 .41598 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
0 1 .4 r
.005 w
.32269 .41614 m
.32531 .41512 L
s
P
p
0 1 .4 r
.005 w
.29189 .61367 m
.29516 .61284 L
s
P
p
0 1 .4 r
.005 w
.35733 .47324 m
.35974 .47252 L
s
P
p
0 1 .4 r
.005 w
.53224 .70664 m
.53275 .70891 L
s
P
p
0 1 .4 r
.005 w
.3238 .5501 m
.32637 .5481 L
s
P
p
.002 w
.26091 .50069 m .29714 .49071 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
.002 w
.29714 .49071 m .31003 .48942 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
.002 w
.31003 .48942 m .30614 .48814 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32102 .55231 m
.32243 .55119 L
s
P
p
0 1 .4 r
.005 w
.32243 .55119 m
.32249 .55114 L
s
P
p
0 1 .4 r
.005 w
.32249 .55114 m
.3238 .5501 L
s
P
p
0 1 .4 r
.005 w
.2882 .6146 m
.29189 .61367 L
s
P
p
0 1 .4 r
.005 w
.28844 .61362 m
.29189 .61367 L
s
P
p
0 1 .4 r
.005 w
.43139 .57728 m
.43095 .57983 L
s
P
p
0 1 .4 r
.005 w
.35504 .47393 m
.35733 .47324 L
s
P
p
.002 w
.31343 .48194 m .31323 .48559 L .32106 .48648 L p
0 .637 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31827 .55449 m
.32102 .55231 L
s
P
p
0 1 .4 r
.005 w
.63985 .52209 m
.64135 .52288 L
s
P
p
.002 w
.59758 .59983 m .62765 .58888 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
.002 w
.62765 .58888 m .63919 .58803 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
.002 w
.63919 .58803 m .63715 .58646 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53275 .70891 m
.53317 .71064 L
s
P
p
0 1 .4 r
.005 w
.31827 .55449 m
.31618 .55616 L
s
P
p
.002 w
.38987 .78747 m .42393 .7726 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
.002 w
.42393 .7726 m .43648 .77055 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
.002 w
.43648 .77055 m .43313 .77046 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28549 .61533 m
.2882 .6146 L
s
P
p
0 1 .4 r
.005 w
.31618 .55616 m
.31352 .55833 L
s
P
p
0 1 .4 r
.005 w
.28549 .61356 m
.28844 .61362 L
s
P
p
0 1 .4 r
.005 w
.35248 .47465 m
.35504 .47393 L
s
P
p
0 1 .4 r
.005 w
.43095 .57983 m
.4305 .58239 L
s
P
p
.002 w
.71225 .55446 m .73999 .54413 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
.002 w
.73999 .54413 m .75084 .54327 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
.002 w
.75084 .54327 m .74967 .54164 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28549 .61533 m
.2825 .6162 L
s
P
p
0 1 .4 r
.005 w
.64135 .52288 m
.64291 .52363 L
s
P
p
0 1 .4 r
.005 w
.31352 .55833 m
.31091 .56046 L
s
P
p
0 1 .4 r
.005 w
.53317 .71064 m
.53367 .71266 L
s
P
p
0 1 .4 r
.005 w
.28224 .61347 m
.28549 .61356 L
s
P
p
0 1 .4 r
.005 w
.31091 .56046 m
.30799 .56288 L
s
P
p
.002 w
.43331 .6023 m .43884 .60105 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
.002 w
.43353 .60281 m .43917 .60182 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
.002 w
.43917 .60182 m .44151 .60244 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
.002 w
.44151 .60244 m .44063 .60144 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2825 .6162 m
.2788 .61727 L
s
P
p
.002 w
.43884 .60105 m .44107 .60142 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
.002 w
.44107 .60142 m .44031 .60067 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34957 .47542 m
.35248 .47465 L
s
P
p
0 1 .4 r
.005 w
.4305 .58239 m
.43022 .58423 L
s
P
p
0 1 .4 r
.005 w
.30799 .56288 m
.30543 .56503 L
s
P
p
0 1 .4 r
.005 w
.64291 .52363 m
.64448 .52434 L
s
P
p
0 1 .4 r
.005 w
.53367 .71266 m
.53423 .71486 L
s
P
p
.002 w
.59153 .76409 m .57983 .7738 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27954 .61339 m
.28224 .61347 L
s
P
p
0 1 .4 r
.005 w
.2788 .61727 m
.27618 .61807 L
s
P
p
0 1 .4 r
.005 w
.30543 .56503 m
.30344 .56671 L
s
P
p
0 1 .4 r
.005 w
.43022 .58423 m
.42991 .58685 L
s
P
p
.002 w
.44063 .60144 m .43794 .60166 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
.002 w
.44031 .60067 m .43773 .60115 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30344 .56671 m
.3011 .56872 L
s
P
p
0 1 .4 r
.005 w
.27618 .61807 m
.27362 .61889 L
s
P
p
0 1 .4 r
.005 w
.34677 .47617 m
.34957 .47542 L
s
P
p
0 1 .4 r
.005 w
.27702 .6133 m
.27954 .61339 L
s
P
p
0 1 .4 r
.005 w
.64448 .52434 m
.64622 .52512 L
s
P
p
0 1 .4 r
.005 w
.3011 .56872 m
.29829 .57116 L
s
P
p
0 1 .4 r
.005 w
.53423 .71486 m
.53475 .71673 L
s
P
p
0 1 .4 r
.005 w
.27362 .61889 m
.27094 .61975 L
s
P
p
.002 w
.3661 .6052 m .36228 .61014 L p
.37667 .64893 L 0 .536 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37632 .65151 m
.37667 .64893 L
s
P
p
0 1 .4 r
.005 w
.27406 .61318 m
.27702 .6133 L
s
P
p
0 1 .4 r
.005 w
.42965 .58897 m
.42991 .58685 L
s
P
p
0 1 .4 r
.005 w
.29829 .57116 m
.29608 .57308 L
s
P
p
0 1 .4 r
.005 w
.27094 .61975 m
.26741 .62093 L
s
P
p
0 1 .4 r
.005 w
.34382 .4769 m
.34677 .47617 L
s
P
p
0 1 .4 r
.005 w
.64622 .52512 m
.64808 .52591 L
s
P
p
0 1 .4 r
.005 w
.29608 .57308 m
.29407 .57485 L
s
P
p
0 1 .4 r
.005 w
.53475 .71673 m
.53521 .71844 L
s
P
p
0 1 .4 r
.005 w
.27045 .61302 m
.27406 .61318 L
s
P
p
0 1 .4 r
.005 w
.26741 .62093 m
.26452 .62194 L
s
P
p
0 1 .4 r
.005 w
.37599 .65416 m
.37632 .65151 L
s
P
p
0 1 .4 r
.005 w
.42945 .59103 m
.42965 .58897 L
s
P
p
0 1 .4 r
.005 w
.29407 .57485 m
.29171 .57697 L
s
P
p
0 1 .4 r
.005 w
.34163 .47741 m
.34382 .4769 L
s
P
p
0 1 .4 r
.005 w
.26452 .62194 m
.26186 .62288 L
s
P
p
0 1 .4 r
.005 w
.29171 .57697 m
.2892 .57922 L
s
P
p
0 1 .4 r
.005 w
.53521 .71844 m
.5358 .72045 L
s
P
p
0 1 .4 r
.005 w
.26701 .61285 m
.27045 .61302 L
s
P
p
0 1 .4 r
.005 w
.64808 .52591 m
.6496 .5265 L
s
P
p
0 1 .4 r
.005 w
.37566 .65678 m
.37599 .65416 L
s
P
p
0 1 .4 r
.005 w
.26186 .62288 m
.25892 .62395 L
s
P
p
.002 w
.43849 .61667 m .44409 .61551 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
.002 w
.43868 .61712 m .44437 .61617 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.44437 .61617 m .44676 .61688 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.44409 .61551 m .44638 .616 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
.002 w
.44638 .616 m .44556 .61513 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
.002 w
.44676 .61688 m .44585 .61579 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.43198 .60088 m .43202 .60183 L .43331 .6023 L p
0 .495 0 r
F P
s
P
p
.002 w
.43198 .60088 m .43213 .60208 L .43353 .60281 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2892 .57922 m
.28657 .58161 L
s
P
p
0 1 .4 r
.005 w
.3396 .47789 m
.34163 .47741 L
s
P
p
0 1 .4 r
.005 w
.26441 .6127 m
.26701 .61285 L
s
P
p
0 1 .4 r
.005 w
.25892 .62395 m
.25533 .62532 L
s
P
p
.002 w
.38635 .58968 m .4092 .59373 L .42932 .59295 L p
0 .738 0 r
F P
s
P
p
.002 w
.34851 .56758 m .38635 .58968 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.33894 .56285 m .34851 .56758 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.35606 .56395 m .33894 .56285 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.40896 .57906 m .35606 .56395 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.42932 .59295 m .42425 .58673 L .40896 .57906 L p
0 .738 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42932 .59295 m
.42945 .59103 L
s
P
p
0 1 .4 r
.005 w
.42918 .59495 m
.42932 .59295 L
s
P
p
0 1 .4 r
.005 w
.42932 .59295 m
.43011 .59545 L
s
P
p
.002 w
.30614 .48814 m .28837 .49286 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5358 .72045 m
.53633 .72214 L
s
P
p
0 1 .4 r
.005 w
.6496 .5265 m
.65154 .52725 L
s
P
p
.002 w
.43794 .60166 m .43508 .60132 L .43198 .60088 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28657 .58161 m
.28391 .58408 L
s
P
p
.002 w
.43773 .60115 m .43497 .60106 L .43198 .60088 L p
0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37537 .65916 m
.37566 .65678 L
s
P
p
0 1 .4 r
.005 w
.26104 .6125 m
.26441 .6127 L
s
P
p
0 1 .4 r
.005 w
.33761 .47832 m
.3396 .47789 L
s
P
p
.002 w
.44585 .61579 m .44312 .61597 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.44556 .61513 m .44293 .61553 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25533 .62532 m
.25216 .62653 L
s
P
p
0 1 .4 r
.005 w
.43011 .59545 m
.43102 .59815 L
s
P
p
.002 w
.2088 .64832 m .21515 .64709 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
.002 w
.20882 .64837 m .21518 .64717 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.21518 .64717 m .21771 .6477 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.21515 .64709 m .21767 .6476 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
.002 w
.21767 .6476 m .21657 .64672 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
.002 w
.21771 .6477 m .2166 .6468 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.63715 .58646 m .6266 .59246 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42918 .59495 m
.42895 .59736 L
s
P
p
0 1 .4 r
.005 w
.28167 .58616 m
.28391 .58408 L
s
P
p
.002 w
.19144 .6543 m .19779 .65294 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
.002 w
.19168 .65485 m .19815 .65377 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.19815 .65377 m .20075 .65442 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.20075 .65442 m .19957 .65339 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.19779 .65294 m .20027 .65332 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
.002 w
.20027 .65332 m .19921 .65257 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
.002 w
.37785 .72351 m .37727 .72562 L .38465 .72442 L p
0 .83 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53633 .72214 m
.53681 .7237 L
s
P
p
.002 w
.43313 .77046 m .41795 .78096 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37513 .66118 m
.37537 .65916 L
s
P
p
0 1 .4 r
.005 w
.24887 .62784 m
.25216 .62653 L
s
P
p
0 1 .4 r
.005 w
.25768 .61234 m
.26104 .6125 L
s
P
p
0 1 .4 r
.005 w
.335 .47883 m
.33761 .47832 L
s
P
p
0 1 .4 r
.005 w
.65154 .52725 m
.65325 .52786 L
s
P
p
0 1 .4 r
.005 w
.27969 .58802 m
.28167 .58616 L
s
P
p
.002 w
.21251 .65072 m .21878 .64932 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
.002 w
.21263 .65099 m .21895 .64972 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
.002 w
.21895 .64972 m .22145 .65019 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
.002 w
.21878 .64932 m .22122 .64965 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
.002 w
.22122 .64965 m .2202 .64895 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
.002 w
.22145 .65019 m .22038 .64935 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
.002 w
.74967 .54164 m .74183 .54687 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37488 .66342 m
.37513 .66118 L
s
P
p
0 1 .4 r
.005 w
.2457 .62918 m
.24887 .62784 L
s
P
p
.002 w
.2166 .6468 m .2131 .64724 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.21657 .64672 m .21308 .64719 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2772 .5904 m
.27969 .58802 L
s
P
p
0 1 .4 r
.005 w
.53681 .7237 m
.53747 .72573 L
s
P
p
.002 w
.19957 .65339 m .19595 .65373 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.19921 .65257 m .19571 .65318 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25472 .61223 m
.25768 .61234 L
s
P
p
.002 w
.42708 .60009 m .42938 .60087 L .43198 .60088 L p
0 .326 0 r
F P
s
P
p
.002 w
.4252 .59635 m .42708 .60009 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42879 .59875 m
.42895 .59736 L
s
P
p
.002 w
.42498 .59594 m .4252 .59635 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
.002 w
.4268 .59609 m .42498 .59594 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
.002 w
.43187 .59931 m .4268 .59609 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43102 .59815 m
.43129 .59894 L
s
P
p
.002 w
.43198 .60088 m .43257 .60035 L .43187 .59931 L p
0 .326 0 r
F P
s
P
p
.002 w
.42683 .60064 m .42929 .60115 L .43198 .60088 L p
0 .307 0 r
F P
s
P
p
.002 w
.42454 .59716 m .42683 .60064 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.4242 .59699 m .42454 .59716 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.42612 .59687 m .4242 .59699 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.43155 .59976 m .42612 .59687 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.43198 .60088 m .43243 .60056 L .43155 .59976 L p
0 .307 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43198 .60088 m
.43276 .6031 L
s
P
p
0 1 .4 r
.005 w
.33279 .47926 m
.335 .47883 L
s
P
p
0 1 .4 r
.005 w
.24215 .63068 m
.2457 .62918 L
s
P
p
0 1 .4 r
.005 w
.65325 .52786 m
.65515 .52847 L
s
P
p
0 1 .4 r
.005 w
.37465 .66541 m
.37488 .66342 L
s
P
p
0 1 .4 r
.005 w
.27475 .59275 m
.2772 .5904 L
s
P
p
0 1 .4 r
.005 w
.42842 .60177 m
.42849 .60126 L
s
P
p
0 1 .4 r
.005 w
.42849 .60126 m
.42852 .60099 L
s
P
p
.002 w
.22038 .64935 m .21691 .64987 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25102 .61209 m
.25472 .61223 L
s
P
p
.002 w
.2202 .64895 m .2168 .6496 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43276 .6031 m
.4337 .60575 L
s
P
p
0 1 .4 r
.005 w
.23854 .63226 m
.24079 .63127 L
s
P
p
0 1 .4 r
.005 w
.24174 .63086 m
.24215 .63068 L
s
P
p
0 1 .4 r
.005 w
.53747 .72573 m
.53811 .72757 L
s
P
p
0 1 .4 r
.005 w
.37445 .66772 m
.37465 .66541 L
s
P
p
0 1 .4 r
.005 w
.27261 .59483 m
.27475 .59275 L
s
P
p
0 1 .4 r
.005 w
.33002 .47976 m
.33279 .47926 L
s
P
p
0 1 .4 r
.005 w
.42842 .60177 m
.42812 .60384 L
s
P
p
.002 w
.43706 .61504 m .43715 .6161 L .43849 .61667 L p
0 .833 0 r
F P
s
P
p
.002 w
.43706 .61504 m .43725 .61632 L .43868 .61712 L p
0 .552 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65515 .52847 m
.65673 .52898 L
s
P
p
0 1 .4 r
.005 w
.23501 .63387 m
.23854 .63226 L
s
P
p
0 1 .4 r
.005 w
.2476 .612 m
.25102 .61209 L
s
P
p
0 1 .4 r
.005 w
.4337 .60575 m
.43476 .6087 L
s
P
p
0 1 .4 r
.005 w
.27027 .59713 m
.27261 .59483 L
s
P
p
0 1 .4 r
.005 w
.37428 .67005 m
.3743 .66977 L
s
P
p
0 1 .4 r
.005 w
.3743 .66977 m
.37445 .66772 L
s
P
p
.002 w
.20004 .66513 m .20644 .66385 L p
.19948 .66359 L 0 .501 0 r
F P
s
P
p
.19802 .66337 m .19939 .66362 L .19852 .6639 L .759 0 .821 r
F
P
p
.19796 .66331 m .1984 .6634 L .19802 .66337 L .759 0 .821 r
F
P
p
.1984 .6634 m .19939 .66362 L .19802 .66337 L .759 0 .821 r
F
P
p
.002 w
.20012 .66531 m .20656 .66413 L p
.19951 .66365 L 0 .835 0 r
F P
s
P
p
.002 w
.19829 .66458 m .20004 .66513 L p
.19842 .66394 L 0 .501 0 r
F P
s
P
p
.1947 .6627 m .19848 .66392 L .19835 .66395 L .759 0 .821 r
F
P
p
.002 w
.19788 .66353 m .19807 .66403 L p
.19842 .66394 L 0 .501 0 r
F P
s
P
p
.002 w
.19807 .66403 m .19829 .66458 L p
.19842 .66394 L 0 .501 0 r
F P
s
P
p
.19835 .66395 m .19857 .66395 L .19845 .66399 L .759 0 .821 r
F
P
p
.19842 .66394 m .20004 .66513 L .19948 .66359 L 0 .501 0 r
F
P
p
.19848 .66392 m .19857 .66395 L .19835 .66395 L .759 0 .821 r
F
P
p
.002 w
.19833 .66468 m .20012 .66531 L p
.19845 .66399 L 0 .835 0 r
F P
s
P
p
.002 w
.19788 .66353 m .19809 .66407 L p
.19845 .66399 L 0 .835 0 r
F P
s
P
p
.002 w
.19809 .66407 m .19833 .66468 L p
.19845 .66399 L 0 .835 0 r
F P
s
P
p
.19568 .66467 m .19845 .66399 L .19577 .66485 L .759 0 .821 r
F
P
p
.1947 .6627 m .19845 .66399 L .19568 .66467 L .759 0 .821 r
F
P
p
.19171 .65666 m .19796 .66331 L .1947 .6627 L .759 0 .821 r
F
P
p
.19796 .66331 m .19857 .66395 L .1947 .6627 L .759 0 .821 r
F
P
p
.002 w
.20644 .66385 m .20897 .66433 L p
.19997 .66368 L 0 .501 0 r
F P
s
P
p
.19788 .66353 m .19842 .66394 L .19933 .66364 L 0 .501 0 r
F
P
p
.19948 .66359 m .20644 .66385 L .19997 .66368 L 0 .501 0 r
F
P
p
.19845 .66399 m .20012 .66531 L .19951 .66365 L 0 .835 0 r
F
P
p
.19951 .66365 m .20656 .66413 L .20003 .66376 L 0 .835 0 r
F
P
p
.002 w
.20897 .66433 m .20786 .66348 L p
.20044 .66352 L 0 .501 0 r
F P
s
P
p
.20602 .66146 m .2061 .66149 L .19984 .66348 L .759 0 .821 r
F
P
p
.19982 .66348 m .19984 .66348 L .19852 .6639 L .759 0 .821 r
F
P
p
.20602 .66146 m .19984 .66348 L .19982 .66348 L .759 0 .821 r
F
P
p
.2061 .66149 m .20412 .6622 L .19852 .6639 L .759 0 .821 r
F
P
p
.19997 .66368 m .20897 .66433 L .20044 .66352 L 0 .501 0 r
F
P
p
.20003 .66376 m .20656 .66413 L .20548 .66433 L 0 .835 0 r
F
P
p
.002 w
.20656 .66413 m .20913 .66471 L p
.20548 .66433 L 0 .835 0 r
F P
s
P
p
.002 w
.20913 .66471 m .20799 .66376 L p
.2005 .66359 L 0 .835 0 r
F P
s
P
p
.002 w
.20799 .66376 m .2056 .66405 L p
.2005 .66359 L 0 .835 0 r
F P
s
P
p
.002 w
.20786 .66348 m .20548 .66384 L p
.20044 .66352 L 0 .501 0 r
F P
s
P
p
.20626 .66154 m .2005 .66359 L .19852 .6639 L .759 0 .821 r
F
P
p
.19788 .66353 m .19948 .66359 L .19997 .66368 L 0 .501 0 r
F
P
p
.19171 .65666 m .20602 .66146 L .19939 .66362 L .759 0 .821 r
F
P
p
.19171 .65666 m .19939 .66362 L .19796 .66331 L .759 0 .821 r
F
P
p
.19788 .66353 m .19997 .66368 L .20044 .66352 L 0 .501 0 r
F
P
p
.20626 .66154 m .20858 .66232 L .2005 .66359 L .759 0 .821 r
F
P
p
.19788 .66353 m .19845 .66399 L .19951 .66365 L 0 .835 0 r
F
P
p
.20003 .66376 m .20913 .66471 L .2005 .66359 L 0 .835 0 r
F
P
p
.002 w
.20858 .66232 m .20585 .6717 L p
.19852 .6639 L .759 0 .821 r
F P
s
P
p
.19788 .66353 m .19951 .66365 L .20003 .66376 L 0 .835 0 r
F
P
p
.19788 .66353 m .20003 .66376 L .2005 .66359 L 0 .835 0 r
F
P
p
.19788 .66353 m .2005 .66359 L .20441 .6642 L 0 .835 0 r
F
P
p
.002 w
.2056 .66405 m .20441 .6642 L p
.2005 .66359 L 0 .835 0 r
F P
s
P
p
.19788 .66353 m .20044 .66352 L .20433 .66401 L 0 .501 0 r
F
P
p
.002 w
.20548 .66384 m .20433 .66401 L p
.20044 .66352 L 0 .501 0 r
F P
s
P
p
.2061 .66149 m .20626 .66154 L .20412 .6622 L .759 0 .821 r
F
P
p
.002 w
.20585 .6717 m .20285 .67914 L p
.19577 .66485 L .759 0 .821 r
F P
s
P
p
.19857 .66395 m .20585 .6717 L .19577 .66485 L .759 0 .821 r
F
P
p
.002 w
.41598 .6424 m .4149 .64466 L .42172 .6438 L p
0 .489 0 r
F P
s
P
p
.002 w
.44312 .61597 m .44021 .61555 L .43706 .61504 L p
0 .552 0 r
F P
s
P
p
.002 w
.44293 .61553 m .44012 .61533 L .43706 .61504 L p
0 .833 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53811 .72757 m
.53877 .72946 L
s
P
p
.002 w
.54464 .73766 m .54999 .73626 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
.002 w
.54469 .73778 m .55007 .73644 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
.002 w
.55007 .73644 m .55237 .73703 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
.002 w
.54999 .73626 m .55226 .7368 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
.002 w
.55226 .7368 m .5515 .73591 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
.002 w
.55237 .73703 m .55157 .73609 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.23215 .63516 m
.23501 .63387 L
s
P
p
0 1 .4 r
.005 w
.42812 .60384 m
.42768 .60635 L
s
P
p
0 1 .4 r
.005 w
.32779 .48012 m
.33002 .47976 L
s
P
p
0 1 .4 r
.005 w
.26943 .59796 m
.27027 .59713 L
s
P
p
0 1 .4 r
.005 w
.65673 .52898 m
.65846 .52948 L
s
P
p
0 1 .4 r
.005 w
.24482 .61196 m
.2476 .612 L
s
P
p
.002 w
.2748 .63648 m .27108 .64478 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.27386 .63162 m .2748 .63648 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.3741 .67274 m
.37416 .67185 L
s
P
p
0 1 .4 r
.005 w
.37418 .67154 m
.37428 .67005 L
s
P
p
0 1 .4 r
.005 w
.43476 .6087 m
.43551 .61078 L
s
P
p
.002 w
.61433 .58205 m .62935 .57758 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.62935 .57758 m .63539 .57796 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.63539 .57796 m .63405 .57638 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20707 .64775 L .2088 .64832 L p
0 .925 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20708 .64777 L .20882 .64837 L p
0 .675 0 r
F P
s
P
p
.002 w
.27108 .64478 m .26688 .65066 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.22864 .63683 m
.23215 .63516 L
s
P
p
.002 w
.18936 .65291 m .18973 .65386 L .19144 .6543 L p
0 .792 0 r
F P
s
P
p
.002 w
.18936 .65291 m .18985 .65413 L .19168 .65485 L p
0 .714 0 r
F P
s
P
p
.002 w
.26728 .62531 m .27386 .63162 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.26586 .60143 m
.26589 .6014 L
s
P
p
0 1 .4 r
.005 w
.26589 .6014 m
.26715 .60018 L
s
P
p
0 1 .4 r
.005 w
.26715 .60018 m
.26716 .60017 L
s
P
p
.002 w
.26688 .65066 m .26155 .65309 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.26155 .65309 m .26012 .65374 L p
.25968 .65219 L .81 0 .729 r
F P
s
P
p
.24935 .61609 m .26155 .65309 L .25968 .65219 L .81 0 .729 r
F
P
p
.002 w
.25638 .65179 m .24935 .61609 L p
.26012 .65374 L .81 0 .729 r
F P
s
P
p
.002 w
.24813 .66451 m .25704 .65514 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.242 .63165 m .23719 .63968 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.23362 .64398 m .22771 .64888 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.24294 .66555 m .24813 .66451 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.23725 .66415 m .24294 .66555 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.22771 .64888 m .22357 .65164 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.23628 .65928 m .23725 .66415 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.24935 .61609 m .23907 .64604 L .23628 .65928 L p
.81 0 .729 r
F P
s
P
p
.002 w
.25036 .62676 m .25388 .6295 L .24935 .61609 L p
.844 0 .032 r
F P
s
P
p
.002 w
.24817 .62412 m .25036 .62676 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.23121 .63794 m .24935 .61609 L p
.23163 .64053 L .933 0 .467 r
F P
s
P
p
.002 w
.23053 .63821 m .23122 .63798 L p
.22708 .63656 L 0 .536 0 r
F P
s
P
p
.24935 .61609 m .23089 .63596 L .23121 .63794 L .933 0 .467 r
F
P
p
.002 w
.23122 .63798 m .23874 .63544 L p
.23093 .63619 L 0 .536 0 r
F P
s
P
p
.23122 .63798 m .23093 .63619 L .22708 .63656 L 0 .536 0 r
F
P
p
.002 w
.23921 .64692 m .24487 .6579 L p
.21585 .65722 L .637 0 1 r
F P
s
P
p
.002 w
.20372 .65601 m .20805 .6584 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.19171 .65666 m .21939 .65099 L .21585 .65722 L .637 0 1 r
F
P
p
.002 w
.21912 .65146 m .22065 .65067 L p
.22171 .64688 L .933 0 .467 r
F P
s
P
p
.002 w
.22357 .65164 m .22065 .65067 L .23121 .63794 L p
.933 0 .467 r
F P
s
P
p
.23163 .64053 m .22357 .65164 L .23121 .63794 L .933 0 .467 r
F
P
p
.21939 .65099 m .23921 .64692 L .21585 .65722 L .637 0 1 r
F
P
p
.23121 .63794 m .22171 .64688 L .22065 .65067 L .933 0 .467 r
F
P
p
.002 w
.23281 .64383 m .23921 .64692 L p
.21939 .65099 L .637 0 1 r
F P
s
P
p
.002 w
.21054 .64943 m .21085 .65032 L .21251 .65072 L p
0 .614 0 r
F P
s
P
p
.002 w
.21054 .64943 m .21091 .65046 L .21263 .65099 L p
0 .736 0 r
F P
s
P
p
.002 w
.21691 .64987 m .21377 .64971 L .21054 .64943 L p
0 .736 0 r
F P
s
P
p
.002 w
.2168 .6496 m .21371 .64957 L .21054 .64943 L p
0 .614 0 r
F P
s
P
p
.19171 .65666 m .22143 .64738 L .21939 .65099 L .637 0 1 r
F
P
p
.22143 .64738 m .23281 .64383 L .21939 .65099 L .637 0 1 r
F
P
p
.22708 .63656 m .23093 .63619 L .23064 .63438 L 0 .536 0 r
F
P
p
.002 w
.2169 .64282 m .23053 .63821 L p
.22708 .63656 L 0 .536 0 r
F P
s
P
p
.23089 .63596 m .22321 .64423 L .23121 .63794 L .933 0 .467 r
F
P
p
.22321 .64423 m .22171 .64688 L .23121 .63794 L .933 0 .467 r
F
P
p
.002 w
.19885 .64899 m .20333 .64814 L .20667 .64668 L p
0 .515 0 r
F P
s
P
p
.002 w
.18956 .64778 m .19885 .64899 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.19532 .64829 m .20291 .65062 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.002 w
.21931 .6455 m .22274 .64507 L p
.20922 .65119 L .637 0 1 r
F P
s
P
p
.20922 .65119 m .22274 .64507 L .22143 .64738 L .637 0 1 r
F
P
p
.002 w
.21352 .65248 m .21409 .65405 L p
.22321 .64423 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23072 .63501 L .23086 .636 L .933 0 .467 r
F
P
p
.002 w
.24571 .62064 m .24817 .62412 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.20946 .61541 m .21713 .61816 L .24935 .61609 L p
.294 0 0 r
F P
s
P
p
.002 w
.20869 .61385 m .20946 .61541 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.20996 .61218 m .20869 .61385 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.21401 .61193 m .20996 .61218 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.22486 .61284 m .21401 .61193 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.24935 .61609 m .22586 .62028 L .21713 .61816 L .294 0 0 r
F
P
p
.22586 .62028 m .22496 .62024 L .21713 .61816 L .294 0 0 r
F
P
p
.22113 .62006 m .2169 .64282 L .22164 .62008 L 0 .536 0 r
F
P
p
.22113 .62006 m .20209 .61918 L .2169 .64282 L 0 .536 0 r
F
P
p
.002 w
.21931 .61998 m .21842 .61924 L p
.22454 .62022 L .294 0 0 r
F P
s
P
p
.002 w
.21842 .61924 m .21713 .61816 L p
.22542 .62036 L .294 0 0 r
F P
s
P
p
.002 w
.24183 .5716 m .23169 .57188 L p
.22164 .62008 L 0 .536 0 r
F P
s
P
p
.22164 .62008 m .2169 .64282 L .22466 .62065 L 0 .536 0 r
F
P
p
.22542 .62036 m .22423 .62057 L .22194 .62014 L .294 0 0 r
F
P
p
.22542 .62036 m .21931 .61998 L .22454 .62022 L .294 0 0 r
F
P
p
.22134 .63358 m .23004 .62996 L .22882 .6209 L 0 .536 0 r
F
P
p
.22134 .63358 m .22882 .6209 L .22754 .6207 L 0 .536 0 r
F
P
p
.22542 .62036 m .22545 .62066 L .22384 .62064 L .294 0 0 r
F
P
p
.24183 .5716 m .22466 .62065 L .25118 .57155 L 0 .536 0 r
F
P
p
.22466 .62065 m .2169 .64282 L .22754 .6207 L 0 .536 0 r
F
P
p
.24935 .61609 m .23057 .62118 L .22542 .62036 L .294 0 0 r
F
P
p
.21054 .64943 m .19513 .64844 L .19532 .64829 L 0 .496 0 r
F
P
p
.002 w
.19626 .64767 m .19541 .64785 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.002 w
.19326 .64831 m .19444 .6483 L p
.19513 .64844 L 0 .496 0 r
F P
s
P
p
.002 w
.19444 .6483 m .19532 .64829 L p
.19513 .64844 L 0 .496 0 r
F P
s
P
p
.002 w
.19541 .64785 m .19326 .64831 L p
.19513 .64844 L 0 .496 0 r
F P
s
P
p
.21054 .64943 m .19541 .64785 L .19513 .64844 L 0 .496 0 r
F
P
p
.002 w
.20979 .64935 m .21054 .64943 L p
.21 .64926 L 0 .38 0 r
F P
s
P
p
.002 w
.20574 .64876 m .20568 .64875 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.002 w
.20568 .64875 m .19626 .64767 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.21 .64926 m .20673 .64827 L .20968 .64931 L 0 .38 0 r
F
P
p
.20983 .64933 m .20968 .64931 L .20979 .64935 L 0 .38 0 r
F
P
p
.21 .64926 m .20968 .64931 L .20983 .64933 L 0 .38 0 r
F
P
p
.002 w
.20673 .64827 m .20832 .64919 L .20979 .64935 L p
0 .38 0 r
F P
s
P
p
.002 w
.2131 .64724 m .20993 .64702 L .20667 .64668 L p
0 .675 0 r
F P
s
P
p
.002 w
.21308 .64719 m .20992 .647 L .20667 .64668 L p
0 .925 0 r
F P
s
P
p
.002 w
.20852 .64577 m .20598 .64231 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20807 .64656 L .20852 .64577 L p
0 .529 0 r
F P
s
P
p
.002 w
.20685 .64464 m .20673 .64827 L p
.21054 .64943 L 0 .38 0 r
F P
s
P
p
.21054 .64943 m .20768 .64509 L .20685 .64464 L 0 .38 0 r
F
P
p
.002 w
.20718 .64432 m .20686 .64463 L p
.20768 .64509 L 0 .38 0 r
F P
s
P
p
.002 w
.20686 .64463 m .20685 .64464 L p
.20768 .64509 L 0 .38 0 r
F P
s
P
p
.002 w
.20856 .64459 m .20718 .64432 L p
.21054 .64943 L 0 .38 0 r
F P
s
P
p
.002 w
.21184 .64813 m .20856 .64459 L p
.21054 .64943 L 0 .38 0 r
F P
s
P
p
.002 w
.21054 .64943 m .21172 .6491 L .21184 .64813 L p
0 .38 0 r
F P
s
P
p
.002 w
.20291 .65062 m .20709 .65038 L .21054 .64943 L p
0 .496 0 r
F P
s
P
p
.002 w
.21054 .64943 m .20897 .64915 L .20574 .64876 L p
0 .496 0 r
F P
s
P
p
.20653 .65067 m .21299 .64805 L .20922 .65119 L .637 0 1 r
F
P
p
.21299 .64805 m .21931 .6455 L .21389 .64855 L .637 0 1 r
F
P
p
.21299 .64805 m .21389 .64855 L .20922 .65119 L .637 0 1 r
F
P
p
.002 w
.21475 .64872 m .21352 .65248 L p
.23072 .63501 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23056 .63381 L .23072 .63501 L .933 0 .467 r
F
P
p
.22708 .63656 m .23064 .63438 L .22134 .63358 L 0 .536 0 r
F
P
p
.23064 .63438 m .23004 .62996 L .22134 .63358 L 0 .536 0 r
F
P
p
.23056 .63381 m .21475 .64872 L .23072 .63501 L .933 0 .467 r
F
P
p
.002 w
.23874 .63544 m .24765 .62647 L p
.23064 .63438 L 0 .536 0 r
F P
s
P
p
.24935 .61609 m .25713 .6322 L .25388 .6295 L .844 0 .032 r
F
P
p
.002 w
.24935 .61609 m .25729 .63163 L .26139 .63819 L p
.282 0 .766 r
F P
s
P
p
.002 w
.25959 .63489 m .25798 .63394 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.26357 .64025 m .26598 .63984 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26139 .63819 m .26357 .64025 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26091 .63498 m .25959 .63489 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.26033 .63328 m .26091 .63498 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.24935 .61609 m .25728 .62811 L .26033 .63328 L p
.844 0 .032 r
F P
s
P
p
.002 w
.26828 .62853 m .26671 .63244 L .24935 .61609 L p
.282 0 .766 r
F P
s
P
p
.002 w
.26731 .6384 m .26671 .63244 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26598 .63984 m .26731 .6384 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.24765 .62647 m .25412 .61996 L p
.24556 .62521 L 0 .536 0 r
F P
s
P
p
.23064 .63438 m .24765 .62647 L .24556 .62521 L 0 .536 0 r
F
P
p
.25713 .6322 m .25726 .63247 L .25657 .63186 L .844 0 .032 r
F
P
p
.25713 .6322 m .25657 .63186 L .25388 .6295 L .844 0 .032 r
F
P
p
.002 w
.25798 .63394 m .25574 .63152 L p
.25726 .63247 L .844 0 .032 r
F P
s
P
p
.002 w
.25574 .63152 m .25388 .6295 L p
.25726 .63247 L .844 0 .032 r
F P
s
P
p
.2169 .64282 m .22708 .63656 L .22134 .63358 L 0 .536 0 r
F
P
p
.002 w
.21838 .64435 m .21475 .64872 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.24935 .61609 m .22798 .63506 L .21838 .64435 L p
.933 0 .467 r
F P
s
P
p
.23064 .63438 m .24556 .62521 L .23004 .62996 L 0 .536 0 r
F
P
p
.24556 .62521 m .25412 .61996 L .24393 .62419 L 0 .536 0 r
F
P
p
.24556 .62521 m .24393 .62419 L .23004 .62996 L 0 .536 0 r
F
P
p
.23004 .62996 m .24544 .62356 L .22882 .6209 L 0 .536 0 r
F
P
p
.23057 .62118 m .22566 .62251 L .22542 .62036 L .294 0 0 r
F
P
p
.22586 .62028 m .22542 .62036 L .22496 .62024 L .294 0 0 r
F
P
p
.22466 .62065 m .22754 .6207 L .25118 .57155 L 0 .536 0 r
F
P
p
.002 w
.22566 .62251 m .22076 .62119 L p
.22384 .62064 L .294 0 0 r
F P
s
P
p
.22545 .62066 m .22566 .62251 L .22384 .62064 L .294 0 0 r
F
P
p
.002 w
.23262 .62371 m .22566 .62251 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.2367 .62343 m .23262 .62371 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.24935 .61609 m .24192 .62144 L .2367 .62343 L p
.294 0 0 r
F P
s
P
p
.002 w
.24515 .61897 m .24571 .62064 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.22882 .6209 m .25412 .61996 L .22852 .61866 L 0 .536 0 r
F
P
p
.24544 .62356 m .25412 .61996 L .22882 .6209 L 0 .536 0 r
F
P
p
.22164 .62008 m .22466 .62065 L .24183 .5716 L 0 .536 0 r
F
P
p
.002 w
.22076 .62119 m .21931 .61998 L p
.22194 .62014 L .294 0 0 r
F P
s
P
p
.22423 .62057 m .22076 .62119 L .22194 .62014 L .294 0 0 r
F
P
p
.002 w
.20963 .60639 m .20069 .6076 L .19143 .60851 L p
0 .769 0 r
F P
s
P
p
.002 w
.22996 .57248 m .19895 .61416 L p
.20209 .61918 L 0 .536 0 r
F P
s
P
p
.22996 .57248 m .20209 .61918 L .22113 .62006 L 0 .536 0 r
F
P
p
.002 w
.23169 .57188 m .22996 .57248 L p
.22113 .62006 L 0 .536 0 r
F P
s
P
p
.22113 .62006 m .22164 .62008 L .23169 .57188 L 0 .536 0 r
F
P
p
.22754 .6207 m .22882 .6209 L .22852 .61866 L 0 .536 0 r
F
P
p
.002 w
.24593 .61741 m .24515 .61897 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.26744 .62504 m .26828 .62853 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.2655 .62052 m .26744 .62504 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26332 .61847 m .2655 .62052 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.25873 .61685 m .26332 .61847 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.25412 .61996 m .25118 .57155 L p
.23001 .61556 L 0 .536 0 r
F P
s
P
p
.22852 .61866 m .23558 .61901 L .23001 .61556 L 0 .536 0 r
F
P
p
.23558 .61901 m .25412 .61996 L .23001 .61556 L 0 .536 0 r
F
P
p
.23086 .636 m .22535 .64046 L .22321 .64423 L .933 0 .467 r
F
P
p
.23072 .63501 m .22535 .64046 L .23086 .636 L .933 0 .467 r
F
P
p
.22535 .64046 m .21352 .65248 L .22321 .64423 L .933 0 .467 r
F
P
p
.002 w
.22274 .64507 m .23281 .64383 L p
.22143 .64738 L .637 0 1 r
F P
s
P
p
.19171 .65666 m .20653 .65067 L .20922 .65119 L .637 0 1 r
F
P
p
.22321 .64423 m .21409 .65405 L .22171 .64688 L .933 0 .467 r
F
P
p
.002 w
.21409 .65405 m .21912 .65146 L p
.22171 .64688 L .933 0 .467 r
F P
s
P
p
.23093 .63619 m .23874 .63544 L .23064 .63438 L 0 .536 0 r
F
P
p
.002 w
.26012 .65374 m .25704 .65514 L .25638 .65179 L p
.81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.43551 .61078 m
.43631 .61298 L
s
P
p
0 1 .4 r
.005 w
.32542 .48051 m
.32779 .48012 L
s
P
p
0 1 .4 r
.005 w
.53877 .72946 m
.53953 .73154 L
s
P
p
.002 w
.55157 .73609 m .54923 .73672 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42768 .60635 m
.42729 .60858 L
s
P
p
.002 w
.5515 .73591 m .54918 .7366 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37398 .67507 m
.37401 .67448 L
s
P
p
0 1 .4 r
.005 w
.37401 .67448 m
.3741 .67274 L
s
P
p
0 1 .4 r
.005 w
.65846 .52948 m
.66067 .53006 L
s
P
p
.002 w
.19595 .65373 m .1927 .65339 L .18936 .65291 L p
0 .714 0 r
F P
s
P
p
.002 w
.19571 .65318 m .19257 .65311 L .18936 .65291 L p
0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.26375 .60339 m
.26586 .60143 L
s
P
p
0 1 .4 r
.005 w
.37392 .67717 m
.37398 .67507 L
s
P
p
0 1 .4 r
.005 w
.32278 .48089 m
.32542 .48051 L
s
P
p
.002 w
.20805 .6584 m .20858 .66232 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.42729 .60858 m
.42694 .61035 L
s
P
p
.002 w
.42946 .61732 m .43373 .6165 L .43706 .61504 L p
0 .369 0 r
F P
s
P
p
.002 w
.42103 .61588 m .42946 .61732 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.41873 .61626 m .42103 .61588 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.42173 .61515 m .41873 .61626 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.43117 .61496 m .43217 .61511 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.43217 .61511 m .43412 .61539 L .43706 .61504 L p
0 .526 0 r
F P
s
P
p
.002 w
.43158 .61514 m .42936 .61515 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.42936 .61515 m .42173 .61515 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.43706 .61504 m .43515 .61505 L .43158 .61514 L p
0 .369 0 r
F P
s
P
p
.002 w
.42751 .61159 m .43117 .61496 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.42675 .61135 m .42751 .61159 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.42898 .61119 m .42675 .61135 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.43559 .61378 m .42898 .61119 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.43706 .61504 m .43706 .6146 L .43559 .61378 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43706 .61504 m
.43788 .61727 L
s
P
p
0 1 .4 r
.005 w
.43631 .61298 m
.43686 .61449 L
s
P
p
0 1 .4 r
.005 w
.26147 .60553 m
.26375 .60339 L
s
P
p
0 1 .4 r
.005 w
.37383 .67999 m
.37392 .67717 L
s
P
p
0 1 .4 r
.005 w
.66067 .53006 m
.66242 .53052 L
s
P
p
.002 w
.6797 .53108 m .67787 .53106 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43788 .61727 m
.43891 .62024 L
s
P
p
0 1 .4 r
.005 w
.42677 .61114 m
.42694 .61035 L
s
P
p
0 1 .4 r
.005 w
.42651 .61232 m
.42677 .61114 L
s
P
p
0 1 .4 r
.005 w
.25895 .60781 m
.26147 .60553 L
s
P
p
0 1 .4 r
.005 w
.32074 .48115 m
.32278 .48089 L
s
P
p
.002 w
.19895 .61416 m .20248 .63167 L .2169 .64282 L p
0 .536 0 r
F P
s
P
p
0 1 .4 r
.005 w
.21298 .64424 m
.2169 .64282 L
s
P
p
0 1 .4 r
.005 w
.2148 .64497 m
.2169 .64282 L
s
P
p
0 1 .4 r
.005 w
.21407 .64433 m
.2169 .64282 L
s
P
p
0 1 .4 r
.005 w
.20952 .64556 m
.21298 .64424 L
s
P
p
0 1 .4 r
.005 w
.20947 .64557 m
.20952 .64556 L
s
P
p
0 1 .4 r
.005 w
.37381 .6827 m
.37383 .67999 L
s
P
p
.002 w
.20337 .64573 m .20464 .64653 L .20667 .64668 L p
0 .529 0 r
F P
s
P
p
.002 w
.20425 .6423 m .20337 .64573 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.2048 .64216 m .20425 .6423 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.20598 .64231 m .2048 .64216 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.18692 .64814 m .18956 .64778 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.19004 .64704 m .18692 .64814 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.20028 .64678 m .19004 .64704 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20428 .64667 L .20028 .64678 L p
0 .515 0 r
F P
s
P
p
.002 w
.1791 .67956 m .17525 .68408 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.18417 .6716 m .1791 .67956 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
0 1 .4 r
.005 w
.20231 .64837 m
.20251 .64829 L
s
P
p
.002 w
.49594 .73174 m .51972 .73461 L .54015 .73317 L p
0 .58 0 r
F P
s
P
p
.002 w
.45474 .713 m .49594 .73174 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.44419 .70894 m .45474 .713 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.46178 .70934 m .44419 .70894 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.51714 .72104 m .46178 .70934 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.54015 .73317 m .53387 .72755 L .51714 .72104 L p
0 .58 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53953 .73154 m
.54015 .73317 L
s
P
p
0 1 .4 r
.005 w
.54015 .73317 m
.5409 .73514 L
s
P
p
0 1 .4 r
.005 w
.54015 .73317 m
.54117 .73405 L
s
P
p
0 1 .4 r
.005 w
.19807 .64992 m
.19924 .64949 L
s
P
p
0 1 .4 r
.005 w
.19536 .65089 m
.19807 .64992 L
s
P
p
0 1 .4 r
.005 w
.43891 .62024 m
.43961 .62239 L
s
P
p
0 1 .4 r
.005 w
.19262 .65183 m
.19536 .65089 L
s
P
p
0 1 .4 r
.005 w
.21255 .64731 m
.2148 .64497 L
s
P
p
.002 w
.184 .65228 m .18656 .65297 L .18936 .65291 L p
0 .484 0 r
F P
s
P
p
.002 w
.1816 .64873 m .184 .65228 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18117 .64843 m .1816 .64873 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18319 .64849 m .18117 .64843 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18591 .6467 m .18471 .6441 L p
.18682 .64788 L 0 0 0 r
F P
s
P
p
.002 w
.18936 .65291 m .18974 .65251 L .18877 .65159 L p
0 .484 0 r
F P
s
P
p
.002 w
.18936 .65291 m .18986 .65277 L .18905 .6521 L p
0 .352 0 r
F P
s
P
p
.19171 .65666 m .187 .64857 L .18682 .64788 L 0 0 0 r
F
P
p
.187 .64857 m .18591 .6467 L .18682 .64788 L 0 0 0 r
F
P
p
.002 w
.18877 .65159 m .18763 .65095 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18763 .65095 m .18319 .64849 L p
.18786 .65184 L 0 .484 0 r
F P
s
P
p
.18936 .65291 m .18763 .65095 L .18786 .65184 L 0 .484 0 r
F
P
p
0 1 .4 r
.005 w
.18657 .65384 m
.18853 .65319 L
s
P
p
0 1 .4 r
.005 w
.18983 .65276 m
.19262 .65183 L
s
P
p
.002 w
.1842 .65269 m .18663 .65317 L .18936 .65291 L p
0 .352 0 r
F P
s
P
p
.002 w
.18221 .64937 m .1842 .65269 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
.002 w
.18189 .64932 m .18221 .64937 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
.002 w
.18383 .64917 m .18189 .64932 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
.002 w
.18905 .6521 m .18383 .64917 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
0 1 .4 r
.005 w
.18853 .65319 m
.18936 .65291 L
s
P
p
0 1 .4 r
.005 w
.18657 .65384 m
.18303 .65498 L
s
P
p
0 1 .4 r
.005 w
.25643 .61002 m
.25895 .60781 L
s
P
p
0 1 .4 r
.005 w
.18303 .65498 m
.17981 .65599 L
s
P
p
0 1 .4 r
.005 w
.66242 .53052 m
.66443 .53099 L
s
P
p
0 1 .4 r
.005 w
.42651 .61232 m
.42607 .61431 L
s
P
p
0 1 .4 r
.005 w
.21134 .6458 m
.21407 .64433 L
s
P
p
.002 w
.63405 .57638 m .62854 .57841 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.17525 .68408 m .16874 .68969 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
0 1 .4 r
.005 w
.21181 .64809 m
.21255 .64731 L
s
P
p
0 1 .4 r
.005 w
.31849 .48143 m
.32074 .48115 L
s
P
p
.002 w
.54338 .73605 m .5434 .73712 L .54464 .73766 L p
0 .598 0 r
F P
s
P
p
.002 w
.54338 .73605 m .54342 .73718 L .54469 .73778 L p
0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37381 .6827 m
.37382 .6848 L
s
P
p
0 1 .4 r
.005 w
.21024 .6464 m
.21134 .6458 L
s
P
p
.002 w
.44952 .63674 m .43357 .63991 L .41598 .6424 L p
0 .489 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25403 .61214 m
.25643 .61002 L
s
P
p
.002 w
.20441 .6642 m .20119 .66393 L .19788 .66353 L p
0 .835 0 r
F P
s
P
p
.002 w
.20433 .66401 m .20115 .66384 L .19788 .66353 L p
0 .501 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54117 .73405 m
.54238 .73513 L
s
P
p
0 1 .4 r
.005 w
.42587 .61513 m
.4259 .61499 L
s
P
p
0 1 .4 r
.005 w
.42564 .61605 m
.42586 .61515 L
s
P
p
0 1 .4 r
.005 w
.4259 .61499 m
.42602 .61452 L
s
P
p
0 1 .4 r
.005 w
.42553 .6165 m
.42564 .61605 L
s
P
p
0 1 .4 r
.005 w
.42602 .61452 m
.42607 .61431 L
s
P
p
0 1 .4 r
.005 w
.5409 .73514 m
.54148 .73678 L
s
P
p
0 1 .4 r
.005 w
.20587 .64878 m
.20677 .64829 L
s
P
p
0 1 .4 r
.005 w
.37382 .6848 m
.37384 .687 L
s
P
p
.002 w
.54923 .73672 m .54645 .73647 L .54338 .73605 L p
0 .535 0 r
F P
s
P
p
.002 w
.54918 .7366 m .54643 .73641 L .54338 .73605 L p
0 .598 0 r
F P
s
P
p
.002 w
.20285 .67914 m .196 .68818 L .19171 .65666 L p
.759 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.31706 .48158 m
.31849 .48143 L
s
P
p
0 1 .4 r
.005 w
.3169 .4816 m
.31706 .48158 L
s
P
p
0 1 .4 r
.005 w
.25366 .61245 m
.25403 .61214 L
s
P
p
0 1 .4 r
.005 w
.37384 .687 m
.37389 .68913 L
s
P
p
0 1 .4 r
.005 w
.20228 .65075 m
.20246 .65065 L
s
P
p
0 1 .4 r
.005 w
.20246 .65065 m
.20266 .65054 L
s
P
p
0 1 .4 r
.005 w
.42553 .6165 m
.42505 .61829 L
s
P
p
0 1 .4 r
.005 w
.20234 .65835 m
.20361 .65694 L
s
P
p
.002 w
.67238 .53017 m .67222 .53145 L .67323 .53228 L p
0 .967 0 r
F P
s
P
p
.002 w
.67238 .53017 m .67231 .53168 L .67342 .53272 L p
0 .775 0 r
F P
s
P
p
.002 w
.61965 .53499 m .64535 .53537 L .66602 .53131 L p
0 .579 0 r
F P
s
P
p
.002 w
.57049 .5189 m .61965 .53499 L p
.66602 .53131 L 0 .579 0 r
F P
s
P
p
.002 w
.63615 .52086 m .57589 .51411 L p
.66602 .53131 L 0 .579 0 r
F P
s
P
p
.002 w
.66602 .53131 m .65642 .52601 L .63615 .52086 L p
0 .579 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66602 .53131 m
.66778 .53168 L
s
P
p
0 1 .4 r
.005 w
.66602 .53131 m
.66862 .53088 L
s
P
p
0 1 .4 r
.005 w
.54148 .73678 m
.54195 .73827 L
s
P
p
0 1 .4 r
.005 w
.19987 .66118 m
.20234 .65835 L
s
P
p
0 1 .4 r
.005 w
.19994 .65204 m
.20228 .65075 L
s
P
p
0 1 .4 r
.005 w
.37389 .68913 m
.37403 .69214 L
s
P
p
0 1 .4 r
.005 w
.42505 .61829 m
.42453 .62024 L
s
P
p
.002 w
.67806 .53151 m .67541 .53087 L .67238 .53017 L p
0 .775 0 r
F P
s
P
p
.002 w
.16874 .68969 m .16414 .69306 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.67787 .53106 m .67532 .53064 L .67238 .53017 L p
0 .967 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19717 .65358 m
.19994 .65204 L
s
P
p
0 1 .4 r
.005 w
.54195 .73827 m
.54255 .74018 L
s
P
p
.002 w
.18966 .70122 m .196 .68818 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.19788 .66353 m .19596 .663 L .19627 .66357 L 0 .285 0 r
F
P
p
.002 w
.18607 .7048 m .18966 .70122 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.002 w
.1822 .70642 m .18607 .7048 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.002 w
.18166 .70245 m .1822 .70642 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.002 w
.19171 .65666 m .18391 .68898 L .18166 .70245 L p
.759 0 .821 r
F P
s
P
p
.002 w
.16414 .69306 m .16071 .693 L .19171 .65666 L p
.701 0 .635 r
F P
s
P
p
.002 w
.15335 .69751 m .16071 .693 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.15259 .69634 m .15335 .69751 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.15378 .69286 m .15259 .69634 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.1577 .68827 m .15378 .69286 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.19171 .65666 m .16823 .67802 L .1577 .68827 L p
.701 0 .635 r
F P
s
P
p
.002 w
.18687 .66048 m .19139 .66366 L p
.19384 .66361 L 0 .285 0 r
F P
s
P
p
.19448 .66298 m .18687 .66048 L .19384 .66361 L 0 .285 0 r
F
P
p
.19596 .663 m .18687 .66048 L .19627 .66357 L 0 .285 0 r
F
P
p
.002 w
.14615 .68665 m .14163 .67943 L p
.18513 .65965 L .294 0 .02 r
F P
s
P
p
.19171 .65666 m .18627 .66024 L .18513 .65965 L .294 0 .02 r
F
P
p
.19479 .66268 m .18714 .66069 L .18687 .66048 L 0 .285 0 r
F
P
p
.002 w
.18669 .66046 m .18687 .66048 L p
.18714 .66069 L 0 .285 0 r
F P
s
P
p
.002 w
.15329 .68807 m .14615 .68665 L p
.18627 .66024 L .294 0 .02 r
F P
s
P
p
.19171 .65666 m .18692 .66058 L .18627 .66024 L .294 0 .02 r
F
P
p
.18692 .66058 m .15329 .68807 L .18627 .66024 L .294 0 .02 r
F
P
p
.19507 .66279 m .18716 .6607 L .19479 .66268 L 0 .285 0 r
F
P
p
.18716 .6607 m .18714 .66069 L .19479 .66268 L 0 .285 0 r
F
P
p
.19596 .663 m .19507 .66279 L .19479 .66268 L 0 .285 0 r
F
P
p
.19788 .66353 m .196 .66304 L .19596 .663 L 0 .285 0 r
F
P
p
.196 .66304 m .19507 .66279 L .19596 .663 L 0 .285 0 r
F
P
p
.19507 .66279 m .18872 .66025 L .18716 .6607 L 0 .285 0 r
F
P
p
.19788 .66353 m .19587 .66281 L .196 .66304 L 0 .285 0 r
F
P
p
.19171 .65666 m .19575 .66181 L .19621 .66113 L .637 0 1 r
F
P
p
.19788 .66353 m .19657 .66304 L .19627 .66336 L 0 .456 0 r
F
P
p
.002 w
.19624 .66339 m .19629 .6634 L p
.19627 .66336 L 0 .456 0 r
F P
s
P
p
.002 w
.19629 .6634 m .19788 .66353 L p
.19627 .66336 L 0 .456 0 r
F P
s
P
p
.19575 .66181 m .19667 .66299 L .19621 .66113 L .637 0 1 r
F
P
p
.19667 .66299 m .19735 .66262 L .19621 .66113 L .637 0 1 r
F
P
p
.19788 .66353 m .19788 .66234 L .19672 .66296 L 0 .456 0 r
F
P
p
.002 w
.16365 .68801 m .15329 .68807 L p
.18763 .65999 L .294 0 .02 r
F P
s
P
p
.19171 .65666 m .18854 .66021 L .18763 .65999 L .294 0 .02 r
F
P
p
.18854 .66021 m .16365 .68801 L .18763 .65999 L .294 0 .02 r
F
P
p
.002 w
.19563 .66249 m .18887 .66028 L p
.19587 .66281 L 0 .285 0 r
F P
s
P
p
.19587 .66281 m .18887 .66028 L .18872 .66025 L 0 .285 0 r
F
P
p
.19522 .66258 m .18872 .66025 L .19507 .66279 L 0 .285 0 r
F
P
p
.002 w
.17004 .68505 m .16365 .68801 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.18887 .66028 m .18828 .66009 L p
.18872 .66025 L 0 .285 0 r
F P
s
P
p
.19788 .66353 m .19658 .66293 L .19587 .66281 L 0 .285 0 r
F
P
p
.19788 .66353 m .19672 .66296 L .19657 .66304 L 0 .456 0 r
F
P
p
.002 w
.24732 .66732 m .24263 .68148 L .20044 .66091 L p
.637 0 1 r
F P
s
P
p
.002 w
.20044 .66091 m .19171 .65666 L p
.20334 .65889 L .637 0 1 r
F P
s
P
p
.20334 .65889 m .24732 .66732 L .20044 .66091 L .637 0 1 r
F
P
p
.19171 .65666 m .19951 .66289 L .24263 .68148 L .637 0 1 r
F
P
p
.19788 .66353 m .20004 .66317 L .19842 .66232 L 0 .456 0 r
F
P
p
.002 w
.19788 .66353 m .19968 .66365 L .20031 .66329 L p
0 .456 0 r
F P
s
P
p
.19788 .66353 m .20031 .66329 L .20004 .66317 L 0 .456 0 r
F
P
p
.002 w
.24306 .68582 m .24263 .68148 L p
.19951 .66289 L .637 0 1 r
F P
s
P
p
.002 w
.20031 .66329 m .20073 .66306 L p
.20004 .66317 L 0 .456 0 r
F P
s
P
p
.002 w
.24434 .69872 m .24306 .68582 L p
.20004 .66317 L .637 0 1 r
F P
s
P
p
.19951 .66289 m .19963 .66299 L .20004 .66317 L .637 0 1 r
F
P
p
.19963 .66299 m .24434 .69872 L .20004 .66317 L .637 0 1 r
F
P
p
.19788 .66353 m .19842 .66232 L .19812 .66253 L 0 .456 0 r
F
P
p
.19171 .65666 m .19546 .66038 L .24434 .69872 L .637 0 1 r
F
P
p
.002 w
.24385 .6995 m .24434 .69872 L p
.19546 .66038 L .637 0 1 r
F P
s
P
p
.002 w
.19883 .65959 m .19788 .65955 L p
.19788 .66234 L 0 .456 0 r
F P
s
P
p
.19788 .66353 m .19812 .66253 L .19788 .66234 L 0 .456 0 r
F
P
p
.19812 .66253 m .19883 .65959 L .19788 .66234 L 0 .456 0 r
F
P
p
.002 w
.24041 .70499 m .24385 .6995 L p
.19546 .66038 L .637 0 1 r
F P
s
P
p
.002 w
.20073 .66306 m .19961 .65968 L p
.19842 .66232 L 0 .456 0 r
F P
s
P
p
.20004 .66317 m .20073 .66306 L .19842 .66232 L 0 .456 0 r
F
P
p
.002 w
.19961 .65968 m .19883 .65959 L p
.19812 .66253 L 0 .456 0 r
F P
s
P
p
.19842 .66232 m .19961 .65968 L .19812 .66253 L 0 .456 0 r
F
P
p
.002 w
.23329 .70969 m .24041 .70499 L p
.19759 .66249 L .637 0 1 r
F P
s
P
p
.19621 .66113 m .19735 .66262 L .19759 .66249 L .637 0 1 r
F
P
p
.19735 .66262 m .23329 .70969 L .19759 .66249 L .637 0 1 r
F
P
p
.19658 .66293 m .19592 .66276 L .19587 .66281 L 0 .285 0 r
F
P
p
.19171 .65666 m .19607 .66283 L .19664 .66294 L .637 0 1 r
F
P
p
.002 w
.19625 .66272 m .19601 .66264 L p
.19788 .66353 L 0 .285 0 r
F P
s
P
p
.19548 .662 m .19624 .66319 L .1963 .66317 L .637 0 1 r
F
P
p
.002 w
.19601 .66264 m .19563 .66249 L p
.196 .66267 L 0 .285 0 r
F P
s
P
p
.19788 .66353 m .19601 .66264 L .196 .66267 L 0 .285 0 r
F
P
p
.002 w
.19139 .66366 m .1947 .66398 L .19637 .66374 L p
0 .285 0 r
F P
s
P
p
.002 w
.19637 .66374 m .19788 .66353 L p
.19627 .66357 L 0 .285 0 r
F P
s
P
p
.19627 .66357 m .19139 .66366 L .19637 .66374 L 0 .285 0 r
F
P
p
.19664 .66294 m .19682 .66321 L .21235 .68298 L .637 0 1 r
F
P
p
.19682 .66321 m .22692 .70656 L .21235 .68298 L .637 0 1 r
F
P
p
.002 w
.22692 .70656 m .23329 .70969 L p
.21235 .68298 L .637 0 1 r
F P
s
P
p
.002 w
.19611 .66325 m .19624 .66339 L p
.19657 .66304 L 0 .456 0 r
F P
s
P
p
.19607 .66283 m .22692 .70656 L .19664 .66294 L .637 0 1 r
F
P
p
.19788 .66234 m .19788 .65955 L .19657 .66304 L 0 .456 0 r
F
P
p
.002 w
.19704 .66302 m .19625 .66272 L p
.19672 .66296 L 0 .285 0 r
F P
s
P
p
.002 w
.19788 .65955 m .19588 .66224 L p
.19633 .66277 L 0 .456 0 r
F P
s
P
p
.19662 .66291 m .19788 .65955 L .19633 .66277 L 0 .456 0 r
F
P
p
.002 w
.20659 .67579 m .2124 .68305 L p
.19612 .66229 L 0 0 0 r
F P
s
P
p
.19572 .66177 m .19612 .66229 L .19612 .66229 L 0 0 0 r
F
P
p
.19612 .66229 m .20659 .67579 L .19612 .66229 L 0 0 0 r
F
P
p
.19434 .66002 m .19573 .6618 L .19572 .66177 L 0 0 0 r
F
P
p
.19573 .6618 m .20659 .67579 L .19572 .66177 L 0 0 0 r
F
P
p
.002 w
.19171 .65666 m .19439 .6601 L p
.19434 .66002 L 0 0 0 r
F P
s
P
p
.002 w
.19439 .6601 m .20659 .67579 L p
.19434 .66002 L 0 0 0 r
F P
s
P
p
.002 w
.19788 .66353 m .19752 .6632 L .19704 .66302 L p
0 .285 0 r
F P
s
P
p
.19788 .66353 m .19704 .66302 L .19672 .66296 L 0 .285 0 r
F
P
p
.19667 .66299 m .23329 .70969 L .19784 .66326 L .637 0 1 r
F
P
p
.19667 .66299 m .19784 .66326 L .19671 .66297 L .637 0 1 r
F
P
p
.002 w
.2124 .68305 m .21358 .68425 L p
.19614 .66224 L 0 0 0 r
F P
s
P
p
.19171 .65666 m .19612 .66229 L .19614 .66224 L 0 0 0 r
F
P
p
.19612 .66229 m .2124 .68305 L .19614 .66224 L 0 0 0 r
F
P
p
.19658 .66293 m .196 .66267 L .19592 .66276 L 0 .285 0 r
F
P
p
.19657 .66304 m .19662 .66291 L .19633 .66277 L 0 .456 0 r
F
P
p
.19671 .66297 m .19784 .66326 L .19735 .66262 L .637 0 1 r
F
P
p
.1959 .66313 m .1963 .66329 L .19597 .66278 L .637 0 1 r
F
P
p
.19575 .66272 m .19597 .66278 L .19548 .662 L .637 0 1 r
F
P
p
.19592 .66276 m .19581 .66273 L .19587 .66281 L 0 .285 0 r
F
P
p
.19587 .66281 m .19522 .66258 L .196 .66304 L 0 .285 0 r
F
P
p
.1959 .66313 m .19597 .66278 L .19575 .66272 L .637 0 1 r
F
P
p
.196 .66267 m .19563 .66249 L .19581 .66273 L 0 .285 0 r
F
P
p
.196 .66267 m .19581 .66273 L .19592 .66276 L 0 .285 0 r
F
P
p
.19641 .66218 m .19933 .66596 L .20052 .66701 L 0 0 0 r
F
P
p
.19547 .66108 m .19638 .66223 L .19641 .66218 L 0 0 0 r
F
P
p
.19638 .66223 m .19933 .66596 L .19641 .66218 L 0 0 0 r
F
P
p
.19376 .65907 m .19554 .66127 L .19547 .66108 L 0 0 0 r
F
P
p
.19554 .66127 m .19933 .66596 L .19547 .66108 L 0 0 0 r
F
P
p
.002 w
.19588 .66224 m .19556 .66267 L p
.19611 .66288 L 0 .456 0 r
F P
s
P
p
.19657 .66304 m .19588 .66224 L .19611 .66288 L 0 .456 0 r
F
P
p
.002 w
.21358 .68425 m .21233 .68224 L p
.19583 .66169 L 0 0 0 r
F P
s
P
p
.002 w
.21233 .68224 m .21127 .68054 L p
.19583 .66169 L 0 0 0 r
F P
s
P
p
.19564 .66145 m .19583 .66169 L .21127 .68054 L 0 0 0 r
F
P
p
.19171 .65666 m .19573 .66173 L .19564 .66145 L 0 0 0 r
F
P
p
.19573 .66173 m .21358 .68425 L .19564 .66145 L 0 0 0 r
F
P
p
.19171 .65666 m .19393 .65937 L .19376 .65907 L 0 0 0 r
F
P
p
.19393 .65937 m .19933 .66596 L .19376 .65907 L 0 0 0 r
F
P
p
.196 .66304 m .19522 .66258 L .19507 .66279 L 0 .285 0 r
F
P
p
.002 w
.21127 .68054 m .20837 .67623 L p
.20052 .66701 L 0 0 0 r
F P
s
P
p
.19933 .66596 m .21127 .68054 L .20052 .66701 L 0 0 0 r
F
P
p
.18716 .6607 m .18579 .66034 L .18714 .66069 L 0 .285 0 r
F
P
p
.002 w
.18579 .66034 m .18669 .66046 L p
.18714 .66069 L 0 .285 0 r
F P
s
P
p
.002 w
.18828 .66009 m .18579 .66034 L p
.18716 .6607 L 0 .285 0 r
F P
s
P
p
.18872 .66025 m .18828 .66009 L .18716 .6607 L 0 .285 0 r
F
P
p
.18627 .66024 m .18427 .66156 L .18513 .65965 L .294 0 .02 r
F
P
p
.18427 .66156 m .14615 .68665 L .18098 .66252 L .294 0 .02 r
F
P
p
.18427 .66156 m .18098 .66252 L .18513 .65965 L .294 0 .02 r
F
P
p
.002 w
.19529 .66218 m .1959 .66313 L p
.19548 .662 L .637 0 1 r
F P
s
P
p
.19627 .66357 m .19448 .66298 L .19384 .66361 L 0 .285 0 r
F
P
p
.002 w
.1959 .66313 m .21493 .69252 L p
.1963 .66329 L .637 0 1 r
F P
s
P
p
.002 w
.19556 .66267 m .19611 .66325 L p
.19657 .66304 L 0 .456 0 r
F P
s
P
p
.002 w
.21493 .69252 m .22692 .70656 L p
.1963 .66317 L .637 0 1 r
F P
s
P
p
.19624 .66319 m .21493 .69252 L .1963 .66317 L .637 0 1 r
F
P
p
.002 w
.19171 .65666 m .19529 .66218 L p
.19548 .662 L .637 0 1 r
F P
s
P
p
.002 w
.20837 .67623 m .20082 .66584 L p
.19334 .6583 L 0 0 0 r
F P
s
P
p
.19171 .65666 m .19378 .65909 L .19334 .6583 L 0 0 0 r
F
P
p
.19378 .65909 m .20837 .67623 L .19334 .6583 L 0 0 0 r
F
P
p
0 1 .4 r
.005 w
.19576 .66603 m
.1969 .66468 L
s
P
p
0 1 .4 r
.005 w
.66778 .53168 m
.66939 .53205 L
s
P
p
0 1 .4 r
.005 w
.37403 .69214 m
.37415 .69476 L
s
P
p
0 1 .4 r
.005 w
.66862 .53088 m
.67052 .53054 L
s
P
p
0 1 .4 r
.005 w
.19422 .65523 m
.19717 .65358 L
s
P
p
.002 w
.55107 .74247 m .55636 .74086 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
.002 w
.55143 .74331 m .55689 .74212 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
.002 w
.55689 .74212 m .55928 .74289 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
.002 w
.55928 .74289 m .55841 .74176 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
.002 w
.55636 .74086 m .55857 .74122 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
.002 w
.55857 .74122 m .55788 .74051 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
.002 w
.5389 .73605 m .54093 .7364 L .54338 .73605 L p
0 .306 0 r
F P
s
P
p
.002 w
.53989 .73589 m .5413 .7363 L .54338 .73605 L p
0 .27 0 r
F P
s
P
p
.002 w
.5377 .73297 m .5389 .73605 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.53772 .73299 m .5377 .73297 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.53935 .73275 m .53772 .73299 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54025 .73283 m .54021 .73316 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54073 .73292 m .5407 .73291 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.5407 .73291 m .54025 .73283 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54196 .73272 m .54075 .73291 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54075 .73291 m .54073 .73292 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.545 .73557 m .54196 .73272 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54385 .73539 m .54183 .73421 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54183 .73421 m .54178 .73418 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54178 .73418 m .54049 .73342 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54049 .73342 m .53935 .73275 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54021 .73316 m .53989 .73589 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54338 .73605 m .54471 .73609 L .545 .73557 L p
0 .27 0 r
F P
s
P
p
.002 w
.54338 .73605 m .54423 .73597 L .54385 .73539 L p
0 .306 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54338 .73605 m
.54423 .73684 L
s
P
p
0 1 .4 r
.005 w
.19565 .66616 m
.19576 .66603 L
s
P
p
0 1 .4 r
.005 w
.31145 .48212 m
.31343 .48194 L
s
P
p
0 1 .4 r
.005 w
.31152 .48137 m
.31343 .48194 L
s
P
p
.002 w
.30764 .48019 m .30795 .48155 L .30956 .48247 L p
0 .519 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42453 .62024 m
.42379 .62277 L
s
P
p
.002 w
.16174 .60696 m .18119 .60199 L p
.15604 .60467 L 0 .69 0 r
F P
s
P
p
.002 w
.18119 .60199 m .18839 .60209 L p
.17476 .60318 L 0 .69 0 r
F P
s
P
p
.15849 .60448 m .1732 .60287 L .17476 .60318 L 0 .69 0 r
F
P
p
.1732 .60287 m .18119 .60199 L .17476 .60318 L 0 .69 0 r
F
P
p
.15604 .60467 m .15808 .60445 L .15849 .60448 L 0 .69 0 r
F
P
p
.15808 .60445 m .18119 .60199 L .15849 .60448 L 0 .69 0 r
F
P
p
.002 w
.18839 .60209 m .18558 .6008 L p
.15604 .60467 L 0 .69 0 r
F P
s
P
p
.002 w
.17934 .58626 m .17851 .58881 L p
.18991 .60619 L 0 .566 0 r
F P
s
P
p
.19143 .60851 m .1902 .60625 L .18991 .60619 L 0 .566 0 r
F
P
p
.1902 .60625 m .17934 .58626 L .18991 .60619 L 0 .566 0 r
F
P
p
.002 w
.1844 .60639 m .19143 .60851 L p
.18671 .60603 L 0 .566 0 r
F P
s
P
p
.002 w
.18558 .6008 m .17502 .60335 L p
.16222 .60424 L 0 .69 0 r
F P
s
P
p
.15604 .60467 m .15854 .60434 L .16222 .60424 L 0 .69 0 r
F
P
p
.15854 .60434 m .18558 .6008 L .16222 .60424 L 0 .69 0 r
F
P
p
.18671 .60603 m .18225 .60369 L .18376 .60587 L 0 .566 0 r
F
P
p
.002 w
.17914 .60205 m .18115 .60372 L p
.18225 .60369 L 0 .566 0 r
F P
s
P
p
.002 w
.18115 .60372 m .18376 .60587 L p
.18225 .60369 L 0 .566 0 r
F P
s
P
p
.002 w
.18376 .60587 m .1844 .60639 L p
.18671 .60603 L 0 .566 0 r
F P
s
P
p
.002 w
.6872 .52941 m .69205 .52848 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
.002 w
.68736 .5298 m .69229 .52906 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.69229 .52906 m .69445 .52979 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.69205 .52848 m .69413 .52901 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
.002 w
.69445 .52979 m .69385 .52865 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.69413 .52901 m .6936 .52807 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37415 .69476 m
.37429 .69698 L
s
P
p
0 1 .4 r
.005 w
.66939 .53205 m
.67152 .53262 L
s
P
p
0 1 .4 r
.005 w
.54255 .74018 m
.54314 .74228 L
s
P
p
0 1 .4 r
.005 w
.30876 .48244 m
.31145 .48212 L
s
P
p
0 1 .4 r
.005 w
.54423 .73684 m
.5452 .73767 L
s
P
p
.002 w
.55841 .74176 m .556 .74224 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37429 .69698 m
.37452 .69962 L
s
P
p
.002 w
.13077 .6752 m .14163 .67943 L .19171 .65666 L p
.294 0 .02 r
F P
s
P
p
.002 w
.13019 .67095 m .13077 .6752 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.13278 .66532 m .13019 .67095 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.1391 .6625 m .13278 .66532 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.15543 .65963 m .1391 .6625 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.19171 .65666 m .17873 .67633 L .17004 .68505 L p
.294 0 .02 r
F P
s
P
p
.002 w
.24487 .6579 m .24732 .66732 L p
.19171 .65666 L .637 0 1 r
F P
s
P
p
.002 w
.19445 .65665 m .20082 .66584 L .19171 .65666 L p
0 0 0 r
F P
s
P
p
.002 w
.19041 .6512 m .19445 .65665 L p
.19171 .65666 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19364 .65556 m
.19422 .65523 L
s
P
p
.002 w
.18583 .64522 m .19041 .6512 L p
.19171 .65666 L 0 0 0 r
F P
s
P
p
.002 w
.18471 .6441 m .18583 .64522 L p
.19171 .65666 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30967 .48081 m
.31152 .48137 L
s
P
p
.002 w
.55788 .74051 m .55565 .7414 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42379 .62277 m
.42323 .62451 L
s
P
p
.002 w
.38358 .73396 m .38955 .73271 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
.002 w
.38362 .73405 m .38962 .73286 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.38962 .73286 m .39214 .7336 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.38955 .73271 m .39206 .73341 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
.002 w
.39206 .73341 m .39104 .73235 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
.002 w
.39214 .7336 m .3911 .7325 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.66627 .53054 m .66939 .53077 L .67238 .53017 L p
0 .64 0 r
F P
s
P
p
.002 w
.66194 .52727 m .66627 .53054 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66104 .52708 m .66194 .52727 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66335 .52674 m .66104 .52708 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66506 .52682 m .66475 .52688 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66727 .52796 m .66335 .52674 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66355 .52726 m .66681 .53058 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66298 .52721 m .66355 .52726 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66475 .52688 m .66298 .52721 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.6705 .52897 m .66945 .52864 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.67238 .53017 m .67221 .52972 L .6705 .52897 L p
0 .64 0 r
F P
s
P
p
.002 w
.67135 .52925 m .66849 .52814 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66849 .52814 m .66506 .52682 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66945 .52864 m .66727 .52796 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66681 .53058 m .66957 .53079 L .67238 .53017 L p
0 .444 0 r
F P
s
P
p
.002 w
.67238 .53017 m .67259 .5299 L .67135 .52925 L p
0 .444 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67238 .53017 m
.67428 .52981 L
s
P
p
.002 w
.69385 .52865 m .69204 .52858 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.19143 .60851 m .19186 .60998 L .19642 .60995 L p
0 .769 0 r
F P
s
P
p
.002 w
.6936 .52807 m .69188 .52819 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37452 .69962 m
.3748 .70284 L
s
P
p
0 1 .4 r
.005 w
.67152 .53262 m
.67331 .53309 L
s
P
p
0 1 .4 r
.005 w
.54314 .74228 m
.54354 .74384 L
s
P
p
0 1 .4 r
.005 w
.5452 .73767 m
.54653 .73871 L
s
P
p
0 1 .4 r
.005 w
.42323 .62451 m
.42265 .62631 L
s
P
p
0 1 .4 r
.005 w
.30659 .48274 m
.30876 .48244 L
s
P
p
0 1 .4 r
.005 w
.67428 .52981 m
.67636 .52941 L
s
P
p
.002 w
.53246 .36361 m .56412 .35639 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
.002 w
.56412 .35639 m .57592 .35604 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
.002 w
.57592 .35604 m .57371 .35356 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
.002 w
.3911 .7325 m .38808 .73298 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.39104 .73235 m .38803 .73288 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3748 .70284 m
.37505 .70527 L
s
P
p
0 1 .4 r
.005 w
.42265 .62631 m
.42185 .6286 L
s
P
p
0 1 .4 r
.005 w
.54354 .74384 m
.54403 .74581 L
s
P
p
0 1 .4 r
.005 w
.67331 .53309 m
.67544 .53371 L
s
P
p
.002 w
.54727 .78037 m .54536 .78207 L .55115 .78031 L p
0 .767 0 r
F P
s
P
p
.002 w
.3008 .48007 m .30438 .48055 L .30764 .48019 L p
0 .675 0 r
F P
s
P
p
.002 w
.30764 .48019 m .30696 .47947 L .30467 .47843 L p
0 .675 0 r
F P
s
P
p
.002 w
.30164 .47988 m .30463 .48046 L .30764 .48019 L p
0 .334 0 r
F P
s
P
p
.002 w
.30764 .48019 m .30762 .47968 L .30613 .4787 L p
0 .334 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30764 .48019 m
.30967 .48081 L
s
P
p
0 1 .4 r
.005 w
.30659 .48274 m
.30439 .48305 L
s
P
p
.002 w
.39067 .74978 m .39647 .74811 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
.002 w
.39068 .74982 m .39649 .74816 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
.002 w
.39649 .74816 m .39884 .74849 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
.002 w
.39647 .74811 m .39881 .74842 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
.002 w
.39881 .74842 m .39796 .74776 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
.002 w
.39884 .74849 m .39798 .74781 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37505 .70527 m
.37536 .70781 L
s
P
p
0 1 .4 r
.005 w
.67636 .52941 m
.67854 .52901 L
s
P
p
.002 w
.34557 .3523 m .33682 .35101 L .33104 .35399 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54653 .73871 m
.54767 .7396 L
s
P
p
0 1 .4 r
.005 w
.37536 .70781 m
.37566 .71025 L
s
P
p
0 1 .4 r
.005 w
.42185 .6286 m
.4212 .63032 L
s
P
p
0 1 .4 r
.005 w
.54403 .74581 m
.54444 .74763 L
s
P
p
0 1 .4 r
.005 w
.30439 .48305 m
.30189 .48346 L
s
P
p
.002 w
.54997 .74122 m .54991 .74211 L .55107 .74247 L p
0 .723 0 r
F P
s
P
p
.002 w
.54997 .74122 m .55008 .74253 L .55143 .74331 L p
0 .664 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67544 .53371 m
.67764 .5344 L
s
P
p
0 1 .4 r
.005 w
.67854 .52901 m
.68138 .52848 L
s
P
p
.002 w
.39798 .74781 m .39515 .74875 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
.002 w
.39796 .74776 m .39514 .74872 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37566 .71025 m
.37609 .71324 L
s
P
p
0 1 .4 r
.005 w
.5721 .52837 m
.57344 .52999 L
s
P
p
.002 w
.6865 .52758 m .68626 .52873 L .6872 .52941 L p
0 .94 0 r
F P
s
P
p
.002 w
.6865 .52758 m .68634 .52892 L .68736 .5298 L p
0 .756 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54767 .7396 m
.54884 .74046 L
s
P
p
0 1 .4 r
.005 w
.4212 .63032 m
.42036 .63257 L
s
P
p
.002 w
.556 .74224 m .55314 .74182 L .54997 .74122 L p
0 .664 0 r
F P
s
P
p
.002 w
.55565 .7414 m .55296 .7414 L .54997 .74122 L p
0 .723 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54444 .74763 m
.54475 .74924 L
s
P
p
0 1 .4 r
.005 w
.30189 .48346 m
.29968 .48387 L
s
P
p
0 1 .4 r
.005 w
.37609 .71324 m
.37653 .71599 L
s
P
p
.002 w
.69204 .52858 m .68947 .5281 L .6865 .52758 L p
0 .756 0 r
F P
s
P
p
.002 w
.69188 .52819 m .68939 .52791 L .6865 .52758 L p
0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68138 .52848 m
.68382 .52805 L
s
P
p
0 1 .4 r
.005 w
.67764 .5344 m
.67952 .53499 L
s
P
p
.002 w
.38169 .73201 m .38199 .73325 L .38358 .73396 L p
0 .923 0 r
F P
s
P
p
.002 w
.38169 .73201 m .38201 .7333 L .38362 .73405 L p
0 .65 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41953 .63463 m
.42036 .63257 L
s
P
p
0 1 .4 r
.005 w
.37653 .71599 m
.37694 .71859 L
s
P
p
0 1 .4 r
.005 w
.54475 .74924 m
.54511 .75104 L
s
P
p
.002 w
.61249 .57911 m .61156 .58132 L .61433 .58205 L p
0 .699 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29968 .48387 m
.29704 .48437 L
s
P
p
0 1 .4 r
.005 w
.29884 .47722 m
.29923 .47736 L
s
P
p
.002 w
.38808 .73298 m .38499 .73258 L .38169 .73201 L p
0 .65 0 r
F P
s
P
p
.002 w
.38803 .73288 m .38497 .73254 L .38169 .73201 L p
0 .923 0 r
F P
s
P
p
0 1 .4 r
.005 w
.20023 .60949 m
.20227 .60969 L
s
P
p
0 1 .4 r
.005 w
.37694 .71859 m
.37737 .72101 L
s
P
p
.002 w
.29515 .47574 m .29546 .4771 L .29709 .478 L p
0 .744 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67952 .53499 m
.68145 .53565 L
s
P
p
0 1 .4 r
.005 w
.41876 .6364 m
.41953 .63463 L
s
P
p
0 1 .4 r
.005 w
.47522 .45909 m
.47522 .45891 L
s
P
p
0 1 .4 r
.005 w
.54511 .75104 m
.5454 .7527 L
s
P
p
.002 w
.54318 .74207 m .54675 .742 L .54997 .74122 L p
0 .436 0 r
F P
s
P
p
.002 w
.53754 .73955 m .54318 .74207 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.5362 .73955 m .53754 .73955 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.53881 .73903 m .5362 .73955 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.54697 .74052 m .53881 .73903 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.54499 .73872 m .54534 .74008 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54762 .74064 m .54697 .74052 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.54534 .74008 m .54574 .7416 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54997 .74122 m .54928 .74097 L .54762 .74064 L p
0 .436 0 r
F P
s
P
p
.002 w
.54574 .7416 m .54761 .74176 L .54997 .74122 L p
0 .271 0 r
F P
s
P
p
.002 w
.54514 .73897 m .54499 .73872 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54667 .73853 m .54514 .73897 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.55079 .74103 m .54667 .73853 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54997 .74122 m .55097 .74138 L .55079 .74103 L p
0 .271 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54997 .74122 m
.55145 .74222 L
s
P
p
.002 w
.25292 .49841 m .25273 .50097 L .26091 .50069 L p
0 .503 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29704 .48437 m
.2942 .48497 L
s
P
p
.002 w
.38913 .74863 m .38925 .74948 L .39067 .74978 L p
0 .796 0 r
F P
s
P
p
.002 w
.38913 .74863 m .38926 .74949 L .39068 .74982 L p
0 .629 0 r
F P
s
P
p
.002 w
.36351 .36174 m .36058 .35535 L .35992 .35565 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19716 .60917 m
.20023 .60949 L
s
P
p
.002 w
.68526 .52603 m .68534 .52713 L .6865 .52758 L p
0 .581 0 r
F P
s
P
p
.002 w
.68873 .5222 m .68526 .52603 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.69013 .5219 m .68873 .5222 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.69044 .5223 m .69013 .5219 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.69039 .52632 m .69044 .5223 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.6865 .52758 m .68875 .52733 L .69039 .52632 L p
0 .581 0 r
F P
s
P
p
.002 w
.67899 .53003 m .68324 .52913 L .6865 .52758 L p
0 .58 0 r
F P
s
P
p
.002 w
.67044 .52873 m .67899 .53003 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.66819 .52907 m .67044 .52873 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.67113 .52792 m .66819 .52907 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.68104 .52761 m .67113 .52792 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.6865 .52758 m .68461 .52752 L .68104 .52761 L p
0 .58 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29691 .47647 m
.29884 .47722 L
s
P
p
.002 w
.36446 .7107 m .36817 .71901 L .37785 .72351 L p
0 .63 0 r
F P
s
P
p
.002 w
.38001 .68658 m .36446 .7107 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.38687 .6825 m .38001 .68658 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.39119 .68715 m .38687 .6825 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.39294 .70012 m .39907 .70189 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.3919 .69594 m .39294 .70012 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.40609 .66112 m .39491 .68517 L .3919 .69594 L p
.784 .187 .843 r
F P
s
P
p
.002 w
.39731 .71235 m .39119 .68715 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.37785 .72351 m .38987 .72009 L .39731 .71235 L p
0 .63 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37785 .72351 m
.37837 .72625 L
s
P
p
0 1 .4 r
.005 w
.37785 .72351 m
.37904 .72625 L
s
P
p
.002 w
.57983 .7738 m .56462 .7777 L .54727 .78037 L p
0 .767 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41792 .63834 m
.41876 .6364 L
s
P
p
0 1 .4 r
.005 w
.68145 .53565 m
.68357 .53644 L
s
P
p
.002 w
.59483 .59733 m .59238 .60012 L .59758 .59983 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5454 .7527 m
.54571 .75472 L
s
P
p
0 1 .4 r
.005 w
.37904 .72625 m
.38019 .7288 L
s
P
p
.002 w
.39515 .74875 m .39225 .74878 L .38913 .74863 L p
0 .629 0 r
F P
s
P
p
.002 w
.39514 .74872 m .39224 .74877 L .38913 .74863 L p
0 .796 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47522 .45909 m
.47527 .46065 L
s
P
p
.002 w
.38354 .78885 m .38266 .7899 L .38987 .78747 L p
0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37837 .72625 m
.37881 .72866 L
s
P
p
.002 w
.62854 .57841 m .62106 .57888 L .61249 .57911 L p
0 .699 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19393 .60881 m
.19716 .60917 L
s
P
p
0 1 .4 r
.005 w
.2942 .48497 m
.29154 .4856 L
s
P
p
0 1 .4 r
.005 w
.68908 .52713 m
.69092 .52685 L
s
P
p
.002 w
.37555 .73279 m .37864 .73277 L .38169 .73201 L p
0 0 0 r
F P
s
P
p
.002 w
.37159 .73005 m .37555 .73279 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.37072 .73025 m .37159 .73005 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.37306 .72968 m .37072 .73025 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.3797 .73159 m .37306 .72968 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.38166 .729 m .37959 .73157 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.37959 .73157 m .3794 .73181 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.37997 .73167 m .3797 .73159 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38019 .7288 m
.38079 .73008 L
s
P
p
.002 w
.38169 .73201 m .38158 .73202 L .37997 .73167 L p
0 0 0 r
F P
s
P
p
.002 w
.3794 .73181 m .38007 .73221 L .38169 .73201 L p
0 .305 0 r
F P
s
P
p
.002 w
.38264 .72931 m .38166 .729 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.3834 .72908 m .38264 .72931 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.3846 .73203 m .3834 .72908 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.38169 .73201 m .38353 .73235 L .3846 .73203 L p
0 .305 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38169 .73201 m
.3831 .73502 L
s
P
p
0 1 .4 r
.005 w
.55145 .74222 m
.55259 .74299 L
s
P
p
0 1 .4 r
.005 w
.41682 .64072 m
.41792 .63834 L
s
P
p
.002 w
.7118 .55165 m .70833 .55455 L .71225 .55446 L p
0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37881 .72866 m
.3792 .73101 L
s
P
p
0 1 .4 r
.005 w
.3831 .73502 m
.38444 .73795 L
s
P
p
0 1 .4 r
.005 w
.54571 .75472 m
.54599 .75656 L
s
P
p
0 1 .4 r
.005 w
.47536 .46223 m
.47536 .46226 L
s
P
p
0 1 .4 r
.005 w
.68357 .53644 m
.68571 .53723 L
s
P
p
0 1 .4 r
.005 w
.38444 .73795 m
.38574 .74086 L
s
P
p
0 1 .4 r
.005 w
.69092 .52685 m
.69359 .52651 L
s
P
p
0 1 .4 r
.005 w
.37946 .73256 m
.37973 .73418 L
s
P
p
0 1 .4 r
.005 w
.37938 .73207 m
.37946 .73256 L
s
P
p
0 1 .4 r
.005 w
.37937 .73204 m
.37938 .73207 L
s
P
p
0 1 .4 r
.005 w
.3792 .73101 m
.37925 .7313 L
s
P
p
0 1 .4 r
.005 w
.37925 .7313 m
.37925 .73133 L
s
P
p
0 1 .4 r
.005 w
.37925 .73133 m
.37926 .73135 L
s
P
p
0 1 .4 r
.005 w
.38574 .74086 m
.38697 .74364 L
s
P
p
.002 w
.28989 .47464 m .29239 .47561 L .29515 .47574 L p
0 .585 0 r
F P
s
P
p
.002 w
.28765 .47042 m .28989 .47464 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.2873 .46986 m .28765 .47042 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.28927 .47014 m .2873 .46986 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.29474 .47381 m .28927 .47014 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.29515 .47574 m .29561 .47506 L .29474 .47381 L p
0 .585 0 r
F P
s
P
p
.002 w
.28729 .47781 m .29175 .47713 L .29515 .47574 L p
0 .615 0 r
F P
s
P
p
.002 w
.27828 .47606 m .28729 .47781 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.27576 .47623 m .27828 .47606 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.27888 .47525 m .27576 .47623 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.2891 .47537 m .27888 .47525 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.29515 .47574 m .29295 .47551 L .2891 .47537 L p
0 .615 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29515 .47574 m
.29691 .47647 L
s
P
p
0 1 .4 r
.005 w
.29154 .4856 m
.28864 .48628 L
s
P
p
.002 w
.57371 .35356 m .56178 .35497 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55259 .74299 m
.55403 .74395 L
s
P
p
0 1 .4 r
.005 w
.38697 .74364 m
.38801 .74602 L
s
P
p
0 1 .4 r
.005 w
.54599 .75656 m
.54624 .75853 L
s
P
p
0 1 .4 r
.005 w
.37973 .73418 m
.38017 .73709 L
s
P
p
0 1 .4 r
.005 w
.4854 .43204 m
.4871 .4325 L
s
P
p
.002 w
.37943 .74562 m .38313 .74869 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38507 .74803 m .38682 .74867 L .38913 .74863 L p
0 .36 0 r
F P
s
P
p
.002 w
.37866 .74547 m .37943 .74562 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38093 .74526 m .37866 .74547 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38474 .74474 m .38493 .74666 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38763 .74762 m .38505 .74671 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38505 .74671 m .38093 .74526 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38493 .74666 m .38507 .74803 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38498 .7446 m .38474 .74474 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38645 .74462 m .38498 .7446 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.39019 .74768 m .38645 .74462 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38913 .74863 m .39022 .74843 L .39019 .74768 L p
0 .36 0 r
F P
s
P
p
.002 w
.38313 .74869 m .38613 .74902 L .38913 .74863 L p
0 .463 0 r
F P
s
P
p
.002 w
.38913 .74863 m .38912 .74831 L .38763 .74762 L p
0 .463 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38913 .74863 m
.39048 .75179 L
s
P
p
0 1 .4 r
.005 w
.68571 .53723 m
.68776 .53807 L
s
P
p
.002 w
.17851 .58881 m .17914 .60205 L p
.19143 .60851 L 0 .566 0 r
F P
s
P
p
.002 w
.18385 .58859 m .17934 .58626 L p
.19143 .60851 L 0 .566 0 r
F P
s
P
p
.002 w
.195 .60141 m .18385 .58859 L p
.19143 .60851 L 0 .566 0 r
F P
s
P
p
.002 w
.19143 .60851 m .19492 .60597 L .195 .60141 L p
0 .566 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19143 .60851 m
.19393 .60881 L
s
P
p
0 1 .4 r
.005 w
.18824 .60812 m
.19143 .60851 L
s
P
p
0 1 .4 r
.005 w
.39048 .75179 m
.39149 .75428 L
s
P
p
.002 w
.42496 .69202 m .41431 .69471 L .40609 .66112 L p
.784 .187 .843 r
F P
s
P
p
.002 w
.42952 .68755 m .42496 .69202 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.3872 .67908 m .38067 .68176 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.39127 .67648 m .3872 .67908 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.37946 .63387 m .39764 .64061 L .41598 .6424 L p
0 .407 0 r
F P
s
P
p
.002 w
.35722 .60795 m .37946 .63387 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.35267 .60233 m .35722 .60795 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.36696 .60555 m .35267 .60233 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.40831 .6269 m .36696 .60555 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.41598 .6424 m .41676 .63602 L .40831 .6269 L p
0 .407 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41598 .6424 m
.41682 .64072 L
s
P
p
0 1 .4 r
.005 w
.41517 .64401 m
.41598 .6424 L
s
P
p
0 1 .4 r
.005 w
.39149 .75428 m
.39277 .75754 L
s
P
p
.002 w
.43358 .68099 m .42952 .68755 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.28864 .48628 m
.28582 .48699 L
s
P
p
.002 w
.39699 .67137 m .39127 .67648 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
0 1 .4 r
.005 w
.38017 .73709 m
.38061 .74013 L
s
P
p
0 1 .4 r
.005 w
.54624 .75853 m
.54646 .76059 L
s
P
p
0 1 .4 r
.005 w
.4871 .4325 m
.48884 .433 L
s
P
p
.002 w
.43258 .6768 m .43358 .68099 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.41517 .64401 m
.41425 .64581 L
s
P
p
0 1 .4 r
.005 w
.18512 .60775 m
.18824 .60812 L
s
P
p
0 1 .4 r
.005 w
.38061 .74013 m
.38099 .74282 L
s
P
p
0 1 .4 r
.005 w
.68776 .53807 m
.68987 .539 L
s
P
p
.002 w
.40467 .70158 m .41431 .69471 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.28837 .49286 m .27117 .49571 L .25292 .49841 L p
0 .503 0 r
F P
s
P
p
.002 w
.39907 .70189 m .40467 .70158 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.54646 .76059 m
.54664 .76235 L
s
P
p
0 1 .4 r
.005 w
.28582 .48699 m
.28294 .48779 L
s
P
p
0 1 .4 r
.005 w
.48884 .433 m
.49085 .43359 L
s
P
p
.002 w
.38067 .68176 m .37616 .68315 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.42549 .6708 m .43258 .6768 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.38099 .74282 m
.38132 .7454 L
s
P
p
0 1 .4 r
.005 w
.41425 .64581 m
.4132 .64785 L
s
P
p
.002 w
.6266 .59246 m .61188 .59517 L .59483 .59733 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.18252 .60746 m
.18512 .60775 L
s
P
p
0 1 .4 r
.005 w
.54664 .76235 m
.54683 .7645 L
s
P
p
.002 w
.15604 .60467 m .15678 .60657 L .16174 .60696 L p
0 .69 0 r
F P
s
P
p
.002 w
.41795 .78096 m .40152 .78553 L .38354 .78885 L p
0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49085 .43359 m
.49259 .4341 L
s
P
p
0 1 .4 r
.005 w
.68987 .539 m
.69195 .53991 L
s
P
p
0 1 .4 r
.005 w
.38159 .74772 m
.38162 .74806 L
s
P
p
0 1 .4 r
.005 w
.38155 .74737 m
.38159 .74772 L
s
P
p
0 1 .4 r
.005 w
.28001 .4886 m
.28294 .48779 L
s
P
p
0 1 .4 r
.005 w
.4132 .64785 m
.41192 .6503 L
s
P
p
.002 w
.74183 .54687 m .72821 .54944 L .7118 .55165 L p
0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.18011 .60718 m
.18252 .60746 L
s
P
p
0 1 .4 r
.005 w
.38168 .74858 m
.38199 .75131 L
s
P
p
0 1 .4 r
.005 w
.38162 .74806 m
.38168 .74858 L
s
P
p
0 1 .4 r
.005 w
.49259 .4341 m
.49501 .43484 L
s
P
p
0 1 .4 r
.005 w
.54683 .7645 m
.54697 .76666 L
s
P
p
.002 w
.37616 .68315 m .37325 .68204 L .40609 .66112 L p
.697 .145 .715 r
F P
s
P
p
0 1 .4 r
.005 w
.69195 .53991 m
.69409 .54091 L
s
P
p
0 1 .4 r
.005 w
.27796 .48921 m
.28001 .4886 L
s
P
p
0 1 .4 r
.005 w
.17675 .60681 m
.18011 .60718 L
s
P
p
0 1 .4 r
.005 w
.41192 .6503 m
.41077 .6525 L
s
P
p
.002 w
.40036 .37478 m .37461 .36743 L .37447 .3675 L p
0 .645 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38199 .75131 m
.38223 .75366 L
s
P
p
0 1 .4 r
.005 w
.49501 .43484 m
.49686 .43543 L
s
P
p
0 1 .4 r
.005 w
.54697 .76666 m
.5471 .7686 L
s
P
p
.002 w
.61601 .55827 m .61275 .56023 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.61818 .56029 m .61601 .55827 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.62183 .57322 m .61818 .56029 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.61249 .57911 m .61836 .57726 L .62183 .57322 L p
0 .484 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61249 .57911 m
.61427 .58107 L
s
P
p
.002 w
.48209 .32689 m .48162 .32719 L p
.50103 .32985 L 0 .772 0 r
F P
s
P
p
.002 w
.48218 .32691 m .48209 .32689 L p
.50753 .33087 L 0 .772 0 r
F P
s
P
p
.002 w
.50103 .32985 m .50753 .33087 L p
.48209 .32689 L 0 .772 0 r
F P
s
P
p
.002 w
.50753 .33087 m .50572 .32843 L p
.48218 .32691 L 0 .772 0 r
F P
s
P
p
.002 w
.17502 .60335 m .16566 .60416 L .15604 .60467 L p
0 .69 0 r
F P
s
P
p
.002 w
.55246 .45672 m .56842 .4534 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
.002 w
.56842 .4534 m .57476 .45414 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
.002 w
.57476 .45414 m .57317 .45208 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2751 .49011 m
.27796 .48921 L
s
P
p
0 1 .4 r
.005 w
.38223 .75366 m
.38247 .75641 L
s
P
p
0 1 .4 r
.005 w
.61427 .58107 m
.61632 .58339 L
s
P
p
0 1 .4 r
.005 w
.41077 .6525 m
.40949 .65488 L
s
P
p
.002 w
.51841 .44287 m .51758 .44503 L .5206 .44585 L p
0 .917 0 r
F P
s
P
p
0 1 .4 r
.005 w
.17389 .6065 m
.17675 .60681 L
s
P
p
0 1 .4 r
.005 w
.69409 .54091 m
.69595 .54185 L
s
P
p
0 1 .4 r
.005 w
.49686 .43543 m
.49944 .43625 L
s
P
p
0 1 .4 r
.005 w
.5471 .7686 m
.5472 .77108 L
s
P
p
.002 w
.64127 .60665 m .63941 .61075 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
.002 w
.64089 .60453 m .64127 .60665 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.61632 .58339 m
.61797 .58532 L
s
P
p
.002 w
.63941 .61075 m .63738 .61379 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.38247 .75641 m
.38269 .75903 L
s
P
p
.002 w
.63738 .61379 m .63273 .61669 L .6297 .59969 L p
.855 .294 .725 r
F P
s
P
p
.002 w
.63791 .60226 m .64089 .60453 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.2725 .49093 m
.2751 .49011 L
s
P
p
0 1 .4 r
.005 w
.17075 .60616 m
.17389 .6065 L
s
P
p
0 1 .4 r
.005 w
.61889 .58638 m
.62012 .58781 L
s
P
p
0 1 .4 r
.005 w
.61797 .58532 m
.61889 .58638 L
s
P
p
.002 w
.30196 .46447 m .27849 .45262 L .27291 .45308 L p
0 .499 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40949 .65488 m
.40856 .65662 L
s
P
p
0 1 .4 r
.005 w
.69595 .54185 m
.6978 .54278 L
s
P
p
0 1 .4 r
.005 w
.38269 .75903 m
.38292 .76209 L
s
P
p
0 1 .4 r
.005 w
.49944 .43625 m
.50206 .4371 L
s
P
p
.002 w
.48471 .54799 m .48102 .55114 L .49083 .54922 L p
0 .665 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5472 .77108 m
.54726 .77347 L
s
P
p
.002 w
.62391 .60431 m .62249 .60546 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.62606 .60258 m .62391 .60431 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.62249 .60546 m .6204 .60718 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62012 .58781 m
.62199 .59005 L
s
P
p
0 1 .4 r
.005 w
.40856 .65662 m
.40746 .65864 L
s
P
p
.002 w
.62845 .62172 m .63273 .61669 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.2699 .4918 m
.2725 .49093 L
s
P
p
0 1 .4 r
.005 w
.16785 .60585 m
.17075 .60616 L
s
P
p
0 1 .4 r
.005 w
.62199 .59005 m
.62395 .59246 L
s
P
p
0 1 .4 r
.005 w
.38292 .76209 m
.38312 .76526 L
s
P
p
.002 w
.36621 .68353 m .37325 .68204 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.6204 .60718 m .61902 .60833 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6978 .54278 m
.69947 .54369 L
s
P
p
0 1 .4 r
.005 w
.50206 .4371 m
.50416 .43781 L
s
P
p
.002 w
.62602 .62265 m .62845 .62172 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.54726 .77347 m
.54731 .77604 L
s
P
p
0 1 .4 r
.005 w
.62395 .59246 m
.62498 .59372 L
s
P
p
0 1 .4 r
.005 w
.62498 .59372 m
.62523 .59402 L
s
P
p
0 1 .4 r
.005 w
.62523 .59402 m
.62602 .59499 L
s
P
p
0 1 .4 r
.005 w
.16516 .60558 m
.16785 .60585 L
s
P
p
0 1 .4 r
.005 w
.26759 .49262 m
.2699 .4918 L
s
P
p
.002 w
.50572 .32843 m .49862 .32768 L p
.48227 .32684 L 0 .772 0 r
F P
s
P
p
.002 w
.48227 .32684 m .48218 .32691 L p
.50572 .32843 L 0 .772 0 r
F P
s
P
p
.002 w
.6234 .62252 m .62602 .62265 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.38312 .76526 m
.3833 .76807 L
s
P
p
.002 w
.57317 .45208 m .56683 .45271 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
.002 w
.61902 .60833 m .61836 .6089 L .6297 .59969 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50416 .43781 m
.50683 .43871 L
s
P
p
0 1 .4 r
.005 w
.62602 .59499 m
.62773 .59715 L
s
P
p
0 1 .4 r
.005 w
.62773 .59715 m
.62802 .59751 L
s
P
p
0 1 .4 r
.005 w
.69947 .54369 m
.70106 .54462 L
s
P
p
0 1 .4 r
.005 w
.16174 .60523 m
.16516 .60558 L
s
P
p
.002 w
.36361 .66451 m .37279 .66395 L .40609 .66112 L p
0 0 0 r
F P
s
P
p
.002 w
.36221 .66451 m .36361 .66451 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.36291 .66435 m .36221 .66451 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.36711 .66399 m .36291 .66435 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.37896 .66309 m .36711 .66399 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.3778 .66375 m .37279 .66395 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.38349 .66338 m .3778 .66375 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.39129 .66282 m .38349 .66338 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.39549 .66247 m .39129 .66282 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.40609 .66112 m .40026 .66195 L .39549 .66247 L p
0 0 0 r
F P
s
P
p
.002 w
.43231 .67879 m .42998 .68677 L .40609 .66112 L p
.564 0 .63 r
F P
s
P
p
.002 w
.43123 .67239 m .43231 .67879 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.42864 .66439 m .43123 .67239 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.41092 .66253 m .41618 .66961 L .40609 .66112 L p
0 0 .146 r
F P
s
P
p
.002 w
.42564 .66119 m .42864 .66439 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.41925 .65957 m .42564 .66119 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.40735 .6582 m .41092 .66253 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40316 .65335 m .40735 .6582 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40191 .65231 m .40316 .65335 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40234 .65401 m .40191 .65231 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.42273 .67778 m .41618 .66961 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.42504 .68106 m .42273 .67778 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.43065 .69798 m .42998 .68677 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.4267 .68378 m .42504 .68106 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.4254 .68268 m .4267 .68378 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40609 .66112 m .41989 .6767 L .4254 .68268 L p
0 0 .146 r
F P
s
P
p
.002 w
.42873 .70116 m .43065 .69798 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.42531 .70272 m .42873 .70116 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.42231 .69949 m .42531 .70272 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.40609 .66112 m .41674 .68825 L .42231 .69949 L p
.564 0 .63 r
F P
s
P
p
.002 w
.36576 .68231 m .36621 .68353 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.36737 .67978 m .36576 .68231 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.37149 .67715 m .36737 .67978 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.40609 .66112 m .38225 .67181 L .37149 .67715 L p
.697 .145 .715 r
F P
s
P
p
0 1 .4 r
.005 w
.47653 .36642 m
.47668 .36537 L
s
P
p
0 1 .4 r
.005 w
.54731 .77604 m
.54732 .77798 L
s
P
p
0 1 .4 r
.005 w
.26521 .49347 m
.26759 .49262 L
s
P
p
.002 w
.62302 .6204 m .6234 .62252 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.59452 .58781 m
.59452 .58842 L
s
P
p
0 1 .4 r
.005 w
.3833 .76807 m
.38342 .7707 L
s
P
p
.002 w
.6297 .59969 m .6245 .61416 L .62302 .6204 L p
.855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.50683 .43871 m
.50896 .43945 L
s
P
p
0 1 .4 r
.005 w
.70106 .54462 m
.703 .54575 L
s
P
p
0 1 .4 r
.005 w
.47668 .36537 m
.47706 .36295 L
s
P
p
0 1 .4 r
.005 w
.15918 .60498 m
.16174 .60523 L
s
P
p
.002 w
.61459 .60465 m .61833 .60423 L .6297 .59969 L p
.151 0 0 r
F P
s
P
p
.002 w
.6138 .60443 m .61459 .60465 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61373 .60393 m .6138 .60443 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61515 .60336 m .61373 .60393 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61951 .60216 m .61515 .60336 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.62064 .60437 m .61833 .60423 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.62288 .60402 m .62064 .60437 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61628 .61064 m .61836 .6089 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.61631 .61064 m .61628 .61064 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.61704 .61006 m .61631 .61064 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.61847 .60891 m .61704 .61006 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.6297 .59969 m .62199 .60602 L .61847 .60891 L p
0 0 0 r
F P
s
P
p
.002 w
.62582 .60338 m .62288 .60402 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.62725 .60281 m .62582 .60338 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.6297 .59969 m .62857 .60174 L .62725 .60281 L p
.151 0 0 r
F P
s
P
p
.002 w
.63417 .59587 m .63729 .59838 L .6297 .59969 L p
.247 .128 .649 r
F P
s
P
p
.002 w
.63189 .59474 m .63417 .59587 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.62914 .5937 m .63189 .59474 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.6282 .59387 m .62914 .5937 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.6281 .59541 m .6282 .59387 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64136 .60072 m .63729 .59838 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.63878 .60113 m .64318 .60277 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64268 .60201 m .64136 .60072 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64352 .60338 m .64268 .60201 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64318 .60277 m .64524 .60451 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64256 .60354 m .64352 .60338 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64524 .60451 m .64698 .60808 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.6297 .59969 m .63886 .60266 L .64256 .60354 L p
.247 .128 .649 r
F P
s
P
p
.002 w
.6477 .61077 m .64606 .61356 L .6297 .59969 L p
.351 .103 1 r
F P
s
P
p
.002 w
.64698 .60808 m .6477 .61077 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64647 .61808 m .64606 .61356 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64514 .61903 m .64647 .61808 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64278 .61911 m .64514 .61903 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64074 .61737 m .64278 .61911 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.6297 .59969 m .63695 .61208 L .64074 .61737 L p
.351 .103 1 r
F P
s
P
p
0 1 .4 r
.005 w
.62802 .59751 m
.6297 .59969 L
s
P
p
0 1 .4 r
.005 w
.38342 .7707 m
.38351 .7736 L
s
P
p
0 1 .4 r
.005 w
.26253 .49448 m
.26521 .49347 L
s
P
p
0 1 .4 r
.005 w
.48156 .38016 m
.48241 .37967 L
s
P
p
0 1 .4 r
.005 w
.59452 .58842 m
.59455 .5904 L
s
P
p
0 1 .4 r
.005 w
.51014 .43987 m
.51116 .44023 L
s
P
p
0 1 .4 r
.005 w
.50896 .43945 m
.50919 .43953 L
s
P
p
0 1 .4 r
.005 w
.47706 .36295 m
.47739 .36092 L
s
P
p
.002 w
.50435 .77888 m .52694 .78184 L .54727 .78037 L p
0 .698 0 r
F P
s
P
p
.002 w
.46836 .75936 m .50435 .77888 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.45956 .75591 m .46836 .75936 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.47659 .75611 m .45956 .75591 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.52897 .7694 m .47659 .75611 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.54727 .78037 m .54331 .77558 L .52897 .7694 L p
0 .698 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54727 .78037 m
.54732 .77798 L
s
P
p
0 1 .4 r
.005 w
.54723 .78235 m
.54727 .78037 L
s
P
p
0 1 .4 r
.005 w
.703 .54575 m
.70479 .54687 L
s
P
p
0 1 .4 r
.005 w
.38351 .7736 m
.38361 .77671 L
s
P
p
0 1 .4 r
.005 w
.25988 .49552 m
.26253 .49448 L
s
P
p
0 1 .4 r
.005 w
.51116 .44023 m
.5137 .44114 L
s
P
p
0 1 .4 r
.005 w
.48078 .49148 m
.4808 .49156 L
s
P
p
0 1 .4 r
.005 w
.48241 .37967 m
.48329 .37916 L
s
P
p
.002 w
.13523 .60211 m .14599 .60463 L .15604 .60467 L p
0 .523 0 r
F P
s
P
p
.002 w
.12839 .5937 m .12593 .59506 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.002 w
.12593 .59506 m .13523 .60211 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.002 w
.13 .59395 m .12839 .5937 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.002 w
.13179 .59274 m .13 .59395 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.13179 .59274 m .15604 .60467 L .14806 .59804 L 0 .523 0 r
F
P
p
.002 w
.15604 .60467 m .15452 .60194 L .14806 .59804 L p
0 .523 0 r
F P
s
P
p
0 1 .4 r
.005 w
.15338 .60442 m
.15604 .60467 L
s
P
p
0 1 .4 r
.005 w
.15604 .60467 m
.15918 .60498 L
s
P
p
0 1 .4 r
.005 w
.59455 .5904 m
.59461 .59223 L
s
P
p
.002 w
.64045 .32908 m .6382 .32525 L p
.5954 .32557 L 0 .904 0 r
F P
s
P
p
.002 w
.59765 .32532 m .59682 .32538 L p
.60599 .32508 L 0 .904 0 r
F P
s
P
p
.60641 .32507 m .60678 .32505 L .60639 .32505 L 0 .904 0 r
F
P
p
.60678 .32505 m .61162 .32489 L .60678 .32504 L 0 .904 0 r
F
P
p
.60678 .32505 m .60678 .32504 L .60639 .32505 L 0 .904 0 r
F
P
p
.002 w
.6382 .32525 m .62709 .32484 L p
.60659 .32523 L 0 .904 0 r
F P
s
P
p
.60658 .32524 m .6382 .32525 L .60659 .32523 L 0 .904 0 r
F
P
p
.60589 .32539 m .60644 .32538 L .6061 .32524 L 0 .904 0 r
F
P
p
.60644 .32538 m .6382 .32525 L .60658 .32524 L 0 .904 0 r
F
P
p
.60644 .32538 m .60658 .32524 L .6061 .32524 L 0 .904 0 r
F
P
p
.60819 .32657 m .64045 .32908 L .60822 .32657 L 0 .904 0 r
F
P
p
.002 w
.62831 .32817 m .64045 .32908 L p
.60951 .32667 L 0 .904 0 r
F P
s
P
p
.59519 .32556 m .6092 .32666 L .60951 .32667 L 0 .904 0 r
F
P
p
.6092 .32666 m .62831 .32817 L .60951 .32667 L 0 .904 0 r
F
P
p
.002 w
.59519 .32556 m .594 .32622 L p
.62831 .32817 L 0 .904 0 r
F P
s
P
p
.002 w
.59688 .3338 m .62831 .32817 L p
.594 .32622 L 0 .904 0 r
F P
s
P
p
.002 w
.61092 .32673 m .61326 .32761 L p
.611 .32672 L 0 .84 0 r
F P
s
P
p
.002 w
.59561 .32543 m .5954 .32557 L p
.6382 .32525 L 0 .904 0 r
F P
s
P
p
.60604 .32508 m .62624 .32485 L .61162 .32489 L 0 .904 0 r
F
P
p
.60599 .32508 m .60604 .32508 L .60604 .32508 L 0 .904 0 r
F
P
p
.60604 .32508 m .62624 .32485 L .60604 .32508 L 0 .904 0 r
F
P
p
.60612 .32522 m .62709 .32484 L .60599 .32508 L 0 .904 0 r
F
P
p
.002 w
.59682 .32538 m .59561 .32543 L p
.60582 .32524 L 0 .904 0 r
F P
s
P
p
.60465 .32486 m .60539 .32508 L .60601 .32477 L 0 .84 0 r
F
P
p
.60582 .32524 m .6061 .32524 L .60596 .32522 L 0 .904 0 r
F
P
p
.6061 .32524 m .62656 .32485 L .60612 .32522 L 0 .904 0 r
F
P
p
.6061 .32524 m .60612 .32522 L .60596 .32522 L 0 .904 0 r
F
P
p
.62656 .32485 m .6265 .32485 L .60612 .32522 L 0 .904 0 r
F
P
p
.60612 .32522 m .60612 .32522 L .60596 .32522 L 0 .904 0 r
F
P
p
.62656 .32485 m .60612 .32522 L .60612 .32522 L 0 .904 0 r
F
P
p
.60599 .32508 m .60641 .32507 L .60598 .32507 L 0 .904 0 r
F
P
p
.60641 .32507 m .60639 .32505 L .60598 .32507 L 0 .904 0 r
F
P
p
.60539 .32508 m .60674 .32506 L .60601 .32477 L 0 .84 0 r
F
P
p
.6057 .32476 m .60634 .32506 L .6057 .32475 L 0 .918 0 r
F
P
p
.60633 .32507 m .61092 .32673 L .60674 .32506 L 0 .84 0 r
F
P
p
.59682 .32538 m .60612 .32522 L .60599 .32508 L 0 .904 0 r
F
P
p
.6061 .32524 m .60658 .32524 L .60659 .32523 L 0 .904 0 r
F
P
p
.60539 .32508 m .6079 .32583 L .60633 .32507 L 0 .84 0 r
F
P
p
.6079 .32583 m .61092 .32673 L .60633 .32507 L 0 .84 0 r
F
P
p
.60582 .32524 m .60596 .32522 L .59682 .32538 L 0 .904 0 r
F
P
p
.60599 .32508 m .60598 .32507 L .59765 .32532 L 0 .904 0 r
F
P
p
.59561 .32543 m .60589 .32539 L .6061 .32524 L 0 .904 0 r
F
P
p
.002 w
.5954 .32557 m .59519 .32556 L p
.60819 .32657 L 0 .904 0 r
F P
s
P
p
.60819 .32657 m .60822 .32657 L .5954 .32557 L 0 .904 0 r
F
P
p
.002 w
.60545 .32692 m .61092 .32673 L p
.60465 .32486 L 0 .84 0 r
F P
s
P
p
.60634 .32506 m .6112 .32739 L .60634 .32506 L 0 .918 0 r
F
P
p
.60634 .32506 m .60634 .32506 L .6057 .32475 L 0 .918 0 r
F
P
p
.002 w
.6112 .32739 m .61362 .32848 L p
.60635 .32506 L 0 .918 0 r
F P
s
P
p
.6057 .32475 m .60634 .32506 L .60635 .32506 L 0 .918 0 r
F
P
p
.60634 .32506 m .6112 .32739 L .60635 .32506 L 0 .918 0 r
F
P
p
.62656 .32485 m .62709 .32484 L .6265 .32485 L 0 .904 0 r
F
P
p
.002 w
.61326 .32761 m .61255 .32625 L p
.60529 .32448 L 0 .84 0 r
F P
s
P
p
.002 w
.61283 .3269 m .61053 .3259 L p
.60737 .32501 L 0 .918 0 r
F P
s
P
p
.60627 .3247 m .60725 .32503 L .60737 .32501 L 0 .918 0 r
F
P
p
.60725 .32503 m .61283 .3269 L .60737 .32501 L 0 .918 0 r
F
P
p
.002 w
.60539 .32438 m .60529 .32448 L p
.61255 .32625 L 0 .84 0 r
F P
s
P
p
.60539 .32445 m .60625 .32474 L .60627 .3247 L 0 .918 0 r
F
P
p
.60625 .32474 m .61283 .3269 L .60627 .3247 L 0 .918 0 r
F
P
p
.002 w
.60518 .32444 m .60476 .32477 L p
.60601 .32477 L 0 .84 0 r
F P
s
P
p
.002 w
.60476 .32477 m .60465 .32486 L p
.60601 .32477 L 0 .84 0 r
F P
s
P
p
.002 w
.62709 .32484 m .6253 .32485 L p
.62624 .32485 L 0 .904 0 r
F P
s
P
p
.002 w
.6253 .32485 m .61162 .32489 L p
.62624 .32485 L 0 .904 0 r
F P
s
P
p
.60519 .32451 m .6057 .32476 L .6057 .32475 L 0 .918 0 r
F
P
p
.60675 .32506 m .61088 .32672 L .611 .32672 L 0 .84 0 r
F
P
p
.61088 .32672 m .61092 .32673 L .611 .32672 L 0 .84 0 r
F
P
p
.60599 .32476 m .60674 .32506 L .60675 .32506 L 0 .84 0 r
F
P
p
.60674 .32506 m .61092 .32673 L .60675 .32506 L 0 .84 0 r
F
P
p
.002 w
.61255 .32625 m .61035 .32547 L p
.6068 .32469 L 0 .84 0 r
F P
s
P
p
.60539 .32438 m .60679 .32475 L .6068 .32469 L 0 .84 0 r
F
P
p
.60679 .32475 m .61255 .32625 L .6068 .32469 L 0 .84 0 r
F
P
p
.60518 .32444 m .60601 .32477 L .60599 .32476 L 0 .84 0 r
F
P
p
.60601 .32477 m .61092 .32673 L .60599 .32476 L 0 .84 0 r
F
P
p
.60967 .32662 m .60968 .32662 L .60569 .32474 L 0 .918 0 r
F
P
p
.60569 .32474 m .60569 .32474 L .60529 .32455 L 0 .918 0 r
F
P
p
.60967 .32662 m .60569 .32474 L .60569 .32474 L 0 .918 0 r
F
P
p
.002 w
.60529 .32448 m .60518 .32444 L p
.60675 .32506 L 0 .84 0 r
F P
s
P
p
.60675 .32506 m .61326 .32761 L .60675 .32505 L 0 .84 0 r
F
P
p
.60675 .32506 m .60675 .32505 L .60529 .32448 L 0 .84 0 r
F
P
p
.002 w
.60529 .32455 m .60519 .32451 L p
.60635 .32506 L 0 .918 0 r
F P
s
P
p
.60635 .32506 m .60967 .32662 L .60635 .32505 L 0 .918 0 r
F
P
p
.60635 .32506 m .60635 .32505 L .60529 .32455 L 0 .918 0 r
F
P
p
.60967 .32662 m .61362 .32848 L .60968 .32662 L 0 .918 0 r
F
P
p
0 1 .4 r
.005 w
.54723 .78235 m
.54722 .78472 L
s
P
p
0 1 .4 r
.005 w
.47739 .36092 m
.4778 .35855 L
s
P
p
0 1 .4 r
.005 w
.38361 .77671 m
.38365 .77963 L
s
P
p
.002 w
.14623 .56526 m .1326 .56413 L .1278 .56643 L p
0 .675 0 r
F P
s
P
p
0 1 .4 r
.005 w
.70479 .54687 m
.70638 .54791 L
s
P
p
0 1 .4 r
.005 w
.25758 .49641 m
.25988 .49552 L
s
P
p
0 1 .4 r
.005 w
.4808 .49156 m
.4808 .49156 L
s
P
p
0 1 .4 r
.005 w
.4808 .49156 m
.48087 .49189 L
s
P
p
0 1 .4 r
.005 w
.48096 .49233 m
.4813 .49387 L
s
P
p
0 1 .4 r
.005 w
.48096 .49232 m
.48096 .49233 L
s
P
p
0 1 .4 r
.005 w
.14971 .60414 m
.15338 .60442 L
s
P
p
.002 w
.51912 .41931 m .51235 .42011 L p
.49555 .42082 L 0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5137 .44114 m
.5161 .44201 L
s
P
p
0 1 .4 r
.005 w
.48329 .37916 m
.48454 .3785 L
s
P
p
0 1 .4 r
.005 w
.59461 .59223 m
.59465 .59374 L
s
P
p
0 1 .4 r
.005 w
.4813 .49387 m
.48172 .49591 L
s
P
p
0 1 .4 r
.005 w
.54722 .78472 m
.54723 .78735 L
s
P
p
0 1 .4 r
.005 w
.4778 .35855 m
.47825 .35625 L
s
P
p
0 1 .4 r
.005 w
.38365 .78221 m
.38365 .77963 L
s
P
p
0 1 .4 r
.005 w
.25524 .49739 m
.25758 .49641 L
s
P
p
0 1 .4 r
.005 w
.70638 .54791 m
.70813 .54906 L
s
P
p
.002 w
.56656 .81304 m .56363 .82056 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.56592 .8093 m .56656 .81304 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.49263 .37538 m .49228 .37872 L .49583 .38079 L p
0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.14674 .60395 m
.14971 .60414 L
s
P
p
.002 w
.56363 .82056 m .56038 .82622 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.56105 .80556 m .56592 .8093 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
0 1 .4 r
.005 w
.59465 .59374 m
.59473 .59559 L
s
P
p
0 1 .4 r
.005 w
.47825 .35625 m
.47876 .35364 L
s
P
p
0 1 .4 r
.005 w
.38364 .78437 m
.38365 .78221 L
s
P
p
0 1 .4 r
.005 w
.54723 .78735 m
.54724 .78965 L
s
P
p
0 1 .4 r
.005 w
.48454 .3785 m
.48577 .37791 L
s
P
p
0 1 .4 r
.005 w
.1435 .60375 m
.14674 .60395 L
s
P
p
.002 w
.49455 .44633 m .50812 .44567 L .51841 .44287 L p
0 .788 0 r
F P
s
P
p
.002 w
.51841 .44287 m .51188 .44039 L .50015 .4384 L p
0 .788 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51841 .44287 m
.52091 .44381 L
s
P
p
.002 w
.56038 .82622 m .55288 .83192 L .54765 .80183 L p
.858 .204 .933 r
F P
s
P
p
0 1 .4 r
.005 w
.70813 .54906 m
.70996 .55032 L
s
P
p
0 1 .4 r
.005 w
.3836 .78671 m
.38364 .78437 L
s
P
p
0 1 .4 r
.005 w
.4831 .39148 m
.48363 .39058 L
s
P
p
0 1 .4 r
.005 w
.54724 .78965 m
.54728 .79178 L
s
P
p
0 1 .4 r
.005 w
.47876 .35364 m
.47925 .35088 L
s
P
p
.002 w
.24812 .49206 m .24544 .49299 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25294 .49028 m .24812 .49206 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25389 .49024 m .25294 .49028 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25495 .4898 m .25389 .49024 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.26366 .48879 m .25495 .4898 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25292 .49841 m .26482 .49248 L p
.26366 .48879 L 0 .388 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25292 .49841 m
.25524 .49739 L
s
P
p
0 1 .4 r
.005 w
.25054 .49947 m
.25292 .49841 L
s
P
p
0 1 .4 r
.005 w
.48335 .50473 m
.4836 .50623 L
s
P
p
0 1 .4 r
.005 w
.52091 .44381 m
.52382 .44484 L
s
P
p
0 1 .4 r
.005 w
.48577 .37791 m
.48686 .37739 L
s
P
p
.002 w
.13719 .61609 m .13238 .61725 L .12775 .60343 L p
.589 0 .871 r
F P
s
P
p
.002 w
.13917 .61422 m .13719 .61609 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.14085 .61149 m .13917 .61422 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.48069 .49194 m
.48099 .49405 L
s
P
p
0 1 .4 r
.005 w
.47962 .49343 m
.48069 .49194 L
s
P
p
.002 w
.51001 .37662 m .50177 .37593 L .49263 .37538 L p
0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4836 .50623 m
.4841 .5095 L
s
P
p
0 1 .4 r
.005 w
.54728 .79178 m
.54734 .79377 L
s
P
p
.002 w
.14028 .60977 m .14085 .61149 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.13983 .60359 m
.1435 .60375 L
s
P
p
.002 w
.55757 .58964 m .57621 .59607 L .59483 .59733 L p
0 .445 0 r
F P
s
P
p
.002 w
.54383 .56048 m .52928 .55758 L p
.59483 .59733 L 0 .445 0 r
F P
s
P
p
.002 w
.58655 .58136 m .54383 .56048 L p
.59483 .59733 L 0 .445 0 r
F P
s
P
p
.002 w
.59483 .59733 m .59542 .59062 L .58655 .58136 L p
0 .445 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59483 .59733 m
.59495 .59957 L
s
P
p
.002 w
.5405 .80828 m .53869 .81117 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.5432 .80523 m .5405 .80828 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.43659 .48146 m .43669 .48274 L .43809 .48358 L p
0 .559 0 r
F P
s
P
p
.002 w
.43659 .48146 m .43685 .48311 L .43841 .48432 L p
0 .653 0 r
F P
s
P
p
.002 w
.53327 .37243 m .53148 .36996 L p
.50716 .36863 L 0 .648 0 r
F P
s
P
p
.002 w
.12815 .62013 m .13238 .61725 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.1256 .62028 m .12815 .62013 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.48363 .39058 m
.48436 .38937 L
s
P
p
0 1 .4 r
.005 w
.25054 .49947 m
.24854 .50038 L
s
P
p
0 1 .4 r
.005 w
.47925 .35088 m
.47964 .34838 L
s
P
p
.002 w
.54801 .83864 m .55288 .83192 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.34873 .78063 m .36568 .787 L .38354 .78885 L p
0 .649 0 r
F P
s
P
p
.002 w
.33063 .75654 m .34873 .78063 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.32739 .75166 m .33063 .75654 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.34093 .75468 m .32739 .75166 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.37915 .77524 m .34093 .75468 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.38354 .78885 m .38581 .78346 L .37915 .77524 L p
0 .649 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38347 .79145 m
.38354 .78885 L
s
P
p
.002 w
.13686 .60732 m .14028 .60977 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.13721 .60353 m
.13983 .60359 L
s
P
p
.002 w
.12275 .61957 m .1256 .62028 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.53869 .81117 m .53591 .81678 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
0 1 .4 r
.005 w
.52382 .44484 m
.52625 .44566 L
s
P
p
0 1 .4 r
.005 w
.4841 .5095 m
.48444 .51188 L
s
P
p
0 1 .4 r
.005 w
.54734 .79377 m
.54742 .79669 L
s
P
p
.002 w
.39993 .81628 m .39716 .82313 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.39925 .81338 m .39993 .81628 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.48686 .37739 m
.48786 .37696 L
s
P
p
0 1 .4 r
.005 w
.47884 .49453 m
.47962 .49343 L
s
P
p
.002 w
.443 .48303 m .43992 .48226 L .43659 .48146 L p
0 .653 0 r
F P
s
P
p
.002 w
.44268 .48229 m .43976 .48188 L .43659 .48146 L p
0 .559 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48099 .49405 m
.48123 .49589 L
s
P
p
0 1 .4 r
.005 w
.24854 .50038 m
.24643 .50136 L
s
P
p
0 1 .4 r
.005 w
.56765 .516 m
.56895 .51619 L
s
P
p
.002 w
.669 .54793 m .69151 .55235 L .7118 .55165 L p
0 .763 0 r
F P
s
P
p
.002 w
.63317 .52444 m .669 .54793 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.62457 .51909 m .63317 .52444 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.64147 .52046 m .62457 .51909 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.69385 .53629 m .64147 .52046 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.7118 .55165 m .70805 .54468 L .69385 .53629 L p
0 .763 0 r
F P
s
P
p
0 1 .4 r
.005 w
.7118 .55165 m
.71375 .55307 L
s
P
p
.002 w
.12217 .61784 m .12275 .61957 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.39716 .82313 m .39405 .82854 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.13424 .60345 m
.13721 .60353 L
s
P
p
0 1 .4 r
.005 w
.48436 .38937 m
.48518 .38803 L
s
P
p
0 1 .4 r
.005 w
.48436 .38937 m
.48659 .38813 L
s
P
p
.002 w
.39443 .81155 m .39925 .81338 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.59495 .59957 m
.59515 .60167 L
s
P
p
0 1 .4 r
.005 w
.38347 .79145 m
.38336 .79354 L
s
P
p
.002 w
.54616 .83783 m .54801 .83864 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
0 1 .4 r
.005 w
.52625 .44566 m
.52915 .44664 L
s
P
p
.002 w
.12775 .60343 m .12327 .61338 L .12217 .61784 L p
.589 0 .871 r
F P
s
P
p
.002 w
.39405 .82854 m .38679 .83505 L .38126 .81183 L p
.889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.48786 .37696 m
.48901 .37654 L
s
P
p
0 1 .4 r
.005 w
.24643 .50136 m
.24382 .50257 L
s
P
p
0 1 .4 r
.005 w
.54742 .79669 m
.54752 .79927 L
s
P
p
0 1 .4 r
.005 w
.13067 .60341 m
.13424 .60345 L
s
P
p
.002 w
.543 .83646 m .54616 .83783 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.55 .45256 m .54931 .45532 L .55246 .45672 L p
0 .931 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38336 .79354 m
.38318 .79595 L
s
P
p
0 1 .4 r
.005 w
.56895 .51619 m
.57112 .51656 L
s
P
p
0 1 .4 r
.005 w
.71375 .55307 m
.71574 .55447 L
s
P
p
0 1 .4 r
.005 w
.48659 .38813 m
.48879 .38686 L
s
P
p
0 1 .4 r
.005 w
.43766 .48091 m
.43776 .48085 L
s
P
p
.002 w
.52911 .35825 m .52681 .36223 L .53246 .36361 L p
0 .603 0 r
F P
s
P
p
.002 w
.46973 .51008 m .47543 .50917 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
.002 w
.47002 .51077 m .47586 .5102 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
.002 w
.47586 .5102 m .47834 .51109 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
.002 w
.47834 .51109 m .47741 .50977 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
.002 w
.53591 .81678 m .53404 .82098 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.47543 .50917 m .47776 .50972 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
.002 w
.47776 .50972 m .47697 .50875 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48518 .38803 m
.4859 .38676 L
s
P
p
0 1 .4 r
.005 w
.59515 .60167 m
.59542 .60378 L
s
P
p
0 1 .4 r
.005 w
.52915 .44664 m
.53183 .44751 L
s
P
p
.002 w
.1231 .61365 m .12168 .61553 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.12498 .61016 m .1231 .61365 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.12168 .61553 m .11928 .61768 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
0 1 .4 r
.005 w
.38318 .79595 m
.383 .79843 L
s
P
p
0 1 .4 r
.005 w
.24382 .50257 m
.24101 .50392 L
s
P
p
0 1 .4 r
.005 w
.48901 .37654 m
.49014 .37612 L
s
P
p
.002 w
.53978 .83506 m .543 .83646 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.43168 .48115 m .43396 .48173 L .43659 .48146 L p
0 .357 0 r
F P
s
P
p
.002 w
.43236 .48029 m .43421 .48129 L .43659 .48146 L p
0 .356 0 r
F P
s
P
p
.002 w
.43006 .47728 m .43168 .48115 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.002 w
.42993 .47715 m .43006 .47728 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.002 w
.43175 .47702 m .42993 .47715 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.002 w
.43659 .48146 m .43731 .4812 L .43673 .48036 L p
0 .357 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43386 .48287 m
.43659 .48146 L
s
P
p
.002 w
.48476 .57902 m .50143 .57395 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.50143 .57395 m .50784 .5739 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.50784 .5739 m .50619 .57271 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.36967 .82778 m .36644 .83097 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.37417 .82221 m .36967 .82778 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
0 1 .4 r
.005 w
.48174 .50019 m
.48185 .5011 L
s
P
p
0 1 .4 r
.005 w
.48879 .38686 m
.4909 .38558 L
s
P
p
.002 w
.36644 .83097 m .36242 .83408 L .36278 .83322 L p
.723 0 .191 r
F P
s
P
p
.36278 .83322 m .38126 .81183 L .36644 .83097 L .723 0 .191 r
F
P
p
0 1 .4 r
.005 w
.71574 .55447 m
.71784 .55591 L
s
P
p
.002 w
.12775 .60343 m .13753 .61666 L .14253 .622 L p
.582 0 .804 r
F P
s
P
p
.002 w
.47741 .50977 m .47467 .5095 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53183 .44751 m
.53446 .44832 L
s
P
p
.002 w
.47697 .50875 m .47438 .50881 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
.002 w
.11383 .60349 m .11651 .60446 L .12775 .60343 L p
.523 0 0 r
F P
s
P
p
.002 w
.11201 .60283 m .11383 .60349 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.11201 .60283 m .12775 .60343 L .11105 .60196 L .523 0 0 r
F
P
p
.002 w
.11282 .6018 m .11105 .60196 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.11744 .60213 m .11282 .6018 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.11883 .6053 m .11651 .60446 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12005 .60574 m .11883 .6053 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12162 .60631 m .12005 .60574 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12232 .60656 m .12162 .60631 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12775 .60343 m .12396 .60604 L p
.12232 .60656 L .523 0 0 r
F P
s
P
p
.002 w
.14679 .60311 m .14919 .60706 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.14418 .6017 m .14679 .60311 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.13876 .60143 m .14418 .6017 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.12873 .60165 m .13236 .60361 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.13236 .60361 m .13316 .60421 L .12775 .60343 L p
0 0 0 r
F P
s
P
p
.002 w
.12683 .60062 m .12873 .60165 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.12486 .59955 m .12683 .60062 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.1241 .59915 m .12486 .59955 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.1241 .59915 m .12775 .60343 L .12377 .5991 L 0 0 0 r
F
P
p
.002 w
.15029 .61031 m .14856 .61469 L .12775 .60343 L p
.582 0 .804 r
F P
s
P
p
.002 w
.14919 .60706 m .15029 .61031 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.13797 .60742 m .13316 .60421 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.13986 .60895 m .13797 .60742 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.14141 .61042 m .13986 .60895 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.14072 .61032 m .14141 .61042 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.14945 .62047 m .14856 .61469 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.12775 .60343 m .13712 .60854 L .14072 .61032 L p
0 0 0 r
F P
s
P
p
.002 w
.14794 .62229 m .14945 .62047 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.14513 .62341 m .14794 .62229 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.14253 .622 m .14513 .62341 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.11759 .61889 m .11634 .61849 L .12775 .60343 L p
.945 0 .522 r
F P
s
P
p
.002 w
.11928 .61768 m .11759 .61889 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11365 .61997 m .11634 .61849 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11338 .6193 m .11365 .61997 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11383 .61768 m .11338 .6193 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11526 .61579 m .11383 .61768 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.12775 .60343 m .11911 .61175 L .11526 .61579 L p
.945 0 .522 r
F P
s
P
p
0 1 .4 r
.005 w
.4859 .38676 m
.48657 .38548 L
s
P
p
0 1 .4 r
.005 w
.383 .79843 m
.38271 .80142 L
s
P
p
.002 w
.51108 .81393 m .51964 .814 L .54765 .80183 L p
.328 0 0 r
F P
s
P
p
.002 w
.50948 .81275 m .51108 .81393 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.50966 .8108 m .50948 .81275 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.5132 .80928 m .50966 .8108 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.52359 .80666 m .5132 .80928 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.52831 .81345 m .5204 .81424 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.5204 .81424 m .51964 .814 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53292 .81298 m .52831 .81345 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53838 .81243 m .53292 .81298 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53404 .82098 m .53303 .82503 L .54765 .80183 L p
0 0 .038 r
F P
s
P
p
.002 w
.54069 .8122 m .53838 .81243 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53277 .82754 m .53162 .82849 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53162 .82849 m .53303 .82503 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53384 .82666 m .53277 .82754 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53495 .82575 m .53384 .82666 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53538 .8254 m .53495 .82575 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.54765 .80183 m .53748 .82167 L p
.53538 .8254 L 0 0 .038 r
F P
s
P
p
.002 w
.54765 .80183 m .54401 .8091 L p
.54069 .8122 L .328 0 0 r
F P
s
P
p
.002 w
.57611 .80089 m .57939 .80782 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57233 .79846 m .57611 .80089 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.56425 .79809 m .57233 .79846 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.55844 .79605 m .56706 .80406 L .54765 .80183 L p
.053 .039 .668 r
F P
s
P
p
.002 w
.5523 .79185 m .55844 .79605 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54496 .78753 m .5523 .79185 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54255 .78728 m .54496 .78753 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54264 .79083 m .54255 .78728 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.57939 .80782 m .58077 .81353 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57621 .81169 m .5757 .81052 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.5757 .81052 m .56706 .80406 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.58077 .81353 m .57784 .82128 L .54765 .80183 L p
.597 .147 .721 r
F P
s
P
p
.002 w
.57739 .81441 m .57621 .81169 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.57864 .81725 m .57739 .81441 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.57911 .81834 m .57864 .81725 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54765 .80183 m .57192 .81506 L p
.57911 .81834 L .053 .039 .668 r
F P
s
P
p
.002 w
.57771 .83051 m .57861 .8303 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57861 .8303 m .57784 .82128 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57347 .83148 m .57771 .83051 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.56904 .8325 m .57347 .83148 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.56732 .83289 m .56904 .8325 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.54765 .80183 m .56119 .82496 L p
.56732 .83289 L .597 .147 .721 r
F P
s
P
p
.002 w
.53856 .83453 m .53978 .83506 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.54765 .80183 m .53944 .8283 L p
.53856 .83453 L .858 .204 .933 r
F P
s
P
p
.002 w
.38657 .83537 m .38679 .83505 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.59542 .60378 m
.59569 .60588 L
s
P
p
.002 w
.3806 .83181 m .38657 .83537 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.43137 .38653 m
.43147 .38653 L
s
P
p
0 1 .4 r
.005 w
.43146 .48412 m
.43386 .48287 L
s
P
p
0 1 .4 r
.005 w
.24101 .50392 m
.2391 .50486 L
s
P
p
.002 w
.49862 .32768 m .49044 .32712 L p
.48274 .32685 L 0 .772 0 r
F P
s
P
p
.002 w
.48274 .32685 m .48227 .32684 L p
.49862 .32768 L 0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47422 .50101 m
.47519 .49971 L
s
P
p
0 1 .4 r
.005 w
.49014 .37612 m
.49128 .37575 L
s
P
p
.002 w
.14806 .59804 m .13417 .59275 L .13179 .59274 L p
0 .523 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4909 .38558 m
.49322 .38418 L
s
P
p
.002 w
.56683 .45271 m .55892 .45264 L .55 .45256 L p
0 .931 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48185 .5011 m
.48209 .50324 L
s
P
p
.002 w
.53944 .8283 m .53821 .83438 L .53856 .83453 L p
.858 .204 .933 r
F P
s
P
p
.002 w
.42694 .38643 m .42719 .38817 L .42875 .3895 L p
0 .777 0 r
F P
s
P
p
.002 w
.42694 .38643 m .42721 .38823 L .4288 .38961 L p
0 .864 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53446 .44832 m
.53669 .44901 L
s
P
p
0 1 .4 r
.005 w
.38271 .80142 m
.38239 .80409 L
s
P
p
0 1 .4 r
.005 w
.71784 .55591 m
.71991 .55734 L
s
P
p
0 1 .4 r
.005 w
.48657 .38548 m
.48738 .38393 L
s
P
p
0 1 .4 r
.005 w
.2391 .50486 m
.23717 .50581 L
s
P
p
.002 w
.56119 .82496 m .56718 .83292 L .56732 .83289 L p
.597 .147 .721 r
F P
s
P
p
.002 w
.11105 .60196 m .1107 .60236 L .11201 .60283 L p
.523 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59569 .60588 m
.59601 .60795 L
s
P
p
0 1 .4 r
.005 w
.42939 .4852 m
.43146 .48412 L
s
P
p
.002 w
.26482 .49248 m .2675 .48829 L .26366 .48879 L p
0 .388 0 r
F P
s
P
p
.002 w
.48384 .59813 m .50071 .59324 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
.002 w
.50071 .59324 m .5073 .5935 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
.002 w
.5073 .5935 m .50548 .592 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
.002 w
.46333 .35005 m .44623 .34734 L .44334 .34773 L p
0 .691 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42937 .38648 m
.43137 .38653 L
s
P
p
.002 w
.449 .48849 m .45476 .48759 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.44904 .48859 m .45482 .48774 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
.002 w
.45482 .48774 m .45718 .48831 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
.002 w
.45476 .48759 m .45709 .48811 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.45709 .48811 m .4563 .48716 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.45718 .48831 m .45636 .48731 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49322 .38418 m
.49509 .38301 L
s
P
p
0 1 .4 r
.005 w
.47298 .50259 m
.47422 .50101 L
s
P
p
0 1 .4 r
.005 w
.48209 .50324 m
.48231 .50537 L
s
P
p
.002 w
.36278 .83322 m .3638 .83076 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
0 1 .4 r
.005 w
.53669 .44901 m
.53958 .44985 L
s
P
p
0 1 .4 r
.005 w
.38239 .80409 m
.38206 .80687 L
s
P
p
0 1 .4 r
.005 w
.4441 .48351 m
.44486 .48281 L
s
P
p
0 1 .4 r
.005 w
.23621 .5063 m
.23717 .50581 L
s
P
p
.002 w
.49555 .42082 m .49483 .42318 L .49805 .42421 L p
0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.71991 .55734 m
.72161 .55847 L
s
P
p
0 1 .4 r
.005 w
.49509 .38301 m
.49745 .38148 L
s
P
p
.002 w
.61453 .65616 m .60452 .6573 L .59778 .61609 L p
.748 0 .908 r
F P
s
P
p
.002 w
.61892 .65175 m .61453 .65616 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
0 1 .4 r
.005 w
.59601 .60795 m
.59634 .60967 L
s
P
p
0 1 .4 r
.005 w
.47142 .5046 m
.47298 .50259 L
s
P
p
.002 w
.62289 .64477 m .61892 .65175 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
0 1 .4 r
.005 w
.48231 .50537 m
.48253 .50747 L
s
P
p
0 1 .4 r
.005 w
.48738 .38393 m
.48801 .3826 L
s
P
p
.002 w
.45636 .48731 m .45369 .4873 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
.002 w
.4563 .48716 m .45364 .4872 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.37864 .83064 m .3806 .83181 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.24608 .52291 m .24648 .52724 L p
.23538 .51057 L .692 .025 .612 r
F P
s
P
p
.002 w
.23538 .51057 m .23556 .51027 L p
.24608 .52291 L .692 .025 .612 r
F P
s
P
p
.002 w
.24264 .517 m .24608 .52291 L p
.23556 .51027 L .692 .025 .612 r
F P
s
P
p
.002 w
.48115 .36885 m .4859 .37345 L .49263 .37538 L p
0 .454 0 r
F P
s
P
p
.002 w
.49263 .37538 m .49667 .37262 L .49738 .36759 L p
0 .454 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49128 .37575 m
.49263 .37538 L
s
P
p
0 1 .4 r
.005 w
.49263 .37538 m
.49392 .37502 L
s
P
p
0 1 .4 r
.005 w
.38206 .80687 m
.38175 .80899 L
s
P
p
.002 w
.74834 .58433 m .74531 .59317 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.74765 .57918 m .74834 .58433 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
0 1 .4 r
.005 w
.49212 .41791 m
.4922 .41797 L
s
P
p
.002 w
.62206 .63964 m .62289 .64477 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.50619 .57271 m .49917 .57524 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46841 .50936 L .46973 .51008 L p
0 .55 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46856 .5097 L .47002 .51077 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53958 .44985 m
.54247 .45064 L
s
P
p
.002 w
.74256 .57255 m .74765 .57918 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.24648 .52724 m .24421 .53432 L p
.23516 .51092 L .692 .025 .612 r
F P
s
P
p
.002 w
.23516 .51092 m .23538 .51057 L p
.24648 .52724 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.44289 .48455 m
.4441 .48351 L
s
P
p
.002 w
.59533 .66356 m .60452 .6573 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.5901 .66284 m .59533 .66356 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.22938 .51766 m .2269 .52342 L p
.23105 .51327 L .584 .204 .07 r
F P
s
P
p
0 1 .4 r
.005 w
.72161 .55847 m
.72318 .5595 L
s
P
p
.002 w
.56178 .35497 m .54651 .35642 L .52911 .35825 L p
0 .603 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49745 .38148 m
.49934 .38024 L
s
P
p
.002 w
.2269 .52342 m .22502 .5272 L p
.23053 .51431 L .584 .204 .07 r
F P
s
P
p
.002 w
.23053 .51431 m .23105 .51327 L p
.2269 .52342 L .584 .204 .07 r
F P
s
P
p
.002 w
.61559 .6312 m .62206 .63964 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.3638 .83076 m .36497 .82793 L .38126 .81183 L p
.723 0 .191 r
F P
s
P
p
0 1 .4 r
.005 w
.48253 .50747 m
.48275 .50982 L
s
P
p
0 1 .4 r
.005 w
.59634 .60967 m
.59675 .6118 L
s
P
p
.002 w
.37683 .82956 m .37864 .83064 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.74531 .59317 m .74194 .59944 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.58444 .65957 m .5901 .66284 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.47467 .5095 m .47166 .50885 L .46838 .50817 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47007 .50622 m
.47142 .5046 L
s
P
p
.002 w
.47438 .50881 m .47151 .50851 L .46838 .50817 L p
0 .55 0 r
F P
s
P
p
.002 w
.22976 .51586 m .23053 .51431 L p
.22502 .5272 L .584 .204 .07 r
F P
s
P
p
0 1 .4 r
.005 w
.42496 .38639 m
.42532 .3864 L
s
P
p
.002 w
.42054 .38656 m .42378 .38696 L .42694 .38643 L p
0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42532 .3864 m
.42694 .38643 L
s
P
p
0 1 .4 r
.005 w
.42694 .38643 m
.42937 .38648 L
s
P
p
.002 w
.23468 .51171 m .23516 .51092 L p
.24421 .53432 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.48801 .3826 m
.48852 .38144 L
s
P
p
.002 w
.24421 .53432 m .24174 .53925 L p
.23468 .51171 L .692 .025 .612 r
F P
s
P
p
.002 w
.2343 .51233 m .23468 .51171 L p
.24174 .53925 L .692 .025 .612 r
F P
s
P
p
.002 w
.12377 .5991 m .12364 .59889 L .1241 .59915 L p
0 0 0 r
F P
s
P
p
.002 w
.23553 .51139 m .23537 .51147 L p
.2549 .53881 L .649 0 .73 r
F P
s
P
p
.002 w
.23537 .51147 m .24746 .53022 L .2549 .53881 L p
.649 0 .73 r
F P
s
P
p
.002 w
.2362 .54261 m .23358 .5135 L .2343 .51233 L p
.692 .025 .612 r
F P
s
P
p
.002 w
.24174 .53925 m .2362 .54261 L p
.2343 .51233 L .692 .025 .612 r
F P
s
P
p
.002 w
.22692 .52157 m .22976 .51586 L p
.22185 .53279 L .584 .204 .07 r
F P
s
P
p
.002 w
.22502 .5272 m .22185 .53279 L p
.22976 .51586 L .584 .204 .07 r
F P
s
P
p
.002 w
.23574 .51129 m .23553 .51139 L p
.25886 .54054 L .649 0 .73 r
F P
s
P
p
.002 w
.2549 .53881 m .25886 .54054 L p
.23553 .51139 L .649 0 .73 r
F P
s
P
p
.002 w
.2363 .51103 m .23574 .51129 L p
.26331 .53713 L .649 0 .73 r
F P
s
P
p
.002 w
.25886 .54054 m .26331 .53713 L p
.23574 .51129 L .649 0 .73 r
F P
s
P
p
0 1 .4 r
.005 w
.44139 .48584 m
.44171 .48557 L
s
P
p
0 1 .4 r
.005 w
.44203 .4853 m
.44289 .48455 L
s
P
p
0 1 .4 r
.005 w
.49392 .37502 m
.49515 .37461 L
s
P
p
.002 w
.23683 .51078 m .2363 .51103 L p
.26578 .53285 L .649 0 .73 r
F P
s
P
p
.002 w
.26331 .53713 m .26578 .53285 L p
.2363 .51103 L .649 0 .73 r
F P
s
P
p
0 1 .4 r
.005 w
.54247 .45064 m
.54523 .45139 L
s
P
p
.002 w
.2382 .51014 m .23683 .51078 L p
.26476 .5217 L .649 0 .73 r
F P
s
P
p
.002 w
.26578 .53285 m .26476 .5217 L p
.23683 .51078 L .649 0 .73 r
F P
s
P
p
0 1 .4 r
.005 w
.72318 .5595 m
.72478 .56054 L
s
P
p
0 1 .4 r
.005 w
.49934 .38024 m
.50148 .37881 L
s
P
p
.002 w
.23358 .5135 m .23275 .51486 L p
.2362 .54261 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.4922 .41797 m
.49278 .4184 L
s
P
p
.002 w
.58359 .65443 m .58444 .65957 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.74194 .59944 m .73414 .60427 L .7286 .56291 L p
.433 0 .988 r
F P
s
P
p
.002 w
.37618 .82917 m .37683 .82956 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.26476 .5217 m .2382 .51014 L .24086 .50889 L p
.649 0 .73 r
F P
s
P
p
.002 w
.43142 .38708 m .42901 .38641 L p
.43717 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.4325 .38738 m .43142 .38708 L p
.43717 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.43717 .38374 m .43339 .38763 L .4325 .38738 L p
.445 0 0 r
F P
s
P
p
.002 w
.35154 .81248 m .3578 .81518 L .38126 .81183 L p
.57 0 0 r
F P
s
P
p
.002 w
.35065 .81082 m .35154 .81248 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.35123 .80897 m .35065 .81082 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.35418 .80855 m .35123 .80897 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.36242 .80917 m .35418 .80855 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.36721 .81636 m .3581 .81547 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.3581 .81547 m .3578 .81518 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.37099 .81673 m .36721 .81636 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.38126 .81183 m .3668 .82352 L .36667 .82383 L p
.723 0 .191 r
F P
s
P
p
.002 w
.37476 .81709 m .37099 .81673 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.36575 .82605 m .36497 .82793 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.36611 .82519 m .36575 .82605 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.36651 .82423 m .36611 .82519 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.36667 .82383 m .36651 .82423 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.37615 .81723 m .37476 .81709 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.38126 .81183 m .37721 .81733 L .37615 .81723 L p
.57 0 0 r
F P
s
P
p
.002 w
.3954 .82376 m .39309 .82502 L .38126 .81183 L p
.465 .118 .655 r
F P
s
P
p
.002 w
.39715 .8228 m .3954 .82376 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.38487 .81504 m .38833 .81734 L .38126 .81183 L p
.497 0 0 r
F P
s
P
p
.002 w
.39135 .82598 m .39309 .82502 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.39051 .82644 m .39135 .82598 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.3895 .82699 m .39051 .82644 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.38211 .8132 m .38487 .81504 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.38907 .82723 m .3895 .82699 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.38126 .81183 m .38872 .82742 L .38907 .82723 L p
.465 .118 .655 r
F P
s
P
p
.002 w
.38126 .81183 m .37571 .82889 L .37618 .82917 L p
.889 0 .8 r
F P
s
P
p
.38211 .8132 m .38126 .81183 L .37772 .8101 L .497 0 0 r
F
P
p
.002 w
.37643 .80909 m .37772 .8101 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.377 .80928 m .37643 .80909 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.39082 .819 m .38833 .81734 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.392 .81978 m .39082 .819 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.39338 .8207 m .392 .81978 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.39395 .82108 m .39338 .8207 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.38126 .81183 m .39442 .82139 L .39395 .82108 L p
.497 0 0 r
F P
s
P
p
.002 w
.40036 .82104 m .39715 .8228 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.40236 .81995 m .40036 .82104 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.40236 .81995 m .38126 .81183 L .39826 .81695 L .465 .118 .655 r
F
P
p
0 1 .4 r
.005 w
.38126 .81183 m
.38175 .80899 L
s
P
p
.002 w
.23104 .55032 m .2362 .54261 L p
.23275 .51486 L .692 .025 .612 r
F P
s
P
p
.002 w
.23275 .51486 m .23218 .51578 L p
.23104 .55032 L .692 .025 .612 r
F P
s
P
p
.002 w
.51235 .42011 m .5044 .42044 L .49555 .42082 L p
0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48275 .50982 m
.48291 .5117 L
s
P
p
.002 w
.72116 .57353 m .71944 .57624 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.72387 .56952 m .72116 .57353 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.26772 .51226 m .26476 .5217 L p
.24086 .50889 L .649 0 .73 r
F P
s
P
p
.002 w
.24086 .50889 m .24414 .50736 L p
.26772 .51226 L .649 0 .73 r
F P
s
P
p
.002 w
.22816 .55092 m .23104 .55032 L p
.23218 .51578 L .692 .025 .612 r
F P
s
P
p
.002 w
.23218 .51578 m .23128 .51725 L p
.22816 .55092 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.48127 .33186 m
.48135 .32944 L
s
P
p
.002 w
.48306 .32684 m .48274 .32685 L p
.49044 .32712 L 0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59675 .6118 m
.59725 .61401 L
s
P
p
0 1 .4 r
.005 w
.4232 .38631 m
.42496 .38639 L
s
P
p
.002 w
.59778 .61609 m .58671 .64229 L .58359 .65443 L p
.748 0 .908 r
F P
s
P
p
.002 w
.50548 .592 m .49828 .59439 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48852 .38144 m
.48902 .3803 L
s
P
p
.002 w
.22509 .54935 m .22816 .55092 L p
.23128 .51725 L .692 .025 .612 r
F P
s
P
p
.002 w
.23128 .51725 m .23079 .51805 L p
.22509 .54935 L .692 .025 .612 r
F P
s
P
p
.002 w
.26622 .50625 m .26772 .51226 L p
.24414 .50736 L .649 0 .73 r
F P
s
P
p
.002 w
.24414 .50736 m .25876 .50052 L p
.26622 .50625 L .649 0 .73 r
F P
s
P
p
.002 w
.71944 .57624 m .71701 .5804 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.2247 .54499 m .22509 .54935 L p
.23079 .51805 L .692 .025 .612 r
F P
s
P
p
.002 w
.23079 .51805 m .23033 .51881 L p
.2247 .54499 L .692 .025 .612 r
F P
s
P
p
.002 w
.58834 .63372 m .58598 .6381 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.59187 .62713 m .58834 .63372 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
0 1 .4 r
.005 w
.72478 .56054 m
.72639 .56155 L
s
P
p
0 1 .4 r
.005 w
.50148 .37881 m
.5037 .37727 L
s
P
p
.002 w
.23033 .51881 m .22661 .53352 L .2247 .54499 L p
.692 .025 .612 r
F P
s
P
p
.002 w
.222 .53146 m .22692 .52157 L p
.21963 .5365 L .584 .204 .07 r
F P
s
P
p
.002 w
.22185 .53279 m .21963 .5365 L p
.22692 .52157 L .584 .204 .07 r
F P
s
P
p
.002 w
.12396 .60604 m .1225 .60663 L .12232 .60656 L p
.523 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54523 .45139 m
.5476 .45199 L
s
P
p
.002 w
.43665 .37051 m .43359 .36769 L .43293 .3676 L p
0 .351 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48291 .5117 m
.48311 .51397 L
s
P
p
0 1 .4 r
.005 w
.49515 .37461 m
.49655 .37409 L
s
P
p
0 1 .4 r
.005 w
.44135 .48588 m
.44139 .48584 L
s
P
p
.002 w
.50671 .42982 m .52335 .42645 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.52335 .42645 m .52983 .42701 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.52983 .42701 m .52815 .42508 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.43478 .3711 m .43077 .36918 L .42999 .36901 L p
0 .345 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49278 .4184 m
.49337 .41888 L
s
P
p
0 1 .4 r
.005 w
.4214 .38618 m
.4232 .38631 L
s
P
p
.002 w
.44763 .48662 m .44766 .48778 L .449 .48849 L p
0 .554 0 r
F P
s
P
p
.002 w
.44763 .48662 m .44768 .48783 L .44904 .48859 L p
0 .761 0 r
F P
s
P
p
.002 w
.58598 .6381 m .58244 .6447 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
0 1 .4 r
.005 w
.48135 .32944 m
.48137 .32793 L
s
P
p
.002 w
.47286 .65247 m .48977 .64666 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
.002 w
.48977 .64666 m .49627 .64642 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
.002 w
.49627 .64642 m .49455 .64546 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
.002 w
.46058 .50964 m .46491 .50928 L .46838 .50817 L p
0 .436 0 r
F P
s
P
p
.002 w
.46073 .50986 m .46491 .50941 L .46838 .50817 L p
0 .453 0 r
F P
s
P
p
.002 w
.45236 .50734 m .46058 .50964 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.45318 .50747 m .46073 .50986 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.45121 .50763 m .45318 .50747 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.45017 .50729 m .45236 .50734 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.45322 .50656 m .45017 .50729 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.45419 .50674 m .45121 .50763 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.46378 .50768 m .45419 .50674 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.46319 .50732 m .45322 .50656 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46695 .50796 L .46378 .50768 L p
0 .453 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46665 .50774 L .46319 .50732 L p
0 .436 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46706 .50969 m
.46838 .50817 L
s
P
p
0 1 .4 r
.005 w
.46838 .50817 m
.47007 .50622 L
s
P
p
0 1 .4 r
.005 w
.48902 .3803 m
.4895 .37905 L
s
P
p
.002 w
.72701 .61429 m .73414 .60427 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
0 1 .4 r
.005 w
.5037 .37727 m
.50554 .37598 L
s
P
p
0 1 .4 r
.005 w
.48311 .51397 m
.48328 .51619 L
s
P
p
0 1 .4 r
.005 w
.43891 .48778 m
.43939 .48742 L
s
P
p
.002 w
.53748 .82167 m .53554 .82527 L .53538 .8254 L p
0 0 .038 r
F P
s
P
p
.002 w
.45369 .4873 m .45078 .48697 L .44763 .48662 L p
0 .761 0 r
F P
s
P
p
.002 w
.45364 .4872 m .45076 .48692 L .44763 .48662 L p
0 .554 0 r
F P
s
P
p
.002 w
.26273 .49937 m .26622 .50625 L p
.25876 .50052 L .649 0 .73 r
F P
s
P
p
.002 w
.25876 .50052 m .26194 .49903 L .26273 .49937 L p
.649 0 .73 r
F P
s
P
p
.002 w
.71701 .5804 m .71543 .5832 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49655 .37409 m
.49802 .37355 L
s
P
p
0 1 .4 r
.005 w
.49337 .41888 m
.49409 .41947 L
s
P
p
0 1 .4 r
.005 w
.46585 .51112 m
.46706 .50969 L
s
P
p
0 1 .4 r
.005 w
.50554 .37598 m
.50773 .3744 L
s
P
p
0 1 .4 r
.005 w
.4895 .37905 m
.49001 .37758 L
s
P
p
.002 w
.70357 .57426 m .7105 .57836 L .7286 .56291 L p
.53 .005 0 r
F P
s
P
p
.002 w
.70184 .57077 m .70357 .57426 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.70127 .56634 m .70184 .57077 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.70355 .56443 m .70127 .56634 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71096 .56309 m .70355 .56443 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71543 .5832 m .71484 .58472 L .7286 .56291 L p
0 0 0 r
F P
s
P
p
.002 w
.71253 .58899 m .71484 .58472 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.71518 .58445 m .7105 .57836 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71266 .58908 m .71253 .58899 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.71367 .58779 m .71266 .58908 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.7154 .58504 m .71367 .58779 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.7286 .56291 m .71958 .57811 L .7154 .58504 L p
0 0 0 r
F P
s
P
p
.002 w
.71926 .58603 m .71518 .58445 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71846 .61398 m .72291 .61543 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.71776 .6088 m .71846 .61398 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.7286 .56291 m .72013 .59471 L .71776 .6088 L p
.433 0 .988 r
F P
s
P
p
.002 w
.72449 .58662 m .71926 .58603 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.72291 .61543 m .72701 .61429 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.72677 .58464 m .72449 .58662 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.7286 .56291 m .72837 .57816 L .72677 .58464 L p
.53 .005 0 r
F P
s
P
p
.002 w
.75752 .56821 m .75513 .57813 L .7286 .56291 L p
.648 .088 .758 r
F P
s
P
p
.002 w
.75606 .58998 m .75513 .57813 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.73457 .56456 m .73828 .57218 L .7286 .56291 L p
0 .003 .147 r
F P
s
P
p
.002 w
.75622 .56182 m .75752 .56821 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.75327 .55449 m .75622 .56182 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74995 .5526 m .75327 .55449 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74295 .55423 m .74995 .5526 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.73182 .55989 m .73457 .56456 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.72847 .55467 m .73182 .55989 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.72727 .55352 m .72847 .55467 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.727 .55531 m .72727 .55352 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.75403 .59447 m .75606 .58998 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74322 .581 m .73828 .57218 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.75033 .598 m .75403 .59447 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74477 .58453 m .74322 .581 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.74571 .58747 m .74477 .58453 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.74448 .58628 m .74571 .58747 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.7286 .56291 m .73986 .5798 L .74448 .58628 L p
0 .003 .147 r
F P
s
P
p
.002 w
.74701 .59609 m .75033 .598 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.7286 .56291 m .74074 .58682 L .74701 .59609 L p
.648 .088 .758 r
F P
s
P
p
0 1 .4 r
.005 w
.72639 .56155 m
.7286 .56291 L
s
P
p
0 1 .4 r
.005 w
.48328 .51619 m
.48343 .51825 L
s
P
p
.002 w
.53117 .44948 m .54064 .45241 L .55 .45256 L p
0 .705 0 r
F P
s
P
p
.002 w
.51896 .43609 m .53117 .44948 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.51644 .43359 m .51896 .43609 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.52367 .43455 m .51644 .43359 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.54521 .44494 m .52367 .43455 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.55 .45256 m .54997 .4494 L .54521 .44494 L p
0 .705 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55 .45256 m
.55239 .45312 L
s
P
p
.002 w
.47326 .37711 m .45649 .36861 L .4545 .36903 L p
0 .549 0 r
F P
s
P
p
.002 w
.21963 .5365 m .21934 .5368 L .222 .53146 L p
.584 .204 .07 r
F P
s
P
p
.002 w
.58373 .62773 m .58727 .631 L .59778 .61609 L p
.523 0 .061 r
F P
s
P
p
.002 w
.58296 .6247 m .58373 .62773 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58286 .62075 m .58296 .6247 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58418 .61889 m .58286 .62075 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58824 .61727 m .58418 .61889 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58006 .64911 m .57885 .65135 L .59778 .61609 L p
.592 0 .041 r
F P
s
P
p
.002 w
.58244 .6447 m .58006 .64911 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57525 .65805 m .57885 .65135 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57523 .65807 m .57525 .65805 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57642 .65585 m .57523 .65807 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57881 .65139 m .57642 .65585 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.59778 .61609 m .58479 .64027 L .57881 .65139 L p
.592 0 .041 r
F P
s
P
p
.002 w
.5895 .63617 m .58727 .631 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59161 .63734 m .5895 .63617 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59439 .63757 m .59161 .63734 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59571 .63568 m .59439 .63757 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59778 .61609 m .59689 .6298 L .59571 .63568 L p
.523 0 .061 r
F P
s
P
p
.002 w
.62457 .63442 m .62216 .63894 L .59778 .61609 L p
.494 .125 .709 r
F P
s
P
p
.002 w
.62348 .63001 m .62457 .63442 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.60517 .6204 m .61042 .62548 L .59778 .61609 L p
0 .022 .128 r
F P
s
P
p
.002 w
.62085 .62416 m .62348 .63001 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61779 .62129 m .62085 .62416 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61124 .61856 m .61779 .62129 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.60136 .61698 m .60517 .6204 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59676 .61299 m .60136 .61698 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59519 .61183 m .59676 .61299 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59506 .61232 m .59519 .61183 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.61728 .63175 m .61042 .62548 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.6195 .63399 m .61728 .63175 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.62091 .63562 m .6195 .63399 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.61929 .63441 m .62091 .63562 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59778 .61609 m .61307 .6292 L .61929 .63441 L p
0 .022 .128 r
F P
s
P
p
.002 w
.62281 .64632 m .62216 .63894 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.62084 .64785 m .62281 .64632 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61734 .64795 m .62084 .64785 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61429 .64508 m .61734 .64795 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.59778 .61609 m .60864 .63639 L .61429 .64508 L p
.494 .125 .709 r
F P
s
P
p
0 1 .4 r
.005 w
.43729 .489 m
.43891 .48778 L
s
P
p
0 1 .4 r
.005 w
.46585 .51112 m
.46475 .51243 L
s
P
p
0 1 .4 r
.005 w
.50773 .3744 m
.50964 .37298 L
s
P
p
0 1 .4 r
.005 w
.48343 .51825 m
.48359 .5205 L
s
P
p
0 1 .4 r
.005 w
.49802 .37355 m
.49914 .37309 L
s
P
p
0 1 .4 r
.005 w
.49409 .41947 m
.49483 .42013 L
s
P
p
0 1 .4 r
.005 w
.55239 .45312 m
.55446 .45363 L
s
P
p
.002 w
.46535 .69048 m .48242 .68437 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
.002 w
.48242 .68437 m .489 .68414 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
.002 w
.489 .68414 m .48721 .6832 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49001 .37758 m
.49053 .37609 L
s
P
p
.002 w
.43997 .48763 m .44415 .48753 L .44763 .48662 L p
0 .588 0 r
F P
s
P
p
.002 w
.43346 .4841 m .43047 .48465 L p
.44763 .48662 L 0 .588 0 r
F P
s
P
p
.002 w
.44763 .48662 m .44621 .48607 L .44305 .48544 L p
0 .588 0 r
F P
s
P
p
.002 w
.44496 .48487 m .44584 .48612 L .44763 .48662 L p
0 .353 0 r
F P
s
P
p
.002 w
.44763 .48662 m .44941 .48617 L .45032 .48494 L p
0 .353 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44747 .48777 m
.44763 .48662 L
s
P
p
0 1 .4 r
.005 w
.48359 .5205 m
.48374 .52283 L
s
P
p
0 1 .4 r
.005 w
.4357 .49011 m
.43729 .489 L
s
P
p
.002 w
.52815 .42508 m .52127 .42567 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.57192 .81506 m .57918 .81851 L .57911 .81834 L p
.053 .039 .668 r
F P
s
P
p
.002 w
.50716 .36863 m .50666 .37186 L .51011 .37379 L p
0 .648 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55446 .45363 m
.55712 .45431 L
s
P
p
0 1 .4 r
.005 w
.49914 .37309 m
.50024 .37259 L
s
P
p
.002 w
.49455 .64546 m .48735 .64884 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48374 .52283 m
.48389 .52545 L
s
P
p
.002 w
.70136 .28995 m .70003 .28702 L p
.67055 .28971 L 0 .61 0 r
F P
s
P
p
.002 w
.67055 .28971 m .66888 .28976 L p
.70136 .28995 L 0 .61 0 r
F P
s
P
p
.002 w
.68987 .29005 m .70136 .28995 L p
.66888 .28976 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49053 .37609 m
.49097 .37461 L
s
P
p
0 1 .4 r
.005 w
.44729 .48884 m
.44747 .48777 L
s
P
p
.002 w
.39826 .81695 m .40302 .81959 L .40236 .81995 L p
.465 .118 .655 r
F P
s
P
p
0 1 .4 r
.005 w
.43434 .49101 m
.4357 .49011 L
s
P
p
.002 w
.4294 .38122 m .42918 .38114 L .42855 .38161 L p
0 .492 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55712 .45431 m
.55981 .45499 L
s
P
p
0 1 .4 r
.005 w
.50024 .37259 m
.50153 .37199 L
s
P
p
0 1 .4 r
.005 w
.48389 .52545 m
.48402 .52764 L
s
P
p
0 1 .4 r
.005 w
.44702 .49011 m
.44729 .48884 L
s
P
p
.47148 .40041 m .49555 .42082 L .47435 .39926 L 0 .659 0 r
F
P
p
.002 w
.49555 .42082 m .49661 .4171 L .49323 .41175 L p
0 .659 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49555 .42082 m
.49622 .42148 L
s
P
p
0 1 .4 r
.005 w
.49097 .37461 m
.49139 .37303 L
s
P
p
0 1 .4 r
.005 w
.43281 .49203 m
.43434 .49101 L
s
P
p
0 1 .4 r
.005 w
.48402 .52764 m
.48415 .5303 L
s
P
p
0 1 .4 r
.005 w
.55981 .45499 m
.56164 .45548 L
s
P
p
.002 w
.47718 .36469 m .47603 .36524 L p
.51661 .36762 L 0 .69 0 r
F P
s
P
p
.002 w
.47603 .36524 m .49518 .36872 L p
.51661 .36762 L 0 .69 0 r
F P
s
P
p
.002 w
.51661 .36762 m .50981 .35945 L p
.50084 .35638 L 0 .69 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51661 .36762 m
.51882 .36585 L
s
P
p
0 1 .4 r
.005 w
.51494 .36896 m
.51661 .36762 L
s
P
p
.002 w
.48721 .6832 m .47985 .68693 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50153 .37199 m
.50272 .37138 L
s
P
p
.002 w
.54401 .8091 m .54084 .81219 L .54069 .8122 L p
.328 0 0 r
F P
s
P
p
.002 w
.48205 .57688 m .48141 .57871 L .48476 .57902 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48415 .5303 m
.48425 .53268 L
s
P
p
0 1 .4 r
.005 w
.56164 .45548 m
.56402 .45614 L
s
P
p
0 1 .4 r
.005 w
.49622 .42148 m
.4969 .42207 L
s
P
p
0 1 .4 r
.005 w
.51882 .36585 m
.52079 .36431 L
s
P
p
0 1 .4 r
.005 w
.49139 .37303 m
.4917 .37188 L
s
P
p
0 1 .4 r
.005 w
.43129 .49296 m
.43281 .49203 L
s
P
p
0 1 .4 r
.005 w
.48425 .53268 m
.48435 .53486 L
s
P
p
0 1 .4 r
.005 w
.50272 .37138 m
.5038 .37076 L
s
P
p
0 1 .4 r
.005 w
.52079 .36431 m
.52327 .36246 L
s
P
p
0 1 .4 r
.005 w
.56402 .45614 m
.56629 .45676 L
s
P
p
0 1 .4 r
.005 w
.4917 .37188 m
.49199 .37054 L
s
P
p
0 1 .4 r
.005 w
.4969 .42207 m
.4977 .42269 L
s
P
p
0 1 .4 r
.005 w
.48435 .53486 m
.48445 .53746 L
s
P
p
0 1 .4 r
.005 w
.43005 .49367 m
.43129 .49296 L
s
P
p
.002 w
.48079 .5954 m .48032 .59754 L .48384 .59813 L p
0 .966 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5038 .37076 m
.5049 .37012 L
s
P
p
0 1 .4 r
.005 w
.52327 .36246 m
.52503 .36114 L
s
P
p
.002 w
.49917 .57524 m .49106 .57618 L .48205 .57688 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56629 .45676 m
.56858 .45742 L
s
P
p
0 1 .4 r
.005 w
.48445 .53746 m
.48453 .54028 L
s
P
p
0 1 .4 r
.005 w
.49199 .37054 m
.49223 .36914 L
s
P
p
0 1 .4 r
.005 w
.42857 .49451 m
.43005 .49367 L
s
P
p
.002 w
.50263 .35135 m .5004 .35109 L p
.50841 .35184 L 0 .694 0 r
F P
s
P
p
.002 w
.50187 .35121 m .50841 .35184 L p
.5004 .35109 L 0 .694 0 r
F P
s
P
p
.002 w
.50841 .35184 m .50671 .34976 L p
.50263 .35135 L 0 .694 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52503 .36114 m
.52694 .35976 L
s
P
p
.002 w
.56709 .46301 m .56615 .46422 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.56849 .46118 m .56709 .46301 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4977 .42269 m
.49826 .42312 L
s
P
p
.002 w
.66888 .28976 m .65944 .29441 L p
.68987 .29005 L 0 .61 0 r
F P
s
P
p
.002 w
.6597 .29625 m .68987 .29005 L p
.65944 .29441 L 0 .61 0 r
F P
s
P
p
.002 w
.56615 .46422 m .56473 .46602 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.37772 .8101 m .38083 .81235 L .38211 .8132 L p
.497 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48453 .54028 m
.48461 .54299 L
s
P
p
0 1 .4 r
.005 w
.5049 .37012 m
.50593 .36949 L
s
P
p
.002 w
.54294 .58848 m .51708 .59622 L .48749 .60312 L p
0 .635 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42708 .49529 m
.42857 .49451 L
s
P
p
0 1 .4 r
.005 w
.49223 .36914 m
.49242 .36802 L
s
P
p
.002 w
.56473 .46602 m .56378 .46721 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48461 .54299 m
.48468 .54575 L
s
P
p
0 1 .4 r
.005 w
.49826 .42312 m
.4989 .42355 L
s
P
p
.002 w
.49828 .59439 m .48999 .59504 L .48079 .5954 L p
0 .966 0 r
F P
s
P
p
.002 w
.57644 .46494 m .57851 .46895 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.57851 .46895 m .5788 .47154 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.51492 .33859 m .51382 .33849 L .51288 .33846 L p
0 .906 0 r
F P
s
P
p
.002 w
.51288 .33846 m .51066 .34017 L p
.51492 .33859 L 0 .906 0 r
F P
s
P
p
.002 w
.52953 .34587 m .52825 .34647 L p
.52911 .35825 L 0 .46 0 r
F P
s
P
p
.002 w
.53918 .34467 m .52953 .34587 L p
.52911 .35825 L 0 .46 0 r
F P
s
P
p
.002 w
.52911 .35825 m .53978 .35041 L p
.53918 .34467 L 0 .46 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52911 .35825 m
.53119 .35681 L
s
P
p
0 1 .4 r
.005 w
.52694 .35976 m
.52911 .35825 L
s
P
p
.002 w
.5788 .47154 m .57759 .47532 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.55075 .46027 m .55554 .46138 L .57082 .4581 L p
.29 0 0 r
F P
s
P
p
.002 w
.5498 .45941 m .55075 .46027 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.54982 .45834 m .5498 .45941 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.55173 .45794 m .54982 .45834 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.55746 .45777 m .55173 .45794 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.55843 .46291 m .55554 .46138 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.56133 .46336 m .55843 .46291 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.56519 .46361 m .56133 .46336 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.56378 .46721 m .56329 .4678 L .57082 .4581 L p
.394 .359 0 r
F P
s
P
p
.002 w
.56186 .46959 m .56329 .4678 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.56184 .46958 m .56186 .46959 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.5623 .46896 m .56184 .46958 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.56325 .46775 m .5623 .46896 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.57082 .4581 m .56562 .46472 L .56325 .46775 L p
.394 .359 0 r
F P
s
P
p
.002 w
.5671 .46319 m .56519 .46361 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.57082 .4581 m .569 .4617 L .5671 .46319 L p
.29 0 0 r
F P
s
P
p
.002 w
.57879 .46119 m .57972 .46402 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57773 .45988 m .57879 .46119 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57547 .45878 m .57773 .45988 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57616 .45939 m .58017 .46338 L .57082 .4581 L p
0 0 0 r
F P
s
P
p
.002 w
.57327 .45691 m .57616 .45939 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.56981 .4541 m .57327 .45691 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.56864 .45344 m .56981 .4541 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.56861 .45429 m .56864 .45344 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.57972 .46402 m .58011 .4662 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.58537 .46804 m .58017 .46338 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.58708 .46986 m .58537 .46804 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.58819 .47135 m .58708 .46986 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.587 .47067 m .58819 .47135 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.57082 .4581 m .58234 .46717 L .587 .47067 L p
0 0 0 r
F P
s
P
p
.002 w
.58011 .4662 m .57931 .46859 L .57082 .4581 L p
.504 0 .624 r
F P
s
P
p
.002 w
.57957 .47229 m .57931 .46859 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.5789 .47315 m .57957 .47229 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57769 .47336 m .5789 .47315 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57663 .47204 m .57769 .47336 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57759 .47532 m .57624 .4778 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.57082 .4581 m .57464 .46789 L .57663 .47204 L p
.504 0 .624 r
F P
s
P
p
.002 w
.57624 .4778 m .57311 .47887 L .57082 .4581 L p
.74 0 .841 r
F P
s
P
p
.002 w
.57026 .48254 m .57311 .47887 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.56862 .48243 m .57026 .48254 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.56684 .48101 m .56862 .48243 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.56655 .47841 m .56684 .48101 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.57082 .4581 m .56748 .47203 L .56655 .47841 L p
.74 0 .841 r
F P
s
P
p
0 1 .4 r
.005 w
.56858 .45742 m
.57082 .4581 L
s
P
p
.002 w
.70003 .28702 m .69077 .28695 L p
.67217 .28877 L 0 .61 0 r
F P
s
P
p
.002 w
.67217 .28877 m .67055 .28971 L p
.70003 .28702 L 0 .61 0 r
F P
s
P
p
.002 w
.48589 .43833 m .47742 .41199 L .4641 .41358 L p
0 .629 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49242 .36802 m
.49262 .36658 L
s
P
p
0 1 .4 r
.005 w
.4258 .49591 m
.42708 .49529 L
s
P
p
0 1 .4 r
.005 w
.4989 .42355 m
.49961 .42397 L
s
P
p
0 1 .4 r
.005 w
.53119 .35681 m
.5339 .355 L
s
P
p
.002 w
.5004 .35109 m .49955 .35159 L .50187 .35121 L p
0 .694 0 r
F P
s
P
p
.002 w
.43863 .52013 m .45905 .53859 L .48471 .54799 L p
0 .586 0 r
F P
s
P
p
.002 w
.45191 .49697 m .43633 .50303 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.002 w
.43633 .50303 m .43863 .52013 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.002 w
.45751 .49663 m .45191 .49697 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.002 w
.46332 .49404 m .45751 .49663 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.46332 .49404 m .48471 .54799 L .49568 .51404 L 0 .586 0 r
F
P
p
.002 w
.48471 .54799 m .49653 .53464 L .49568 .51404 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48418 .55152 m
.48471 .54799 L
s
P
p
0 1 .4 r
.005 w
.48471 .54799 m
.48475 .55022 L
s
P
p
.002 w
.49491 .3656 m .49391 .36614 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.49391 .36614 m .49809 .36789 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.49923 .3631 m .49491 .3656 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.49994 .36319 m .49923 .3631 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.50064 .36269 m .49994 .36319 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.50508 .36266 m .50064 .36269 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.50716 .36863 m .50796 .3652 L p
.50508 .36266 L 0 .481 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50716 .36863 m
.50829 .36785 L
s
P
p
0 1 .4 r
.005 w
.50593 .36949 m
.50716 .36863 L
s
P
p
.002 w
.50401 .42588 m .50337 .42853 L .50671 .42982 L p
0 .803 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42411 .49674 m
.42468 .49646 L
s
P
p
0 1 .4 r
.005 w
.42573 .49595 m
.4258 .49591 L
s
P
p
.002 w
.594 .32622 m .59317 .32665 L p
.59688 .3338 L 0 .904 0 r
F P
s
P
p
.002 w
.59317 .32665 m .59131 .33093 L .59688 .3338 L p
0 .904 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48418 .55152 m
.4837 .55516 L
s
P
p
0 1 .4 r
.005 w
.49262 .36658 m
.49273 .36541 L
s
P
p
0 1 .4 r
.005 w
.48475 .55022 m
.48479 .55237 L
s
P
p
.002 w
.50671 .34976 m .50573 .34974 L .50488 .34975 L p
0 .694 0 r
F P
s
P
p
.002 w
.50488 .34975 m .50263 .35135 L p
.50671 .34976 L 0 .694 0 r
F P
s
P
p
.002 w
.47001 .65096 m .46942 .65253 L .47286 .65247 L p
0 .565 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4837 .55516 m
.48334 .55852 L
s
P
p
0 1 .4 r
.005 w
.5339 .355 m
.53625 .3535 L
s
P
p
0 1 .4 r
.005 w
.49961 .42397 m
.50043 .42446 L
s
P
p
0 1 .4 r
.005 w
.48334 .55852 m
.48296 .56207 L
s
P
p
0 1 .4 r
.005 w
.48479 .55237 m
.48484 .55448 L
s
P
p
0 1 .4 r
.005 w
.49273 .36541 m
.49286 .36399 L
s
P
p
0 1 .4 r
.005 w
.50829 .36785 m
.50934 .3671 L
s
P
p
0 1 .4 r
.005 w
.42237 .49752 m
.42411 .49674 L
s
P
p
0 1 .4 r
.005 w
.48296 .56207 m
.48271 .56497 L
s
P
p
0 1 .4 r
.005 w
.53625 .3535 m
.53863 .35198 L
s
P
p
0 1 .4 r
.005 w
.48484 .55448 m
.4849 .55701 L
s
P
p
.002 w
.50778 .35561 m .5046 .35601 L p
.5182 .35447 L 0 .857 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48271 .56497 m
.48253 .56751 L
s
P
p
0 1 .4 r
.005 w
.48253 .56751 m
.48233 .57038 L
s
P
p
0 1 .4 r
.005 w
.48215 .57391 m
.48233 .57038 L
s
P
p
.002 w
.52127 .42567 m .51311 .42575 L .50401 .42588 L p
0 .803 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50043 .42446 m
.50108 .42479 L
s
P
p
0 1 .4 r
.005 w
.4849 .55701 m
.48498 .55983 L
s
P
p
0 1 .4 r
.005 w
.53863 .35198 m
.54077 .35067 L
s
P
p
.002 w
.44045 .40276 m .44091 .4027 L .44392 .40445 L p
.089 0 .407 r
F P
s
P
p
0 1 .4 r
.005 w
.4929 .36329 m
.49286 .36399 L
s
P
p
0 1 .4 r
.005 w
.50934 .3671 m
.51035 .36638 L
s
P
p
0 1 .4 r
.005 w
.42133 .49795 m
.42237 .49752 L
s
P
p
0 1 .4 r
.005 w
.42051 .49828 m
.42133 .49795 L
s
P
p
.002 w
.48735 .64884 m .47912 .6501 L .47001 .65096 L p
0 .565 0 r
F P
s
P
p
.002 w
.46691 .57157 m .47391 .5755 L .48205 .57688 L p
0 .46 0 r
F P
s
P
p
.002 w
.46196 .5577 m .46691 .57157 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.46165 .555 m .46196 .5577 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.4673 .55688 m .46165 .555 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.4828 .56914 m .4673 .55688 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.48205 .57688 m .48445 .57389 L .4828 .56914 L p
0 .46 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48194 .58034 m
.48205 .57688 L
s
P
p
.002 w
.46232 .68909 m .46181 .69062 L .46535 .69048 L p
0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54077 .35067 m
.54331 .34915 L
s
P
p
0 1 .4 r
.005 w
.48498 .55983 m
.48506 .56238 L
s
P
p
0 1 .4 r
.005 w
.48194 .58034 m
.48178 .58354 L
s
P
p
0 1 .4 r
.005 w
.50108 .42479 m
.50181 .42511 L
s
P
p
0 1 .4 r
.005 w
.48178 .58354 m
.48159 .58643 L
s
P
p
.002 w
.50796 .3652 m .50605 .36262 L .50508 .36266 L p
0 .481 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51035 .36638 m
.51117 .36578 L
s
P
p
0 1 .4 r
.005 w
.48159 .58643 m
.4814 .58918 L
s
P
p
0 1 .4 r
.005 w
.41881 .49898 m
.42051 .49828 L
s
P
p
0 1 .4 r
.005 w
.54331 .34915 m
.54536 .34793 L
s
P
p
0 1 .4 r
.005 w
.48506 .56238 m
.48514 .56463 L
s
P
p
0 1 .4 r
.005 w
.48112 .59234 m
.4814 .58918 L
s
P
p
0 1 .4 r
.005 w
.54536 .34793 m
.54812 .34636 L
s
P
p
0 1 .4 r
.005 w
.48514 .56463 m
.48522 .56697 L
s
P
p
0 1 .4 r
.005 w
.50181 .42511 m
.50248 .4254 L
s
P
p
.002 w
.46884 .58989 m .47384 .59385 L .48079 .5954 L p
0 .686 0 r
F P
s
P
p
.002 w
.46912 .57637 m .46884 .58989 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.47038 .57412 m .46912 .57637 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.47469 .57597 m .47038 .57412 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.48539 .58871 m .47469 .57597 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.48079 .5954 m .48481 .59307 L .48539 .58871 L p
0 .686 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48053 .59789 m
.48079 .5954 L
s
P
p
0 1 .4 r
.005 w
.51117 .36578 m
.51208 .36511 L
s
P
p
.002 w
.53978 .35041 m .54205 .34427 L .53918 .34467 L p
0 .46 0 r
F P
s
P
p
.002 w
.37504 .52455 m .36986 .52679 L p
.38166 .52609 L 0 .677 0 r
F P
s
P
p
.002 w
.36986 .52679 m .36944 .52751 L .38166 .52609 L p
0 .677 0 r
F P
s
P
p
.002 w
.47985 .68693 m .47152 .68824 L .46232 .68909 L p
0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48053 .59789 m
.48011 .60139 L
s
P
p
0 1 .4 r
.005 w
.41694 .49966 m
.41881 .49898 L
s
P
p
0 1 .4 r
.005 w
.48522 .56697 m
.48532 .56944 L
s
P
p
0 1 .4 r
.005 w
.48011 .60139 m
.47968 .60452 L
s
P
p
.002 w
.25118 .57155 m .2498 .5685 L .24183 .5716 L p
0 .536 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54812 .34636 m
.55042 .34511 L
s
P
p
0 1 .4 r
.005 w
.47968 .60452 m
.47933 .60717 L
s
P
p
.002 w
.52763 .36195 m .52218 .37582 L p
.52078 .35876 L .893 0 .644 r
F P
s
P
p
.002 w
.52078 .35876 m .52356 .35458 L p
.52763 .36195 L .893 0 .644 r
F P
s
P
p
.002 w
.52641 .35541 m .52763 .36195 L p
.52356 .35458 L .893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.50248 .4254 m
.50324 .42567 L
s
P
p
0 1 .4 r
.005 w
.51208 .36511 m
.51296 .36445 L
s
P
p
0 1 .4 r
.005 w
.47933 .60717 m
.47888 .61016 L
s
P
p
0 1 .4 r
.005 w
.48532 .56944 m
.48543 .57201 L
s
P
p
0 1 .4 r
.005 w
.55042 .34511 m
.55349 .34343 L
s
P
p
0 1 .4 r
.005 w
.47888 .61016 m
.4784 .61313 L
s
P
p
0 1 .4 r
.005 w
.41513 .50027 m
.41694 .49966 L
s
P
p
.002 w
.52218 .37582 m .51609 .38645 L p
.51454 .36813 L .893 0 .644 r
F P
s
P
p
.002 w
.51454 .36813 m .52078 .35876 L p
.52218 .37582 L .893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.4784 .61313 m
.47786 .6164 L
s
P
p
.002 w
.52356 .35458 m .52401 .3539 L .52641 .35541 L p
.893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.47786 .6164 m
.47733 .61937 L
s
P
p
0 1 .4 r
.005 w
.48543 .57201 m
.48552 .57421 L
s
P
p
0 1 .4 r
.005 w
.47733 .61937 m
.47678 .62223 L
s
P
p
0 1 .4 r
.005 w
.55349 .34343 m
.55639 .3419 L
s
P
p
0 1 .4 r
.005 w
.51373 .36387 m
.51296 .36445 L
s
P
p
0 1 .4 r
.005 w
.47678 .62223 m
.47628 .62484 L
s
P
p
0 1 .4 r
.005 w
.47628 .62484 m
.47569 .62772 L
s
P
p
0 1 .4 r
.005 w
.4133 .50088 m
.41513 .50027 L
s
P
p
0 1 .4 r
.005 w
.41358 .49985 m
.41513 .50027 L
s
P
p
0 1 .4 r
.005 w
.47569 .62772 m
.47496 .63098 L
s
P
p
.002 w
.51609 .38645 m .50947 .3919 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
.51454 .36813 m .51609 .38645 L .51046 .37687 L .893 0 .644 r
F
P
p
.002 w
.51065 .37399 m .51454 .36813 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
.002 w
.51197 .37291 m .51121 .37353 L p
.50843 .38333 L .675 .276 .77 r
F P
s
P
p
.002 w
.51121 .37353 m .50998 .37669 L .50843 .38333 L p
.675 .276 .77 r
F P
s
P
p
.002 w
.50964 .37549 m .51065 .37399 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
.002 w
.51278 .37226 m .51197 .37291 L p
.51022 .38042 L .675 .276 .77 r
F P
s
P
p
.51022 .38042 m .50888 .38617 L .51014 .38168 L .675 .276 .77 r
F
P
p
.51022 .38042 m .51014 .38168 L .51278 .37226 L .675 .276 .77 r
F
P
p
.51278 .37226 m .51014 .38168 L .51178 .38807 L .675 .276 .77 r
F
P
p
.002 w
.50888 .38617 m .5098 .38677 L p
.51014 .38168 L .675 .276 .77 r
F P
s
P
p
.002 w
.5098 .38677 m .51178 .38807 L p
.51014 .38168 L .675 .276 .77 r
F P
s
P
p
.50964 .37549 m .51046 .37687 L .502 .39803 L .893 0 .644 r
F
P
p
.002 w
.50843 .38333 m .50888 .38617 L p
.51197 .37291 L .675 .276 .77 r
F P
s
P
p
.002 w
.50947 .3919 m .502 .39803 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.48552 .57421 m
.48563 .57641 L
s
P
p
0 1 .4 r
.005 w
.47496 .63098 m
.47431 .63394 L
s
P
p
0 1 .4 r
.005 w
.55639 .3419 m
.55911 .34053 L
s
P
p
0 1 .4 r
.005 w
.47431 .63394 m
.47343 .63765 L
s
P
p
0 1 .4 r
.005 w
.47343 .63765 m
.4727 .6406 L
s
P
p
0 1 .4 r
.005 w
.4727 .6406 m
.47179 .64428 L
s
P
p
0 1 .4 r
.005 w
.48563 .57641 m
.48576 .57891 L
s
P
p
.002 w
.48537 .42157 m .49463 .42516 L .50401 .42588 L p
0 .61 0 r
F P
s
P
p
.002 w
.48948 .4058 m .48364 .41458 L p
.48907 .41625 L .893 0 .644 r
F P
s
P
p
.002 w
.48364 .41458 m .4821 .4169 L p
.48704 .41644 L .893 0 .644 r
F P
s
P
p
.48704 .41644 m .48907 .41625 L .48364 .41458 L .893 0 .644 r
F
P
p
.002 w
.48907 .41625 m .502 .39803 L p
.48948 .4058 L .893 0 .644 r
F P
s
P
p
.4821 .4169 m .48201 .4175 L .48907 .41625 L .893 0 .644 r
F
P
p
.002 w
.48499 .41857 m .48907 .41625 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.48974 .42028 m .48537 .42157 L .50401 .42588 L 0 .61 0 r
F
P
p
.002 w
.48204 .41726 m .48231 .41761 L p
.48974 .42028 L 0 .61 0 r
F P
s
P
p
.002 w
.48231 .41761 m .48537 .42157 L p
.48974 .42028 L 0 .61 0 r
F P
s
P
p
.002 w
.47954 .42075 m .4816 .4205 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.4821 .4169 m .48176 .41741 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.48176 .41741 m .47954 .42075 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.4816 .4205 m .48499 .41857 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.4865 .41483 m .48204 .41726 L p
.48974 .42028 L 0 .61 0 r
F P
s
P
p
.48974 .42028 m .50401 .42588 L .50228 .42478 L 0 .61 0 r
F
P
p
.48974 .42028 m .50228 .42478 L .4865 .41483 L 0 .61 0 r
F
P
p
.002 w
.48795 .41496 m .4865 .41483 L p
.50228 .42478 L 0 .61 0 r
F P
s
P
p
.50228 .42478 m .50401 .42588 L .50292 .42513 L 0 .61 0 r
F
P
p
.50228 .42478 m .50292 .42513 L .48795 .41496 L 0 .61 0 r
F
P
p
.002 w
.48941 .41399 m .48795 .41496 L p
.50401 .42588 L 0 .61 0 r
F P
s
P
p
.48941 .41399 m .50401 .42588 L .50005 .41728 L 0 .61 0 r
F
P
p
.002 w
.50401 .42588 m .50439 .42232 L .50005 .41728 L p
0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50401 .42588 m
.50462 .42604 L
s
P
p
0 1 .4 r
.005 w
.47097 .64745 m
.47179 .64428 L
s
P
p
.002 w
.39974 .49649 m .39974 .49941 L .40388 .50087 L p
0 .798 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41184 .4994 m
.41358 .49985 L
s
P
p
0 1 .4 r
.005 w
.55911 .34053 m
.56159 .33928 L
s
P
p
0 1 .4 r
.005 w
.4133 .50088 m
.41133 .5016 L
s
P
p
.002 w
.50889 .37382 m .50716 .37613 L p
.51082 .37051 L .859 0 0 r
F P
s
P
p
.002 w
.51082 .37051 m .51164 .36942 L p
.50889 .37382 L .859 0 0 r
F P
s
P
p
.002 w
.51141 .36983 m .50889 .37382 L p
.51164 .36942 L .859 0 0 r
F P
s
P
p
.002 w
.46348 .6442 m .46518 .6486 L .47001 .65096 L p
0 .413 0 r
F P
s
P
p
.47001 .65096 m .47103 .63944 L .46472 .64549 L 0 .413 0 r
F
P
p
.002 w
.47532 .62931 m .47173 .63141 L p
.47103 .63944 L 0 .413 0 r
F P
s
P
p
.47001 .65096 m .47326 .63772 L .47103 .63944 L 0 .413 0 r
F
P
p
.47326 .63772 m .47532 .62931 L .47103 .63944 L 0 .413 0 r
F
P
p
.002 w
.47738 .63166 m .47532 .62931 L p
.47326 .63772 L 0 .413 0 r
F P
s
P
p
.47001 .65096 m .47613 .63494 L .47326 .63772 L 0 .413 0 r
F
P
p
.47613 .63494 m .47738 .63166 L .47326 .63772 L 0 .413 0 r
F
P
p
.48508 .62597 m .48209 .62917 L .48632 .62477 L 0 0 0 r
F
P
p
.002 w
.48025 .64493 m .47779 .63356 L p
.47001 .65096 L 0 .413 0 r
F P
s
P
p
.47001 .65096 m .47779 .63356 L .47613 .63494 L 0 .413 0 r
F
P
p
.002 w
.47667 .63431 m .47373 .63815 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.48089 .6296 m .47667 .63431 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.47779 .63356 m .47738 .63166 L p
.47613 .63494 L 0 .413 0 r
F P
s
P
p
.48209 .62917 m .47868 .63283 L .4831 .62819 L 0 0 0 r
F
P
p
.47868 .63283 m .47373 .63815 L .47892 .63263 L 0 0 0 r
F
P
p
.47868 .63283 m .47892 .63263 L .4831 .62819 L 0 0 0 r
F
P
p
.48209 .62917 m .4831 .62819 L .48632 .62477 L 0 0 0 r
F
P
p
.002 w
.47373 .63815 m .4691 .64499 L p
.47915 .6332 L 0 0 0 r
F P
s
P
p
.48632 .62477 m .4764 .63531 L .47915 .6332 L 0 0 0 r
F
P
p
.4764 .63531 m .47373 .63815 L .47915 .6332 L 0 0 0 r
F
P
p
.48773 .62312 m .48508 .62597 L .48632 .62477 L 0 0 0 r
F
P
p
.002 w
.47173 .63141 m .46348 .6442 L p
.46472 .64549 L 0 .413 0 r
F P
s
P
p
.47103 .63944 m .47173 .63141 L .46472 .64549 L 0 .413 0 r
F
P
p
.002 w
.47001 .65096 m .47631 .64909 L .48025 .64493 L p
0 .413 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46928 .65362 m
.47001 .65096 L
s
P
p
.002 w
.52423 .38476 m .51912 .38523 L p
.51776 .3682 L .675 .276 .77 r
F P
s
P
p
.002 w
.51776 .3682 m .51839 .36769 L p
.52423 .38476 L .675 .276 .77 r
F P
s
P
p
.002 w
.52645 .38239 m .52423 .38476 L p
.51839 .36769 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.46928 .65362 m
.46848 .65678 L
s
P
p
.002 w
.46762 .41164 m .46412 .40666 L .4637 .40624 L p
0 0 .111 r
F P
s
P
p
.002 w
.51839 .36769 m .51919 .36704 L p
.52645 .38239 L .675 .276 .77 r
F P
s
P
p
.002 w
.52845 .37861 m .52645 .38239 L p
.51919 .36704 L .675 .276 .77 r
F P
s
P
p
.002 w
.47435 .39926 m .47368 .39906 L .47148 .40041 L p
0 .659 0 r
F P
s
P
p
.002 w
.51919 .36704 m .51955 .36675 L p
.52845 .37861 L .675 .276 .77 r
F P
s
P
p
.002 w
.528 .37576 m .52845 .37861 L p
.51955 .36675 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.46848 .65678 m
.46763 .66035 L
s
P
p
.002 w
.50716 .37613 m .50448 .37907 L p
.5096 .37214 L .859 0 0 r
F P
s
P
p
.002 w
.5096 .37214 m .51082 .37051 L p
.50716 .37613 L .859 0 0 r
F P
s
P
p
.002 w
.51912 .38523 m .51658 .36917 L .51776 .3682 L p
.675 .276 .77 r
F P
s
P
p
.002 w
.51658 .36917 m .5152 .37029 L p
.51912 .38523 L .675 .276 .77 r
F P
s
P
p
.002 w
.51445 .38854 m .51912 .38523 L p
.5152 .37029 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.48576 .57891 m
.48589 .58119 L
s
P
p
.002 w
.51955 .36675 m .51985 .36651 L p
.528 .37576 L .675 .276 .77 r
F P
s
P
p
.002 w
.52466 .37102 m .528 .37576 L p
.51985 .36651 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.46763 .66035 m
.46681 .66384 L
s
P
p
.002 w
.5152 .37029 m .51427 .37105 L p
.51445 .38854 L .675 .276 .77 r
F P
s
P
p
.002 w
.51178 .38807 m .51445 .38854 L p
.51427 .37105 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.56159 .33928 m
.56398 .33813 L
s
P
p
0 1 .4 r
.005 w
.50462 .42604 m
.50536 .42626 L
s
P
p
0 1 .4 r
.005 w
.46681 .66384 m
.46617 .66671 L
s
P
p
.002 w
.51427 .37105 m .51278 .37226 L p
.51178 .38807 L .675 .276 .77 r
F P
s
P
p
.002 w
.5051 .37814 m .5096 .37214 L p
.50448 .37907 L .859 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46617 .66671 m
.46562 .66945 L
s
P
p
0 1 .4 r
.005 w
.40997 .49893 m
.41184 .4994 L
s
P
p
0 1 .4 r
.005 w
.46562 .66945 m
.46493 .67291 L
s
P
p
0 1 .4 r
.005 w
.56398 .33813 m
.56729 .33658 L
s
P
p
0 1 .4 r
.005 w
.46493 .67291 m
.46425 .67662 L
s
P
p
0 1 .4 r
.005 w
.48589 .58119 m
.48603 .58353 L
s
P
p
0 1 .4 r
.005 w
.41133 .5016 m
.40933 .50237 L
s
P
p
0 1 .4 r
.005 w
.46425 .67662 m
.46375 .67964 L
s
P
p
.002 w
.50448 .37907 m .50418 .37937 L .5051 .37814 L p
.859 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46313 .68329 m
.46375 .67964 L
s
P
p
.002 w
.502 .39803 m .50036 .38945 L .50964 .37549 L p
.893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.46267 .68646 m
.46313 .68329 L
s
P
p
.002 w
.41833 .49685 m .40941 .49672 L .39974 .49649 L p
0 .798 0 r
F P
s
P
p
.002 w
.47102 .72746 m .46902 .73174 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.47055 .7249 m .47102 .72746 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.46902 .73174 m .46679 .73474 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.50536 .42626 m
.50592 .42645 L
s
P
p
0 1 .4 r
.005 w
.56729 .33658 m
.57059 .33503 L
s
P
p
0 1 .4 r
.005 w
.48603 .58353 m
.48617 .5859 L
s
P
p
.002 w
.46679 .73474 m .46162 .73689 L .45788 .71636 L p
.811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.40833 .49852 m
.40997 .49893 L
s
P
p
.002 w
.45481 .71519 m .45396 .71611 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.456 .71501 m .45481 .71519 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.46716 .72149 m .47055 .7249 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.45396 .71611 m .4526 .71873 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.44707 .68472 m .45411 .6881 L .46232 .68909 L p
0 .649 0 r
F P
s
P
p
.002 w
.44215 .67202 m .44707 .68472 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.44185 .66983 m .44215 .67202 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.44755 .67127 m .44185 .66983 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.46312 .6825 m .44755 .67127 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.46232 .68909 m .46477 .68663 L .46312 .6825 L p
0 .649 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46188 .69245 m
.46232 .68909 L
s
P
p
0 1 .4 r
.005 w
.46188 .69245 m
.46143 .69563 L
s
P
p
0 1 .4 r
.005 w
.40933 .50237 m
.40761 .50304 L
s
P
p
.002 w
.50036 .38945 m .48948 .4058 L p
.502 .39803 L .893 0 .644 r
F P
s
P
p
.002 w
.61362 .32848 m .61283 .3269 L p
.60529 .32455 L 0 .918 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46143 .69563 m
.46104 .69825 L
s
P
p
.002 w
.45691 .74162 m .46162 .73689 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.57059 .33503 m
.57335 .33378 L
s
P
p
0 1 .4 r
.005 w
.48617 .5859 m
.48635 .58867 L
s
P
p
0 1 .4 r
.005 w
.46104 .69825 m
.46064 .70089 L
s
P
p
.002 w
.52 .37173 m .5197 .37178 L p
.52445 .38094 L .567 0 .666 r
F P
s
P
p
.002 w
.5197 .37178 m .5214 .37558 L .52445 .38094 L p
.567 0 .666 r
F P
s
P
p
.002 w
.5204 .37166 m .52 .37173 L p
.52609 .3824 L .567 0 .666 r
F P
s
P
p
.002 w
.52445 .38094 m .52609 .3824 L p
.52 .37173 L .567 0 .666 r
F P
s
P
p
.002 w
.4526 .71873 m .45167 .72088 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
0 1 .4 r
.005 w
.50592 .42645 m
.50659 .42667 L
s
P
p
0 1 .4 r
.005 w
.40677 .49814 m
.40833 .49852 L
s
P
p
.002 w
.52143 .37148 m .5204 .37166 L p
.52794 .38143 L .567 0 .666 r
F P
s
P
p
.002 w
.52609 .3824 m .52794 .38143 L p
.5204 .37166 L .567 0 .666 r
F P
s
P
p
0 1 .4 r
.005 w
.46064 .70089 m
.46022 .70346 L
s
P
p
.002 w
.45421 .74206 m .45691 .74162 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.52242 .37131 m .52143 .37148 L p
.52898 .37972 L .567 0 .666 r
F P
s
P
p
.002 w
.52794 .38143 m .52898 .37972 L p
.52143 .37148 L .567 0 .666 r
F P
s
P
p
.002 w
.4314 .5124 m .40305 .51825 L p
.39182 .51992 L 0 .677 0 r
F P
s
P
p
.002 w
.39182 .51992 m .3847 .52055 L p
.4314 .5124 L 0 .677 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46022 .70346 m
.45974 .70622 L
s
P
p
.002 w
.52495 .37087 m .52242 .37131 L p
.52859 .37411 L .567 0 .666 r
F P
s
P
p
.002 w
.52898 .37972 m .52859 .37411 L p
.52242 .37131 L .567 0 .666 r
F P
s
P
p
0 1 .4 r
.005 w
.57335 .33378 m
.57614 .33256 L
s
P
p
.002 w
.60519 .32451 m .60468 .32493 L p
.6112 .32739 L 0 .918 0 r
F P
s
P
p
.002 w
.60563 .32736 m .6112 .32739 L p
.60468 .32493 L 0 .918 0 r
F P
s
P
p
.002 w
.45126 .74122 m .45421 .74206 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.40761 .50304 m
.40568 .50384 L
s
P
p
0 1 .4 r
.005 w
.45974 .70622 m
.45918 .70945 L
s
P
p
.002 w
.60539 .32445 m .60529 .32455 L p
.61283 .3269 L 0 .918 0 r
F P
s
P
p
.002 w
.45167 .72088 m .45107 .7238 L .45788 .71636 L p
.144 0 .059 r
F P
s
P
p
.002 w
.52983 .37002 m .52859 .37411 L .52495 .37087 L closepath p
.567 0 .666 r
F P
s
P
p
0 1 .4 r
.005 w
.48635 .58867 m
.48648 .59058 L
s
P
p
0 1 .4 r
.005 w
.45918 .70945 m
.45849 .71318 L
s
P
p
0 1 .4 r
.005 w
.40468 .49764 m
.40677 .49814 L
s
P
p
.002 w
.45079 .73865 m .45126 .74122 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.57741 .33201 m
.57614 .33256 L
s
P
p
.002 w
.45788 .71636 m .45233 .7318 L .45079 .73865 L p
.811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.50659 .42667 m
.5072 .42691 L
s
P
p
0 1 .4 r
.005 w
.48648 .59058 m
.48665 .59301 L
s
P
p
.002 w
.63221 .32472 m .63162 .32358 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
.002 w
.62998 .32407 m .63221 .32472 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
.002 w
.62465 .32447 m .62998 .32407 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
.002 w
.63243 .32525 m .63179 .32398 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
.002 w
.63015 .32446 m .63243 .32525 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
.002 w
.44991 .71943 m .45166 .72087 L .45788 .71636 L p
.562 0 0 r
F P
s
P
p
.002 w
.44962 .71828 m .44991 .71943 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.44972 .71685 m .44962 .71828 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.4505 .71629 m .44972 .71685 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45274 .71603 m .4505 .71629 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.44962 .72767 m .45107 .7238 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.45263 .72289 m .45166 .72087 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.44953 .72891 m .44962 .72767 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.44987 .72968 m .44953 .72891 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.45073 .72874 m .44987 .72968 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.4537 .72348 m .45263 .72289 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45788 .71636 m .45295 .72517 L .45073 .72874 L p
.144 0 .059 r
F P
s
P
p
.002 w
.45517 .72378 m .4537 .72348 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45595 .72321 m .45517 .72378 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45788 .71636 m .45682 .72121 L .45595 .72321 L p
.562 0 0 r
F P
s
P
p
.002 w
.46443 .73775 m .4656 .73754 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.4634 .73588 m .46443 .73775 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.45788 .71636 m .46151 .73005 L .4634 .73588 L p
.391 0 .501 r
F P
s
P
p
.002 w
.45982 .72634 m .46185 .72764 L .45788 .71636 L p
.784 .013 .008 r
F P
s
P
p
.002 w
.45844 .72463 m .45982 .72634 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45681 .72221 m .45844 .72463 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45631 .72079 m .45681 .72221 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45646 .71898 m .45631 .72079 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46626 .73639 m .46604 .73128 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.4656 .73754 m .46626 .73639 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.46438 .73036 m .46185 .72764 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46526 .73065 m .46438 .73036 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46684 .72804 m .46604 .73128 L .45788 .71636 L p
.391 0 .501 r
F P
s
P
p
.002 w
.4659 .73023 m .46526 .73065 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46539 .72881 m .4659 .73023 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45788 .71636 m .46326 .72498 L .46539 .72881 L p
.784 .013 .008 r
F P
s
P
p
.002 w
.46648 .72502 m .46684 .72804 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.4656 .72107 m .46648 .72502 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.46458 .7192 m .4656 .72107 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.46239 .71756 m .46458 .7192 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
0 1 .4 r
.005 w
.45788 .71636 m
.45849 .71318 L
s
P
p
0 1 .4 r
.005 w
.40568 .50384 m
.40364 .50474 L
s
P
p
0 1 .4 r
.005 w
.40315 .49728 m
.40468 .49764 L
s
P
p
.002 w
.62476 .32473 m .63015 .32446 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48665 .59301 m
.48679 .5949 L
s
P
p
.002 w
.63179 .32398 m .62969 .32327 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
.002 w
.63162 .32358 m .62958 .32301 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5072 .42691 m
.50761 .42707 L
s
P
p
0 1 .4 r
.005 w
.40216 .50539 m
.40364 .50474 L
s
P
p
0 1 .4 r
.005 w
.40153 .4969 m
.40315 .49728 L
s
P
p
.002 w
.49354 .61207 m .49936 .61076 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
.002 w
.49386 .61283 m .49984 .6119 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.49984 .6119 m .50239 .61274 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.50239 .61274 m .50145 .61149 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.49936 .61076 m .50175 .61123 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
.002 w
.50175 .61123 m .50097 .61035 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48679 .5949 m
.48697 .59708 L
s
P
p
.002 w
.39054 .49604 m .38917 .49683 L .39232 .49775 L p
0 .922 0 r
F P
s
P
p
.002 w
.49087 .60812 m .49674 .60692 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49116 .60879 m .49717 .60792 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49717 .60792 m .49912 .60859 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49912 .60859 m .49974 .60881 L p
.49885 .60859 L 0 .555 0 r
F P
s
P
p
.48947 .60628 m .49912 .60859 L .49885 .60859 L 0 .555 0 r
F
P
p
.002 w
.49974 .60881 m .49878 .60751 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49674 .60692 m .49918 .60748 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49918 .60748 m .49835 .60651 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49878 .60751 m .49599 .60755 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49835 .60651 m .49571 .60688 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49599 .60755 m .49287 .60697 L .48947 .60628 L p
0 .555 0 r
F P
s
P
p
.002 w
.49571 .60688 m .49273 .60663 L .48947 .60628 L p
0 .627 0 r
F P
s
P
p
.002 w
.49276 .60616 m .49176 .60621 L p
.492 .60841 L 0 .387 0 r
F P
s
P
p
.49222 .61042 m .49247 .60842 L .492 .60841 L 0 .387 0 r
F
P
p
.49247 .60842 m .49276 .60616 L .492 .60841 L 0 .387 0 r
F
P
p
.002 w
.60465 .32486 m .6043 .3251 L p
.60545 .32692 L 0 .84 0 r
F P
s
P
p
.002 w
.60468 .32493 m .60436 .32517 L p
.60563 .32736 L 0 .918 0 r
F P
s
P
p
.002 w
.6043 .3251 m .60426 .32572 L .60545 .32692 L p
0 .84 0 r
F P
s
P
p
.002 w
.60436 .32517 m .60435 .32594 L .60563 .32736 L p
0 .918 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50761 .42707 m
.50801 .42724 L
s
P
p
0 1 .4 r
.005 w
.40021 .50629 m
.40216 .50539 L
s
P
p
.002 w
.61053 .3259 m .60763 .32497 L p
.60592 .32457 L 0 .918 0 r
F P
s
P
p
.002 w
.60592 .32457 m .60539 .32445 L p
.61053 .3259 L 0 .918 0 r
F P
s
P
p
.002 w
.50005 .41728 m .49388 .41384 L .48941 .41399 L p
0 .61 0 r
F P
s
P
p
.002 w
.61035 .32547 m .60754 .32475 L p
.60594 .32447 L 0 .84 0 r
F P
s
P
p
.002 w
.60594 .32447 m .60539 .32438 L p
.61035 .32547 L 0 .84 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48697 .59708 m
.48716 .59944 L
s
P
p
.002 w
.50145 .61149 m .4987 .61159 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.50097 .61035 m .49837 .61083 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
.002 w
.65944 .29441 m .65757 .29528 L .6597 .29625 L p
0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50801 .42724 m
.50846 .42746 L
s
P
p
.002 w
.39236 .49533 m .39049 .49636 L p
.39974 .49649 L 0 .583 0 r
F P
s
P
p
.002 w
.39555 .49368 m .39516 .49397 L p
.39974 .49649 L 0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39974 .49649 m
.40153 .4969 L
s
P
p
0 1 .4 r
.005 w
.39801 .4961 m
.39974 .49649 L
s
P
p
0 1 .4 r
.005 w
.48716 .59944 m
.48732 .60135 L
s
P
p
0 1 .4 r
.005 w
.39877 .50698 m
.40021 .50629 L
s
P
p
.002 w
.40685 .49369 m .40003 .49379 L .39868 .49377 L p
0 .922 0 r
F P
s
P
p
.002 w
.39868 .49377 m .39528 .49352 L p
.40685 .49369 L 0 .922 0 r
F P
s
P
p
.002 w
.60625 .32461 m .60592 .32457 L p
.60763 .32497 L 0 .918 0 r
F P
s
P
p
.002 w
.6063 .3245 m .60594 .32447 L p
.60754 .32475 L 0 .84 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62359 .32349 L .62465 .32447 L p
0 .514 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62364 .32362 L .62476 .32473 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39627 .4957 m
.39801 .4961 L
s
P
p
0 1 .4 r
.005 w
.397 .50783 m
.39877 .50698 L
s
P
p
.002 w
.42878 .48774 m .42937 .48055 L .42401 .48115 L p
0 .688 0 r
F P
s
P
p
.002 w
.62969 .32327 m .62694 .32264 L .62381 .32209 L p
0 .755 0 r
F P
s
P
p
.002 w
.62958 .32301 m .62688 .32251 L .62381 .32209 L p
0 .514 0 r
F P
s
P
p
.002 w
.43685 .57597 m .45996 .59408 L .48749 .60312 L p
0 .62 0 r
F P
s
P
p
.002 w
.45054 .55603 m .43343 .56234 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.002 w
.43343 .56234 m .43685 .57597 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.002 w
.45582 .5556 m .45054 .55603 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.002 w
.46127 .55332 m .45582 .5556 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.46127 .55332 m .48749 .60312 L .49436 .56855 L 0 .62 0 r
F
P
p
.002 w
.48749 .60312 m .49777 .58927 L .49436 .56855 L p
0 .62 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48749 .60312 m
.48907 .60563 L
s
P
p
0 1 .4 r
.005 w
.48749 .60312 m
.48824 .60425 L
s
P
p
0 1 .4 r
.005 w
.48749 .60312 m
.4877 .60539 L
s
P
p
.002 w
.52003 .44415 m .5183 .44788 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.51964 .4413 m .52003 .44415 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.39474 .49535 m
.39627 .4957 L
s
P
p
.002 w
.5183 .44788 m .51637 .45018 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.51673 .43647 m .51964 .4413 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.51637 .45018 m .51193 .45051 L .50879 .42767 L p
.677 0 1 r
F P
s
P
p
.002 w
.50468 .43696 m .5036 .43857 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50625 .43384 m .50468 .43696 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.49222 .61042 m .49221 .61151 L .49354 .61207 L p
0 .956 0 r
F P
s
P
p
.002 w
.49222 .61042 m .49237 .61189 L .49386 .61283 L p
0 .744 0 r
F P
s
P
p
.002 w
.50787 .45369 m .51193 .45051 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.39492 .5089 m
.397 .50783 L
s
P
p
.002 w
.5036 .43857 m .50194 .44027 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50555 .45314 m .50787 .45369 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.48947 .60628 m .4895 .60746 L .49087 .60812 L p
0 .627 0 r
F P
s
P
p
.002 w
.48947 .60628 m .48965 .6078 L .49116 .60879 L p
0 .555 0 r
F P
s
P
p
.002 w
.50304 .45116 m .50555 .45314 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.61598 .32276 m
.6173 .32262 L
s
P
p
.002 w
.50264 .4483 m .50304 .45116 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.49992 .43139 m .50195 .43327 L .50879 .42767 L p
.663 0 0 r
F P
s
P
p
.002 w
.49955 .42992 m .49992 .43139 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.49961 .42811 m .49955 .42992 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50046 .42741 m .49961 .42811 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50297 .42713 m .50046 .42741 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.49845 .44154 m .50017 .44055 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.4984 .44083 m .49845 .44154 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.49889 .4393 m .4984 .44083 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.49998 .43769 m .49889 .4393 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50879 .42767 m .50273 .43437 L .49998 .43769 L p
.96 .043 .43 r
F P
s
P
p
.002 w
.50313 .43586 m .50195 .43327 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50081 .44117 m .50017 .44055 L .50879 .42767 L p
.96 .043 .43 r
F P
s
P
p
.002 w
.50194 .44027 m .50081 .44117 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50437 .43663 m .50313 .43586 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50879 .42767 m .50398 .44172 L .50264 .4483 L p
.677 0 1 r
F P
s
P
p
.002 w
.50604 .43705 m .50437 .43663 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.5069 .43634 m .50604 .43705 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50879 .42767 m .5078 .43381 L .5069 .43634 L p
.663 0 0 r
F P
s
P
p
.002 w
.51818 .42902 m .51926 .43275 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51693 .42754 m .51818 .42902 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51427 .42684 m .51693 .42754 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.5125 .42684 m .51774 .43027 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.51774 .43027 m .51814 .43065 L .50879 .42767 L p
0 0 0 r
F P
s
P
p
.002 w
.51016 .4253 m .5125 .42684 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.50772 .42371 m .51016 .4253 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.50679 .4231 m .50772 .42371 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.50679 .4231 m .50879 .42767 L .50613 .42273 L 0 0 0 r
F
P
p
.002 w
.51926 .43275 m .51973 .43575 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.52365 .43515 m .51814 .43065 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.52551 .43711 m .52365 .43515 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.52677 .43888 m .52551 .43711 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.52558 .43849 m .52677 .43888 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.50879 .42767 m .52077 .43558 L .52558 .43849 L p
0 0 0 r
F P
s
P
p
.002 w
.51973 .43575 m .51877 .43951 L .50879 .42767 L p
.294 0 .558 r
F P
s
P
p
.002 w
.51907 .44477 m .51877 .43951 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51828 .44628 m .51907 .44477 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51686 .44705 m .51828 .44628 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51561 .44556 m .51686 .44705 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.50879 .42767 m .51328 .44033 L .51561 .44556 L p
.294 0 .558 r
F P
s
P
p
0 1 .4 r
.005 w
.50846 .42746 m
.50879 .42767 L
s
P
p
0 1 .4 r
.005 w
.6173 .32262 m
.6207 .32232 L
s
P
p
.002 w
.4987 .61159 m .4956 .61106 L .49222 .61042 L p
0 .744 0 r
F P
s
P
p
.002 w
.49837 .61083 m .49544 .61068 L .49222 .61042 L p
0 .956 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4877 .60539 m
.48787 .60791 L
s
P
p
0 1 .4 r
.005 w
.4904 .60767 m
.49059 .60797 L
s
P
p
0 1 .4 r
.005 w
.49039 .60767 m
.4904 .60767 L
s
P
p
0 1 .4 r
.005 w
.48907 .60563 m
.48909 .60565 L
s
P
p
0 1 .4 r
.005 w
.48909 .60565 m
.48938 .6061 L
s
P
p
0 1 .4 r
.005 w
.48938 .6061 m
.48949 .60628 L
s
P
p
0 1 .4 r
.005 w
.48824 .60425 m
.4889 .60531 L
s
P
p
.002 w
.62103 .32268 m .62002 .32338 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62002 .32338 m .62027 .32335 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62196 .32201 m .62103 .32268 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6207 .32232 m
.62161 .32226 L
s
P
p
.002 w
.62207 .32201 m .62196 .32201 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62217 .32192 m .62207 .32201 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.6227 .32187 m .62217 .32192 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62291 .32175 m .62262 .32191 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62299 .32183 L .6227 .32187 L p
0 .638 0 r
F P
s
P
p
.002 w
.62334 .32149 m .62291 .32175 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62341 .32151 m .62334 .32149 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62349 .32145 m .62341 .32151 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62402 .32149 m .62349 .32145 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62448 .32151 L .62402 .32149 L p
0 .356 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62381 .32209 m
.62748 .32182 L
s
P
p
0 1 .4 r
.005 w
.39333 .50976 m
.39492 .5089 L
s
P
p
.002 w
.50284 .62558 m .50873 .62438 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.50308 .62615 m .50909 .62522 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.50909 .62522 m .51167 .62611 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.50873 .62438 m .51119 .62499 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.51119 .62499 m .51035 .62397 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.51167 .62611 m .51071 .62481 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.69077 .28695 m .68377 .28743 L .68185 .28769 L p
0 .61 0 r
F P
s
P
p
.002 w
.68185 .28769 m .67217 .28877 L p
.69077 .28695 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62748 .32182 m
.63086 .32159 L
s
P
p
0 1 .4 r
.005 w
.49059 .60797 m
.49063 .60803 L
s
P
p
0 1 .4 r
.005 w
.63086 .32159 m
.63459 .32134 L
s
P
p
.002 w
.52952 .66928 m .52311 .68272 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.52808 .66022 m .52952 .66928 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.52311 .68272 m .51597 .69165 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
0 1 .4 r
.005 w
.39169 .51065 m
.39333 .50976 L
s
P
p
.002 w
.51597 .69165 m .49948 .69595 L .48773 .62312 L p
.779 .032 .747 r
F P
s
P
p
.002 w
.51071 .62481 m .50795 .62491 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.51035 .62397 m .50771 .62435 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.51732 .64645 m .52808 .66022 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.48571 .61037 m .489 .61082 L .49222 .61042 L p
0 .623 0 r
F P
s
P
p
.002 w
.48128 .60915 m .48591 .60806 L .48947 .60628 L p
0 0 0 r
F P
s
P
p
.002 w
.47197 .60791 m .48128 .60915 L p
.48947 .60628 L 0 0 0 r
F P
s
P
p
.002 w
.46944 .60849 m .47197 .60791 L p
.48205 .60697 L 0 0 0 r
F P
s
P
p
.48947 .60628 m .48233 .60707 L .48205 .60697 L 0 0 0 r
F
P
p
.48233 .60707 m .46944 .60849 L .48205 .60697 L 0 0 0 r
F
P
p
.002 w
.47266 .60711 m .46944 .60849 L p
.48947 .60628 L 0 0 0 r
F P
s
P
p
.002 w
.48337 .60673 m .48153 .6068 L p
.48947 .60628 L 0 0 0 r
F P
s
P
p
.002 w
.48153 .6068 m .47266 .60711 L p
.48121 .60669 L 0 0 0 r
F P
s
P
p
.48947 .60628 m .48153 .6068 L .48121 .60669 L 0 0 0 r
F
P
p
.002 w
.48048 .60644 m .4814 .60675 L p
.48222 .60703 L 0 .623 0 r
F P
s
P
p
.002 w
.4814 .60675 m .48571 .61037 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.48515 .60802 m .48237 .60708 L .48222 .60703 L 0 .623 0 r
F
P
p
.48237 .60708 m .48048 .60644 L .48222 .60703 L 0 .623 0 r
F
P
p
.49222 .61042 m .48556 .60816 L .48515 .60802 L 0 .623 0 r
F
P
p
.48556 .60816 m .48048 .60644 L .48515 .60802 L 0 .623 0 r
F
P
p
0 1 .4 r
.005 w
.48787 .60791 m
.48791 .60896 L
s
P
p
0 1 .4 r
.005 w
.48791 .60896 m
.48791 .60896 L
s
P
p
.002 w
.48947 .60628 m .48731 .60644 L .48337 .60673 L p
0 0 0 r
F P
s
P
p
.002 w
.48295 .60628 m .48048 .60644 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.002 w
.49037 .60897 m .48295 .60628 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.002 w
.48947 .60628 m .49188 .60627 L .4937 .60545 L p
0 .366 0 r
F P
s
P
p
.002 w
.49091 .60618 m .48996 .60829 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49106 .60933 m .49037 .60897 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.002 w
.48996 .60829 m .48928 .6098 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49222 .61042 m .4921 .60989 L .49106 .60933 L p
0 .623 0 r
F P
s
P
p
.002 w
.48928 .6098 m .4903 .61048 L .49222 .61042 L p
0 .387 0 r
F P
s
P
p
.002 w
.49176 .60621 m .49091 .60618 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49483 .60976 m .49276 .60616 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49222 .61042 m .494 .61045 L .49483 .60976 L p
0 .387 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49222 .61042 m
.49372 .61268 L
s
P
p
0 1 .4 r
.005 w
.48801 .61146 m
.48805 .61234 L
s
P
p
0 1 .4 r
.005 w
.48798 .61068 m
.48801 .61146 L
s
P
p
.002 w
.48826 .60492 m .48826 .60591 L .48947 .60628 L p
0 .366 0 r
F P
s
P
p
.002 w
.49221 .60132 m .48826 .60492 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
.002 w
.49373 .60121 m .49221 .60132 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
.002 w
.49403 .6015 m .49373 .60121 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
.002 w
.4937 .60545 m .49403 .6015 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48947 .60628 m
.4901 .60737 L
s
P
p
0 1 .4 r
.005 w
.39012 .51154 m
.39169 .51065 L
s
P
p
.002 w
.52723 .40466 m .52482 .40491 L p
.55208 .44637 L .558 0 .701 r
F P
s
P
p
.002 w
.52482 .40491 m .53141 .41684 L .55208 .44637 L p
.558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.48805 .61234 m
.48806 .61436 L
s
P
p
.002 w
.49552 .61429 m .50137 .61293 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
.002 w
.49587 .61512 m .5019 .61417 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.5019 .61417 m .50447 .61502 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.50447 .61502 m .50352 .61376 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.50137 .61293 m .50377 .61336 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
.002 w
.50377 .61336 m .50299 .61251 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49372 .61268 m
.49524 .61491 L
s
P
p
.002 w
.48441 .70933 m .49948 .69595 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
0 1 .4 r
.005 w
.38975 .51177 m
.39012 .51154 L
s
P
p
.002 w
.53037 .40433 m .52723 .40466 L p
.56322 .45469 L .558 0 .701 r
F P
s
P
p
.002 w
.55208 .44637 m .56322 .45469 L p
.52723 .40466 L .558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.4901 .60737 m
.49026 .60761 L
s
P
p
.002 w
.50613 .42273 m .50612 .42266 L .50679 .4231 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49524 .61491 m
.49659 .61686 L
s
P
p
0 1 .4 r
.005 w
.48806 .61436 m
.48803 .61673 L
s
P
p
.002 w
.53858 .40348 m .53037 .40433 L p
.57593 .44998 L .558 0 .701 r
F P
s
P
p
.002 w
.56322 .45469 m .57593 .44998 L p
.53037 .40433 L .558 0 .701 r
F P
s
P
p
.002 w
.47576 .70924 m .48441 .70933 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.50352 .61376 m .50075 .61387 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.50299 .61251 m .5004 .61304 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
.002 w
.50141 .62365 m .50145 .62488 L .50284 .62558 L p
0 .793 0 r
F P
s
P
p
.002 w
.50141 .62365 m .50157 .62517 L .50308 .62615 L p
0 .91 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49659 .61686 m
.49815 .61911 L
s
P
p
.002 w
.49568 .51404 m .47676 .49231 L .46332 .49404 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49116 .60893 m
.49155 .60946 L
s
P
p
0 1 .4 r
.005 w
.49096 .60867 m
.49116 .60893 L
s
P
p
0 1 .4 r
.005 w
.48803 .61673 m
.488 .61884 L
s
P
p
.002 w
.46634 .7046 m .47576 .70924 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.50795 .62491 m .50483 .62434 L .50141 .62365 L p
0 .91 0 r
F P
s
P
p
.002 w
.50771 .62435 m .50471 .62406 L .50141 .62365 L p
0 .793 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49815 .61911 m
.49977 .6214 L
s
P
p
.002 w
.4691 .64499 m .46594 .64994 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.54649 .40265 m .53858 .40348 L p
.58309 .44106 L .558 0 .701 r
F P
s
P
p
.002 w
.57593 .44998 m .58309 .44106 L p
.53858 .40348 L .558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.49155 .60946 m
.49241 .61062 L
s
P
p
.002 w
.39697 .51932 m .39182 .51992 L p
.40305 .51825 L 0 .677 0 r
F P
s
P
p
0 1 .4 r
.005 w
.488 .61884 m
.48791 .62079 L
s
P
p
.002 w
.46485 .69552 m .46634 .7046 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
0 1 .4 r
.005 w
.49977 .6214 m
.5003 .62212 L
s
P
p
.002 w
.48773 .62312 m .46982 .67288 L .46485 .69552 L p
.779 .032 .747 r
F P
s
P
p
.002 w
.49422 .6127 m .4942 .61376 L .49552 .61429 L p
0 .851 0 r
F P
s
P
p
.002 w
.49422 .6127 m .49437 .61417 L .49587 .61512 L p
0 .813 0 r
F P
s
P
p
.002 w
.56682 .40053 m .54649 .40265 L p
.58053 .41064 L .558 0 .701 r
F P
s
P
p
.002 w
.58309 .44106 m .58053 .41064 L p
.54649 .40265 L .558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.49241 .61062 m
.49327 .61166 L
s
P
p
.002 w
.4933 .62608 m .49779 .62523 L .50141 .62365 L p
0 0 0 r
F P
s
P
p
.002 w
.46594 .64994 m .46529 .65133 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.46529 .65133 m .46402 .65408 L .47665 .63759 L p
0 0 0 r
F P
s
P
p
.002 w
.47665 .63759 m .48773 .62312 L p
.46529 .65133 L 0 0 0 r
F P
s
P
p
.50141 .62365 m .49314 .62399 L .4933 .62608 L 0 0 0 r
F
P
p
.48773 .62312 m .49271 .62494 L .4924 .62561 L .548 .076 .687 r
F
P
p
.49314 .62399 m .4924 .62559 L .4933 .62608 L 0 0 0 r
F
P
p
.48773 .62312 m .49161 .62366 L .49365 .62444 L .548 .076 .687 r
F
P
p
.48773 .62312 m .49365 .62444 L .49347 .62521 L .548 .076 .687 r
F
P
p
.002 w
.53216 .63254 m .53561 .64054 L p
.49161 .62366 L .548 .076 .687 r
F P
s
P
p
.49314 .62399 m .48969 .62413 L .4924 .62559 L 0 0 0 r
F
P
p
.002 w
.49193 .62661 m .48773 .62312 L p
.4924 .62561 L .548 .076 .687 r
F P
s
P
p
.48969 .62413 m .49128 .62541 L .49233 .62576 L 0 0 0 r
F
P
p
.4924 .62559 m .49233 .62576 L .4933 .62608 L 0 0 0 r
F
P
p
.48969 .62413 m .49233 .62576 L .4924 .62559 L 0 0 0 r
F
P
p
.002 w
.53772 .64972 m .5333 .66092 L .49193 .62661 L p
.548 .076 .687 r
F P
s
P
p
.002 w
.48402 .63794 m .48075 .64395 L p
.48687 .62568 L .413 0 .072 r
F P
s
P
p
.002 w
.48773 .62312 m .48709 .62566 L p
.48687 .62568 L .413 0 .072 r
F P
s
P
p
.002 w
.48709 .62566 m .48402 .63794 L p
.48687 .62568 L .413 0 .072 r
F P
s
P
p
.002 w
.53464 .67688 m .5333 .66092 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.531 .68126 m .53464 .67688 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.5245 .68324 m .531 .68126 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.51879 .67847 m .5245 .68324 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.48773 .62312 m .50815 .66221 L .51879 .67847 L p
.548 .076 .687 r
F P
s
P
p
.002 w
.4872 .62483 m .48995 .62539 L p
.4877 .62422 L 0 0 0 r
F P
s
P
p
.002 w
.48995 .62539 m .49172 .62575 L p
.49061 .62533 L 0 0 0 r
F P
s
P
p
.4877 .62422 m .48995 .62539 L .49061 .62533 L 0 0 0 r
F
P
p
.002 w
.49172 .62575 m .4933 .62608 L p
.49128 .62541 L 0 0 0 r
F P
s
P
p
.4877 .62422 m .49172 .62575 L .49128 .62541 L 0 0 0 r
F
P
p
.4924 .62561 m .53772 .64972 L .49193 .62661 L .548 .076 .687 r
F
P
p
.49314 .62399 m .48988 .62424 L .48969 .62413 L 0 0 0 r
F
P
p
.48773 .62312 m .49061 .62477 L .49038 .62459 L 0 0 .166 r
F
P
p
.48773 .62312 m .49038 .62459 L .48924 .62388 L 0 0 .166 r
F
P
p
.49038 .62459 m .51291 .63703 L .49006 .62434 L 0 0 .166 r
F
P
p
.49038 .62459 m .49006 .62434 L .48924 .62388 L 0 0 .166 r
F
P
p
.49372 .62412 m .49282 .62402 L .49314 .62399 L 0 0 0 r
F
P
p
.002 w
.52068 .64271 m .51696 .63982 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.52321 .645 m .52068 .64271 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.52085 .64381 m .52321 .645 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48773 .62312 m .51131 .63799 L .52085 .64381 L p
0 0 .166 r
F P
s
P
p
.48996 .62435 m .48838 .62444 L .49128 .62541 L 0 0 0 r
F
P
p
.48969 .62413 m .48838 .62444 L .48996 .62435 L 0 0 0 r
F
P
p
.48969 .62413 m .4877 .62422 L .48838 .62444 L 0 0 0 r
F
P
p
.002 w
.45693 .62914 m .46381 .63453 L .48773 .62312 L p
.413 0 .072 r
F P
s
P
p
.002 w
.46771 .64142 m .46381 .63453 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.48773 .62312 m .47389 .64199 L .46402 .65408 L 0 0 0 r
F
P
p
.002 w
.4591 .66216 m .46276 .65615 L p
.47389 .64199 L 0 0 0 r
F P
s
P
p
.002 w
.46276 .65615 m .46402 .65408 L p
.47389 .64199 L 0 0 0 r
F P
s
P
p
.002 w
.48961 .62407 m .48773 .62312 L p
.48775 .62313 L 0 0 .166 r
F P
s
P
p
.48775 .62313 m .48882 .62344 L .48895 .62354 L 0 0 .166 r
F
P
p
.48775 .62313 m .48895 .62354 L .48961 .62407 L 0 0 .166 r
F
P
p
.50141 .62365 m .49372 .62412 L .49314 .62399 L 0 0 0 r
F
P
p
.50141 .62365 m .49384 .62362 L .49372 .62412 L 0 0 0 r
F
P
p
.002 w
.53063 .62899 m .53216 .63254 L p
.49161 .62366 L .548 .076 .687 r
F P
s
P
p
.48773 .62312 m .48778 .62313 L .53063 .62899 L .548 .076 .687 r
F
P
p
.50141 .62365 m .49631 .62382 L .49436 .62366 L 0 0 0 r
F
P
p
.002 w
.52741 .62634 m .53063 .62899 L p
.49268 .6238 L .548 .076 .687 r
F P
s
P
p
.48778 .62313 m .49631 .62382 L .49268 .6238 L .548 .076 .687 r
F
P
p
.49631 .62382 m .52741 .62634 L .49268 .6238 L .548 .076 .687 r
F
P
p
.002 w
.50141 .62365 m .49965 .62373 L .49636 .62382 L p
0 0 0 r
F P
s
P
p
.002 w
.49636 .62382 m .49609 .62383 L p
.49631 .62382 L 0 0 0 r
F P
s
P
p
.50141 .62365 m .49636 .62382 L .49631 .62382 L 0 0 0 r
F
P
p
.49383 .62366 m .48973 .62367 L .49372 .62412 L 0 0 0 r
F
P
p
.48912 .6236 m .48942 .62383 L .49372 .62412 L 0 0 0 r
F
P
p
.50141 .62365 m .48933 .62367 L .48912 .6236 L 0 0 0 r
F
P
p
.002 w
.49978 .62249 m .50002 .6234 L .50141 .62365 L p
0 .45 0 r
F P
s
P
p
.50141 .62365 m .50255 .62064 L .49978 .62249 L 0 .45 0 r
F
P
p
.002 w
.50321 .61889 m .50024 .622 L p
.50255 .62064 L 0 .45 0 r
F P
s
P
p
.002 w
.50024 .622 m .49978 .62249 L p
.50255 .62064 L 0 .45 0 r
F P
s
P
p
.002 w
.52488 .62426 m .52741 .62634 L p
.49707 .62388 L .548 .076 .687 r
F P
s
P
p
.48778 .62313 m .49783 .62343 L .49707 .62388 L .548 .076 .687 r
F
P
p
.002 w
.50459 .61883 m .50321 .61889 L p
.50255 .62064 L 0 .45 0 r
F P
s
P
p
.50141 .62365 m .50315 .62102 L .50255 .62064 L 0 .45 0 r
F
P
p
.50315 .62102 m .50459 .61883 L .50255 .62064 L 0 .45 0 r
F
P
p
.002 w
.50506 .61902 m .50459 .61883 L p
.50315 .62102 L 0 .45 0 r
F P
s
P
p
.50141 .62365 m .50392 .62046 L .50315 .62102 L 0 .45 0 r
F
P
p
.50392 .62046 m .50506 .61902 L .50315 .62102 L 0 .45 0 r
F
P
p
.49783 .62343 m .49968 .62349 L .49707 .62388 L .548 .076 .687 r
F
P
p
.002 w
.5053 .62288 m .50518 .6209 L p
.50141 .62365 L 0 .45 0 r
F P
s
P
p
.002 w
.50518 .6209 m .50506 .61902 L p
.50392 .62046 L 0 .45 0 r
F P
s
P
p
.50141 .62365 m .50518 .6209 L .50392 .62046 L 0 .45 0 r
F
P
p
.002 w
.51268 .62162 m .52488 .62426 L p
.51371 .62392 L .548 .076 .687 r
F P
s
P
p
.002 w
.50141 .62365 m .50369 .62366 L .5053 .62288 L p
0 .45 0 r
F P
s
P
p
.48773 .62312 m .508 .6219 L .51371 .62392 L .548 .076 .687 r
F
P
p
.508 .6219 m .51268 .62162 L .51371 .62392 L .548 .076 .687 r
F
P
p
.49968 .62349 m .50747 .62373 L .49917 .62385 L .548 .076 .687 r
F
P
p
.49968 .62349 m .49917 .62385 L .49707 .62388 L .548 .076 .687 r
F
P
p
.50747 .62373 m .52488 .62426 L .50795 .62403 L .548 .076 .687 r
F
P
p
.50747 .62373 m .50795 .62403 L .49707 .62388 L .548 .076 .687 r
F
P
p
.002 w
.49609 .62383 m .48933 .62367 L p
.49436 .62366 L 0 0 0 r
F P
s
P
p
.49631 .62382 m .49609 .62383 L .49436 .62366 L 0 0 0 r
F
P
p
.002 w
.47195 .64378 m .46771 .64142 L p
.48373 .62678 L .413 0 .072 r
F P
s
P
p
.48773 .62312 m .48508 .62659 L .48373 .62678 L .413 0 .072 r
F
P
p
.48508 .62659 m .47195 .64378 L .48373 .62678 L .413 0 .072 r
F
P
p
.002 w
.45887 .66329 m .4591 .66216 L p
.47389 .64199 L 0 0 0 r
F P
s
P
p
.48773 .62312 m .47717 .63782 L .47389 .64199 L 0 0 0 r
F
P
p
.47717 .63782 m .45887 .66329 L .47389 .64199 L 0 0 0 r
F
P
p
.002 w
.46014 .66247 m .45887 .66329 L p
.47717 .63782 L 0 0 0 r
F P
s
P
p
.48773 .62312 m .47951 .63484 L .47717 .63782 L 0 0 0 r
F
P
p
.47951 .63484 m .46014 .66247 L .47717 .63782 L 0 0 0 r
F
P
p
.002 w
.46314 .65855 m .46014 .66247 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.48773 .62312 m .47084 .64766 L .46314 .65855 L p
0 0 0 r
F P
s
P
p
.48773 .62312 m .48624 .62644 L .48508 .62659 L .413 0 .072 r
F
P
p
.002 w
.48075 .64395 m .47773 .64542 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.48603 .62459 m .4872 .62483 L p
.48747 .6245 L 0 0 0 r
F P
s
P
p
.4877 .62422 m .48603 .62459 L .48747 .6245 L 0 0 0 r
F
P
p
.002 w
.48481 .62434 m .48603 .62459 L p
.4877 .62422 L 0 0 0 r
F P
s
P
p
.49372 .62412 m .49006 .62434 L .49282 .62402 L 0 0 0 r
F
P
p
.49006 .62434 m .48988 .62424 L .49282 .62402 L 0 0 0 r
F
P
p
.49372 .62412 m .48942 .62383 L .49006 .62434 L 0 0 0 r
F
P
p
.49347 .62521 m .49365 .62444 L .53561 .64054 L .548 .076 .687 r
F
P
p
.002 w
.49129 .62182 m .49734 .62588 L p
.48898 .62348 L 0 0 .166 r
F P
s
P
p
.48803 .62321 m .48843 .62305 L .48898 .62348 L 0 0 .166 r
F
P
p
.48843 .62305 m .49129 .62182 L .48898 .62348 L 0 0 .166 r
F
P
p
.48773 .62312 m .48782 .62309 L .48803 .62321 L 0 0 .166 r
F
P
p
.48782 .62309 m .49129 .62182 L .48803 .62321 L 0 0 .166 r
F
P
p
.49006 .62434 m .48257 .6248 L .48988 .62424 L 0 0 0 r
F
P
p
.48924 .62388 m .48969 .62413 L .48961 .62407 L 0 0 .166 r
F
P
p
.48942 .62383 m .48823 .62375 L .49006 .62434 L 0 0 0 r
F
P
p
.48823 .62375 m .48574 .62358 L .48804 .62399 L 0 0 0 r
F
P
p
.48823 .62375 m .48804 .62399 L .49006 .62434 L 0 0 0 r
F
P
p
.002 w
.47773 .64542 m .47195 .64378 L p
.48508 .62659 L .413 0 .072 r
F P
s
P
p
.48624 .62644 m .47773 .64542 L .48508 .62659 L .413 0 .072 r
F
P
p
.002 w
.48257 .6248 m .48481 .62434 L p
.48969 .62413 L 0 0 0 r
F P
s
P
p
.48988 .62424 m .48257 .6248 L .48969 .62413 L 0 0 0 r
F
P
p
.002 w
.48574 .62358 m .48257 .6248 L p
.48765 .62449 L 0 0 0 r
F P
s
P
p
.49006 .62434 m .48804 .62399 L .48765 .62449 L 0 0 0 r
F
P
p
.48804 .62399 m .48574 .62358 L .48765 .62449 L 0 0 0 r
F
P
p
.48835 .62359 m .48574 .62358 L .48823 .62375 L 0 0 0 r
F
P
p
.002 w
.48933 .62367 m .48574 .62358 L p
.48912 .6236 L 0 0 0 r
F P
s
P
p
.48912 .6236 m .48835 .62359 L .48942 .62383 L 0 0 0 r
F
P
p
.48835 .62359 m .48823 .62375 L .48942 .62383 L 0 0 0 r
F
P
p
.002 w
.53561 .64054 m .53772 .64972 L p
.4924 .62561 L .548 .076 .687 r
F P
s
P
p
.49271 .62494 m .53561 .64054 L .4924 .62561 L .548 .076 .687 r
F
P
p
.002 w
.51291 .63703 m .50598 .63227 L p
.48961 .62407 L 0 0 .166 r
F P
s
P
p
.48969 .62413 m .51291 .63703 L .48961 .62407 L 0 0 .166 r
F
P
p
.002 w
.51696 .63982 m .51291 .63703 L p
.49038 .62459 L 0 0 .166 r
F P
s
P
p
.49061 .62477 m .51696 .63982 L .49038 .62459 L 0 0 .166 r
F
P
p
.002 w
.49734 .62588 m .50598 .63227 L .48961 .62407 L p
0 0 .166 r
F P
s
P
p
.48882 .62344 m .49734 .62588 L .48961 .62407 L 0 0 .166 r
F
P
p
.002 w
.50075 .61387 m .49763 .61334 L .49422 .6127 L p
0 .813 0 r
F P
s
P
p
.002 w
.5004 .61304 m .49745 .61292 L .49422 .6127 L p
0 .851 0 r
F P
s
P
p
.002 w
.46779 .61976 m .45914 .61957 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.45577 .6254 m .45693 .62914 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.45613 .62097 m .45577 .6254 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.45914 .61957 m .45613 .62097 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.48412 .61721 m .49129 .62182 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48186 .61609 m .48412 .61721 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48222 .61731 m .48186 .61609 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48596 .61584 m .49069 .61459 L .49422 .6127 L p
0 .555 0 r
F P
s
P
p
.002 w
.48599 .61466 m .49062 .61403 L .49422 .6127 L p
0 .662 0 r
F P
s
P
p
.002 w
.47679 .61288 m .48599 .61466 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.47614 .61494 m .48596 .61584 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.47343 .61559 m .47614 .61494 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.47669 .61411 m .47343 .61559 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.48765 .61334 m .47669 .61411 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.49422 .6127 m .49182 .61292 L .48765 .61334 L p
0 .555 0 r
F P
s
P
p
.002 w
.47431 .61301 m .47679 .61288 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.47755 .61208 m .47431 .61301 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.48826 .61226 m .47755 .61208 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.49422 .6127 m .49214 .61243 L .48826 .61226 L p
0 .662 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49327 .61166 m
.49422 .6127 L
s
P
p
0 1 .4 r
.005 w
.49422 .6127 m
.49518 .61375 L
s
P
p
.002 w
.58526 .39861 m .58053 .41064 L .56682 .40053 L closepath p
.558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.49518 .61375 m
.49625 .61492 L
s
P
p
0 1 .4 r
.005 w
.49625 .61492 m
.497 .61575 L
s
P
p
.002 w
.37756 .58041 m .3778 .57999 L .37763 .58055 L p
.681 0 .59 r
F P
s
P
p
.002 w
.37763 .58055 m .37312 .59005 L p
.37756 .58041 L .681 0 .59 r
F P
s
P
p
.002 w
.37274 .58886 m .37756 .58041 L p
.37312 .59005 L .681 0 .59 r
F P
s
P
p
.002 w
.37312 .59005 m .3713 .5914 L .37274 .58886 L p
.681 0 .59 r
F P
s
P
p
.002 w
.49436 .56855 m .47654 .55118 L .46127 .55332 L p
0 .62 0 r
F P
s
P
p
.002 w
.38873 .58571 m .38657 .58561 L p
.40282 .60691 L .403 .234 1 r
F P
s
P
p
.002 w
.38657 .58561 m .38689 .58613 L .40282 .60691 L p
.403 .234 1 r
F P
s
P
p
.002 w
.39156 .58585 m .38873 .58571 L p
.41131 .61329 L .403 .234 1 r
F P
s
P
p
.002 w
.40282 .60691 m .41131 .61329 L p
.38873 .58571 L .403 .234 1 r
F P
s
P
p
.002 w
.39894 .58621 m .39156 .58585 L p
.42085 .61159 L .403 .234 1 r
F P
s
P
p
.002 w
.41131 .61329 m .42085 .61159 L p
.39156 .58585 L .403 .234 1 r
F P
s
P
p
.002 w
.40605 .58656 m .39894 .58621 L p
.42617 .60667 L .403 .234 1 r
F P
s
P
p
.002 w
.42085 .61159 m .42617 .60667 L p
.39894 .58621 L .403 .234 1 r
F P
s
P
p
.002 w
.42617 .60667 m .42398 .58744 L .40605 .58656 L p
.403 .234 1 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{561, 561},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->9.98333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0002<A000`40O003h00Oog=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNH5cN@03<HacNG=i0:icN@00og=iPG=i00<aS7=iLgT0[W=i
003oLgV2LgT00c6<LgUcN@2]LgT00?mcNH=cN@03<HacNG=i0:acN@00og=iQ7=i00<aS7=iLgT0Zg=i
003oLgV4LgT00c6<LgUcN@2[LgT00?mcNHEcN@03<HacNG=i0:YcN@00og=iQW=i00<aS7=iLgT0ZG=i
003oLgV7LgT00c6<LgUcN@2XLgT00?mcNHMcN@03<HacNG=i0:QcN@00og=iR7=i00<aS7=iLgT0Yg=i
003oLgV9LgT00c6<LgUcN@2VLgT00?mcNHYcN@03<HacNG=i0:EcN@00og=iRW=i00<aS7=iLgT0YG=i
003oLgV;LgT00c6<LgUcN@2TLgT00?mcNHacN@03<HacNG=i0:=cN@00og=iSG=i00<aS7=iLgT0XW=i
003oLgV>LgT00c6<LgUcN@2QLgT00?mcNHicN@03<HacNG=i0:5cN@00og=iSg=i00<aS7=iLgT0X7=i
003oLgV@LgT00c6<LgUcN@2OLgT00?mcNI5cN@03<HacNG=i09icN@00og=iTG=i00<aS7=iLgT0WW=i
003oLgVBLgT00c6<LgUcN@2MLgT00?mcNI=cN@03<HacNG=i09acN@00og=iU7=i00<aS7=iLgT0Vg=i
003oLgVDLgT00c6<LgUcN@2KLgT00?mcNIEcN@03<HacNG=i09YcN@00og=iUW=i00<aS7=iLgT0VG=i
003oLgVGLgT00c6<LgUcN@2HLgT00?mcNBYcN@03<HacNG=i06YcN@03<HacNG=i09QcN@00og=i:W=i
00<aS7=iLgT0Jg=i00<aS7=iLgT0Ug=i003oLgT[LgT00c6<LgUcN@1[LgT00c6<LgUcN@2FLgT00?mc
NBacN@03<HacNG=i06UcN@<aS9McN@00og=i;G=i00<aS7=iLgT0IG=i0c6<0W=i00<aS7=iLgT0UG=i
003oLgT^LgT00c6<LgUcN@1QLgT3<H`6LgT00c6<LgUcN@2DLgT00?mcNBmcN@03<HacNG=i05ecN@<a
S0YcN@03<HacNG=i09=cN@00og=i<7=i00<aS7=iLgT0FG=i0c6<3W=i00<aS7=iLgT0TW=i003oLgT`
LgT00c6<LgUcN@1FLgT3<H`ALgT00c6<LgUcN@2BLgT00?mcNC5cN@03<HacNG=i059cN@<aS1EcN@03
<HacNG=i095cN@00og=i<W=i00<aS7=iLgT0CW=i0c6<6G=i00<aS7=iLgT0T7=i003oLgTcLgT00c6<
LgUcN@1:LgT3<H`MLgT00c6<LgUcN@2?LgT00?mcNCAcN@03<HacNG=i04IcN@<aS21cN@03<HacNG=i
08mcN@00og=i=G=i00<aS7=iLgT0@W=i0c6<97=i00<aS7=iLgT0SW=i003oLgTfLgT00c6<LgUcN@0n
LgT3<H`XLgT00c6<LgUcN@2=LgT00?mcNCIcN@03<HacNG=i03]cN@<aS2acN@03<HacNG=i08acN@00
og=i=g=i00<aS7=iLgT0=g=i0c6<;g=i00<aS7=iLgT0S7=i003oLgThLgT00c6<LgUcN@0cLgT3<H`c
LgT00c6<LgUcN@2;LgT00?mcNCUcN@03<HacNG=i02mcN@<aS3McN@03<HacNG=i08YcN@00og=i>W=i
00<aS7=iLgT0:g=i0c6<>g=i00<aS7=iLgT0RG=i003oLgTkLgT00c6<LgUcN@0WLgT3<H`oLgT00c6<
LgUcN@28LgT00?mcNC]cN@03<HacNG=i02AcN@<aS49cN@03<HacNG=i08QcN@00og=i?7=i00<aS7=i
LgT087=i0c6<AW=i00<aS7=iLgT0Qg=i003oLgTmLgT00c6<LgUcN@0LLgT3<Ha:LgT00c6<LgUcN@26
LgT00?mcNCicN@03<HacNG=i01QcN@<aS4icN@03<HacNG=i08EcN@00og=i?g=i00<aS7=iLgT057=i
0c6<DG=i00<aS7=iLgT0QG=i003oLgU0LgT00c6<LgUcN@0@LgT3<HaELgT00c6<LgUcN@24LgT00?mc
ND5cN@03<HacNG=i00acN@<aS5UcN@03<HacNG=i08=cN@00eg=i00<aS7=iLgT0IW=i00<aS7=iLgT0
2G=i0c6<GG=i00<aS7=iLgT0PW=i003GLgT00c6<LgUcN@1WLgT00c6<LgUcN@05LgT3<HaPLgT00c6<
LgUcN@22LgT00=QcN@03<HacNG=i06McN@04<HacNG=iLgT3<HaTLgT00c6<LgUcN@21LgT00=UcN@03
<HacNG=i06McN@<aS6QcN@03<HacNG=i081cN@00fW=i00<aS7=iLgT0Hg=i0c6<00=cNC6<LgT0JG=i
00<aS7=iLgT0Og=i003KLgT00c6<LgUcN@1OLgT3<H`5LgT00c6<LgUcN@1WLgT00c6<LgUcN@1oLgT0
0=acN@03<HacNG=i05]cN@<aS0UcN@03<HacNG=i06McN@03<HacNG=i07icN@00gG=i00<aS7=iLgT0
Eg=i0c6<37=i00<aS7=iLgT0J7=i00<aS7=iLgT0OG=i003NLgT00c6<LgUcN@1CLgT3<H`@LgT00c6<
LgUcN@1XLgT00c6<LgUcN@1lLgT00=mcN@03<HacNG=i04mcN@<aS1AcN@03<HacNG=i06McN@03<Hac
NG=i07acN@00h7=i00<aS7=iLgT0BW=i136<67=i00<aS7=iLgT0Ig=i00<aS7=iLgT0Ng=i003QLgT0
0c6<LgUcN@16LgT3<H`MLgT00c6<LgUcN@1WLgT00c6<LgUcN@1jLgT00>9cN@03<HacNG=i049cN@<a
S25cN@03<HacNG=i06McN@03<HacNG=i07UcN@00hg=i00<aS7=iLgT0?W=i0c6<9G=i00<aS7=iLgT0
IW=i00<aS7=iLgT0NG=i003TLgT00c6<LgUcN@0jLgT3<H`XLgT00c6<LgUcN@1WLgT00c6<LgUcN@1h
LgT00>EcN@03<HacNG=i03IcN@<aS2acN@03<HacNG=i06McN@03<HacNG=i07McN@00iW=i00<aS7=i
LgT0<W=i0c6<<7=i00<aS7=iLgT0Ig=i00<aS7=iLgT0MW=i003VLgT00c6<LgUcN@0_LgT3<H`dLgT0
0c6<LgUcN@1VLgT00c6<LgUcN@1fLgT00>McN@03<HacNG=i02]cN@<aS3QcN@03<HacNG=i06IcN@03
<HacNG=i07EcN@00j7=i00<aS7=iLgT09g=i0c6<?7=i00<aS7=iLgT0IW=i00<aS7=iLgT0M7=i003Y
LgT00c6<LgUcN@0SLgT3<H`oLgT00c6<LgUcN@1WLgT00c6<LgUcN@1cLgT00>YcN@03<HacNG=i01mc
N@<aS4=cN@03<HacNG=i06McN@03<HacNG=i079cN@00jg=i00<aS7=iLgT06g=i0c6<Ag=i00<aS7=i
LgT0IW=i00<aS7=iLgT0LW=i003/LgT00c6<LgUcN@0GLgT3<Ha;LgT00c6<LgUcN@1VLgT00c6<LgUc
N@1aLgT00>ecN@03<HacNG=i01=cN@<aS4mcN@03<HacNG=i06IcN@03<HacNG=i071cN@00kW=i00<a
S7=iLgT03g=i0c6<Dg=i00<aS7=iLgT0IW=i00<aS7=iLgT0Kg=i003_LgT00c6<LgUcN@0;LgT3<HaG
LgT00c6<LgUcN@1TLgT3<Ha`LgT008QcN@8aS6IcN@03<HacNG=i00McN@<aS5YcN@03<HacNG=i065c
N@<aS09cN@03<HacNG=i06icN@00RW=i00<aS7=iLgT0I7=i00<aS7=iLgT00g=i0c6<GW=i00<aS7=i
LgT0GG=i0c6<1W=i00<aS7=iLgT0KG=i002;LgT00c6<LgUcN@1TLgT00c6<LgTaS002<HaRLgT00c6<
LgUcN@1ILgT3<H`:LgT00c6<LgUcN@1/LgT008acN@03<HacNG=i069cN@<aS6IcN@03<HacNG=i05Ac
N@@aS0ecN@03<HacNG=i06acN@00SG=i00<aS7=iLgT0GW=i0c6<0g=i00<aS7=iLgT0I7=i00<aS7=i
LgT0D7=i0c6<4W=i00<aS7=iLgT0Jg=i002>LgT00c6<LgUcN@1JLgT3<H`7LgT00c6<LgUcN@1TLgT0
0c6<LgUcN@1<LgT3<H`FLgT00c6<LgUcN@1ZLgT008mcN@03<HacNG=i05IcN@<aS0YcN@03<HacNG=i
06EcN@03<HacNG=i04QcN@<aS1YcN@03<HacNG=i06UcN@00T7=i00<aS7=iLgT0DW=i0c6<3W=i00<a
S7=iLgT0I7=i00<aS7=iLgT0AG=i0c6<7G=i00<aS7=iLgT0JG=i002ALgT00c6<LgUcN@1>LgT3<H`B
LgT00c6<LgUcN@1TLgT00c6<LgUcN@10LgT4<H`QLgT00c6<LgUcN@1XLgT0099cN@03<HacNG=i04Yc
N@<aS1IcN@03<HacNG=i06AcN@03<HacNG=i03acN@<aS2IcN@03<HacNG=i06McN@00Tg=i00<aS7=i
LgT0AW=i0c6<6W=i00<aS7=iLgT0I7=i00<aS7=iLgT0>7=i0c6<:W=i00<aS7=iLgT0IW=i002DLgT0
0c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1TLgT00c6<LgUcN@0dLgT3<H`]LgT00c6<LgUcN@1VLgT0
09EcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i06AcN@03<HacNG=i02mcN@@aS35cN@03<HacNG=i
06EcN@00UW=i00<aS7=iLgT0>W=i0c6<9W=i00<aS7=iLgT0I7=i00<aS7=iLgT0:g=i0c6<=W=i00<a
S7=iLgT0I7=i002GLgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1SLgT00c6<LgUcN@0XLgT3<H`j
LgT00c6<LgUcN@1SLgT009QcN@03<HacNG=i039cN@<aS2icN@03<HacNG=i06=cN@03<HacNG=i02Ac
N@<aS3ecN@03<HacNG=i06=cN@00VG=i00<aS7=iLgT0;W=i0c6<<W=i00<aS7=iLgT0Hg=i00<aS7=i
LgT07g=i136<@G=i00<aS7=iLgT0HW=i002JLgT00c6<LgUcN@0ZLgT3<H`fLgT00c6<LgUcN@1SLgT0
0c6<LgUcN@0KLgT3<Ha6LgT00c6<LgUcN@1QLgT009]cN@03<HacNG=i02EcN@@aS3YcN@03<HacNG=i
06=cN@03<HacNG=i01McN@<aS4YcN@03<HacNG=i061cN@00W7=i00<aS7=iLgT08G=i0c6<?g=i00<a
S7=iLgT0Hg=i00<aS7=iLgT04g=i0c6<CG=i00<aS7=iLgT0H7=i002MLgT00c6<LgUcN@0MLgT3<Ha3
LgT00c6<LgUcN@1SLgT00c6<LgUcN@0?LgT3<HaALgT00c6<LgUcN@1OLgT009icN@03<HacNG=i01Uc
N@<aS4McN@03<HacNG=i069cN@03<HacNG=i00]cN@@aS5EcN@03<HacNG=i05icN@00Wg=i00<aS7=i
LgT05G=i0c6<BW=i00<aS7=iLgT0Hg=i00<aS7=iLgT01g=i0c6<FW=i00<aS7=iLgT0GG=i002PLgT0
0c6<LgUcN@0ALgT3<Ha>LgT00c6<LgUcN@1SLgT00c6<LgUcN@03LgT3<HaMLgT00c6<LgUcN@1MLgT0
0:5cN@03<HacNG=i00ecN@<aS59cN@03<HacNG=i06=cN@03<HacNC6<008aS65cN@03<HacNG=i05ac
N@00XW=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0H7=i136<IG=i00<aS7=iLgT0Fg=i000lLgT2
<HaULgT00c6<LgUcN@05LgT3<HaJLgT00c6<LgUcN@1LLgT3<H`4LgT00c6<LgUcN@1SLgT00c6<LgUc
N@1JLgT003icN@03<HacNG=i06=cN@04<HacNG=iLgT3<HaNLgT00c6<LgUcN@1HLgT3<H`7LgT00c6<
LgUcN@1TLgT00c6<LgUcN@1ILgT003mcN@03<HacNG=i06=cN@<aS69cN@03<HacNG=i05AcN@<aS0]c
N@03<HacNG=i06=cN@03<HacNG=i05UcN@00@7=i00<aS7=iLgT0Gg=i0c6<00=cNC6<LgT0Hg=i00<a
S7=iLgT0D7=i0c6<3g=i00<aS7=iLgT0Hg=i00<aS7=iLgT0F7=i0011LgT00c6<LgUcN@1KLgT3<H`5
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1;LgT4<H`CLgT00c6<LgUcN@1SLgT00c6<LgUcN@1GLgT0049c
N@03<HacNG=i05McN@<aS0UcN@03<HacNG=i069cN@03<HacNG=i04McN@<aS1QcN@03<HacNG=i06=c
N@03<HacNG=i05IcN@00@g=i00<aS7=iLgT0Dg=i0c6<3G=i00<aS7=iLgT0HW=i00<aS7=iLgT0@g=i
0c6<77=i00<aS7=iLgT0HW=i00<aS7=iLgT0EW=i0014LgT00c6<LgUcN@1?LgT3<H`ALgT00c6<LgUc
N@1RLgT00c6<LgUcN@0oLgT3<H`PLgT00c6<LgUcN@1RLgT00c6<LgUcN@1ELgT004EcN@8aS4acN@<a
S1EcN@8aS6=cN@03<HacNG=i03YcN@@aS2=cN@03<HacNG=i06=cN@03<HacNG=i05AcN@00Ag=i00<a
S7=iLgT0AW=i0c6<6W=i00<aS7=iLgT0HG=i00<aS7=iLgT0=W=i0c6<:7=i00<aS7=iLgT0Hg=i00<a
S7=iLgT0Dg=i0018LgT00c6<LgUcN@12LgT3<H`NLgT00c6<LgUcN@1QLgT00c6<LgUcN@0bLgT3<H`/
LgT00c6<LgUcN@1RLgT00c6<LgUcN@1CLgT004UcN@03<HacNG=i03icN@<aS29cN@03<HacNG=i065c
N@03<HacNG=i02icN@<aS31cN@03<HacNG=i069cN@03<HacNG=i059cN@00BW=i00<aS7=iLgT0>W=i
0c6<9W=i00<aS7=iLgT0H7=i00<aS7=iLgT0:W=i136<=7=i00<aS7=iLgT0HW=i00<aS7=iLgT0DG=i
001;LgT00c6<LgUcN@0fLgT3<H`ZLgT00c6<LgUcN@1PLgT00c6<LgUcN@0VLgT3<H`iLgT00c6<LgUc
N@1RLgT00c6<LgUcN@1@LgT004acN@03<HacNG=i039cN@<aS2icN@03<HacNG=i061cN@03<HacNG=i
029cN@<aS3ecN@03<HacNG=i065cN@03<HacNG=i051cN@00CG=i00<aS7=iLgT0;W=i0c6<<W=i00<a
S7=iLgT0H7=i00<aS7=iLgT07W=i0c6<@7=i00<aS7=iLgT0HW=i00<aS7=iLgT0Cg=i001>LgT2<H`[
LgT3<H`fLgT00c6<LgUcN@1PLgT00c6<LgUcN@0JLgT3<Ha4LgT00c6<LgUcN@1RLgT00c6<LgUcN@1>
LgT0051cN@03<HacNG=i02EcN@<aS3YcN@03<HacNG=i061cN@03<HacNG=i01EcN@@aS4QcN@03<Hac
NG=i069cN@03<HacNG=i04ecN@00DG=i00<aS7=iLgT08G=i0c6<?W=i00<aS7=iLgT0H7=i00<aS7=i
LgT04G=i0c6<CG=i00<aS7=iLgT0HG=i00<aS7=iLgT0CG=i001BLgT00c6<LgUcN@0MLgT3<Ha2LgT0
0c6<LgUcN@1PLgT00c6<LgUcN@0=LgT3<HaALgT00c6<LgUcN@1PLgT3<Ha=LgT005=cN@03<HacNG=i
01UcN@<aS4IcN@03<HacNG=i061cN@03<HacNG=i00UcN@<aS5EcN@03<HacNG=i05acN@<aS09cN@03
<HacNG=i04]cN@00E7=i00<aS7=iLgT05G=i0c6<BW=i00<aS7=iLgT0H7=i00<aS7=iLgT017=i136<
FG=i00<aS7=iLgT0F7=i0c6<1W=i00<aS7=iLgT0BW=i001ELgT00c6<LgUcN@0ALgT3<Ha>LgT00c6<
LgUcN@1PLgT00c6<LgUcN@03<HaMLgT00c6<LgUcN@1DLgT4<H`9LgT00c6<LgUcN@1:LgT005IcN@03
<HacNG=i00ecN@<aS59cN@03<HacNG=i05mcN@<aS65cN@03<HacNG=i051cN@<aS0icN@03<HacNG=i
04UcN@00Eg=i00<aS7=iLgT02G=i0c6<EW=i00<aS7=iLgT0Fg=i0c6<0W=i00<aS7=iLgT0H7=i00<a
S7=iLgT0Bg=i136<4W=i00<aS7=iLgT0B7=i001HLgT2<H`6LgT3<HaJLgT00c6<LgUcN@1FLgT4<H`6
LgT00c6<LgUcN@1PLgT00c6<LgUcN@17LgT3<H`GLgT00c6<LgUcN@17LgT005YcN@03<HacNG=i00<a
S5icN@03<HacNG=i059cN@<aS0]cN@03<HacNG=i061cN@03<HacNG=i04=cN@<aS1YcN@03<HacNG=i
04McN@00Fg=i0S6<HW=i00<aS7=iLgT0CW=i0c6<3W=i00<aS7=iLgT0HG=i00<aS7=iLgT0?W=i136<
7W=i00<aS7=iLgT0AW=i001LLgT00c6<LgUcN@1QLgT00c6<LgUcN@1:LgT3<H`BLgT00c6<LgUcN@1P
LgT00c6<LgUcN@0kLgT3<H`SLgT00c6<LgUcN@15LgT005ecN@03<HacNG=i065cN@03<HacNG=i04Ic
N@<aS1IcN@03<HacNG=i061cN@03<HacNG=i03IcN@@aS2McN@03<HacNG=i04AcN@00GW=i00<aS7=i
LgT0HG=i00<aS7=iLgT0@G=i136<6W=i00<aS7=iLgT0H7=i00<aS7=iLgT0<W=i0c6<:g=i00<aS7=i
LgT0A7=i001OLgT00c6<LgUcN@1QLgT00c6<LgUcN@0mLgT3<H`OLgT00c6<LgUcN@1PLgT00c6<LgUc
N@0^LgT3<H`_LgT00c6<LgUcN@13LgT0061cN@03<HacNG=i065cN@03<HacNG=i03UcN@<aS2=cN@03
<HacNG=i061cN@03<HacNG=i02UcN@@aS3=cN@03<HacNG=i049cN@00HG=i0S6<HW=i00<aS7=iLgT0
=G=i0c6<9g=i00<aS7=iLgT0H7=i00<aS7=iLgT09G=i0c6<>7=i00<aS7=iLgT0@G=i001SLgT00c6<
LgUcN@1PLgT00c6<LgUcN@0`LgT4<H`[LgT00c6<LgUcN@1PLgT00c6<LgUcN@0QLgT3<H`lLgT00c6<
LgUcN@10LgT006AcN@03<HacNG=i061cN@03<HacNG=i02acN@<aS31cN@03<HacNG=i05mcN@03<Hac
NG=i01ecN@@aS3mcN@03<HacNG=i041cN@00IG=i00<aS7=iLgT0H7=i00<aS7=iLgT0:7=i0c6<=7=i
00<aS7=iLgT0DG=i2`000g=i00<aS7=iLgT06G=i0c6<A7=i00<aS7=iLgT0?g=i001VLgT00c6<LgUc
N@1PLgT00c6<LgUcN@0TLgT3<H`hLgT00c6<LgUcN@1:LgT6000:0V000`00LgUcN@02LgT00c6<LgUc
N@0DLgT4<Ha8LgT00c6<LgUcN@0nLgT006McN@03<HacNG=i061cN@03<HacNG=i01mcN@@aS3acN@03
<HacNG=i04IcN@<000L2H0X000EcN@03<HacNG=i011cN@<aS4ecN@03<HacNG=i03ecN@00J7=i00<a
S7=iLgT0H7=i00<aS7=iLgT06g=i0c6<@G=i00<aS7=iLgT0@W=i0`00109P1P0047=i00<aS7=iLgT0
37=i0c6<D7=i00<aS7=iLgT0?G=i001YLgT00c6<LgUcN@1PLgT00c6<LgUcN@0GLgT3<Ha5LgT00c6<
LgUcN@10LgT00`000V02H005000GLgT00c6<LgUcN@07LgT4<HaDLgT00c6<LgUcN@0lLgT006YcN@8a
S65cN@03<HacNG=i01=cN@<aS4UcN@03<HacNG=i03icN@@001ecN@03<HacNG=i00=cN@<aS5UcN@03
<HacNG=i03]cN@00K7=i00<aS7=iLgT0Gg=i0S6<47=i0c6<CG=i00<aS7=iLgT0GW=i00<aS7=iLgT0
0c6<GG=i00<aS7=iLgT0>W=i001]LgT00c6<LgUcN@1PLgT00c6<LgUcN@09LgT4<Ha@LgT00c6<LgUc
N@1MLgT4<HaPLgT00c6<LgUcN@0jLgT006icN@03<HacNG=i061cN@03<HacNG=i00EcN@<aS5EcN@03
<HacNG=i05UcN@<aS0=cN@03<HacNG=i05mcN@03<HacNG=i03UcN@00Kg=i00<aS7=iLgT0H7=i00@a
S7=iLgUcN@<aS5UcN@03<HacNG=i05AcN@@aS0McN@03<HacNG=i05mcN@03<HacNG=i03QcN@00L7=i
00<aS7=iLgT0H7=i0c6<GG=i00<aS7=iLgT0D7=i0c6<37=i00<aS7=iLgT0Gg=i00<aS7=iLgT0=g=i
001aLgT00c6<LgUcN@1KLgT4<H`00g=i<HacN@1NLgT00c6<LgUcN@1<LgT3<H`@LgT00c6<LgUcN@2H
LgT0079cN@03<HacNG=i05McN@<aS0IcN@03<HacNG=i05ecN@03<HacNG=i04McN@@aS1AcN@03<Hac
NG=i09McN@00Lg=i0S6<E7=i0c6<2W=i00<aS7=iLgT0A7=i0`005W=i00<aS7=iLgT0@g=i0c6<67=i
00<aS7=iLgT0Ug=i001eLgT00c6<LgUcN@1>LgT3<H`>LgT00c6<LgUcN@12LgT5000FLgT00c6<LgUc
N@0nLgT4<H`LLgT00c6<LgUcN@2FLgT007IcN@03<HacNG=i04YcN@<aS19cN@03<HacNG=i045cN@03
0003k0?/008001McN@03<HacNG=i03YcN@<aS25cN@03<HacNG=i09EcN@00Mg=i00<aS7=iLgT0AG=i
136<5W=i00<aS7=iLgT0@7=i00<000?/0n`00P0067=i00<aS7=iLgT0=W=i0c6<9G=i00<aS7=iLgT0
U7=i001hLgT00c6<LgUcN@11LgT3<H`KLgT00c6<LgUcN@10LgT20n`00`00LgUcN@0HLgT00c6<LgUc
N@0aLgT4<H`YLgT00c6<LgUcN@2CLgT007UcN@03<HacNG=i03ecN@<aS1mcN@03<HacNG=i03mcN@83
k1acN@03<HacNG=i02ecN@<aS2icN@03<HacNG=i099cN@00NW=i00<aS7=iLgT0>G=i0c6<8g=i00<a
S7=iLgT0?W=i0P?/7G=i00<aS7=iLgT08W=i0`?/17=i0c6<<G=i00<aS7=iLgT0TW=i001kLgT00c6<
LgUcN@0dLgT4<H`WLgT00c6<LgUcN@0jLgT00`00LgUcN@020n`NLgT00c6<LgUcN@0GLgT=0n`4<H`e
LgT00c6<LgUcN@2ALgT007acN@8aS35cN@<aS2acN@03<HacNG=i03UcN@800003LgT3k0?/01mcN@03
<HacNG=i015cN@<00003LgT000?/00X3k003000aS7=i03UcN@03<HacNG=i091cN@00OW=i00<aS7=i
LgT0:g=i0c6<<7=i00<aS7=iLgT0=g=i00@000700L000083k21cN@03<HacNG=i00YcN@<000=cN@03
0003X0>P00<000X3P0@003UcN@03<HacNG=i08mcN@00Og=i00<aS7=iLgT09g=i0c6<=7=i00<aS7=i
LgT0:G=i0P?/00@007=iLgUcN@/00083k21cN@03<HacNG=i00YcN@030003P0>000@3P0D000@3P0P0
00030h0007=i03UcN@03<HacNG=i08icN@00P7=i00<aS7=iLgT08W=i136<>7=i00<aS7=iLgT0:7=i
0P?/00<000<00`002P<000@000700n`3k25cN@03<HacNG=i00QcN@030003P0>000P3P0H000EcN@<3
P0<003YcN@03<HacNG=i08ecN@00PG=i00<aS7=iLgT07W=i0c6<?G=i00<aS7=iLgT09g=i0P?/00=c
N@0000000`0017=i00D000<00`0300000083k29cN@03<H`3k0?/00McN@<000<3P0D00003<HacNG=i
04UcN@03<HacNG=i08acN@00PW=i00<aS7=iLgT06W=i0c6<@G=i00<aS7=iLgT03g=i00<007=iLgT0
4W=i0P000P?/00@0006P0J0000IcN@030001`0700081`083k21cN@D3k0YcN@<0008aS4mcN@03<Hac
NG=i08acN@00Pg=i00<aS7=iLgT05W=i0c6<AG=i00<aS7=iLgT03W=i00<1X000LgT03G=i1@001`6P
00<007=iLgT017=i00<000700L000`7000<007=iLgT077=i1P?/00<aS7=iLgT01W=i136<Dg=i00<a
S7=iLgT0Rg=i0024LgT00c6<LgUcN@0BLgT3<Ha9LgT00c6<LgUcN@0<LgT010000J01X0002W=i0`00
306P00<007=iLgT00g=i00<000700L00107000<007=iLgT06W=i1@?/17=i00<aS7=iLgT00W=i0c6<
F7=i00<aS7=iLgT0RW=i0025LgT2<H`>LgT4<H`]LgT4000>LgT3000;LgT00c6<LgUcN@0;LgT01@00
0J01X06P00001W=i0`00406P00<007=iLgT00W=i00<000700L00107010005g=i1@?/1g=i136<G7=i
00<aS7=iLgT0RG=i0027LgT00c6<LgUcN@08LgT3<H``LgT00`000H01P0020H040007LgT300030P00
0`00LgUcN@09LgT00c6<LgUcN@09LgT00`000J01X0020J000`00LgUcN@02LgT2000C0J000`00LgUc
N@02LgT00`000L01`0020L02000010>00002H0005G=i1@?/1W=i1C6<Gg=i00<aS7=iLgT0R7=i0028
LgT00c6<LgUcN@04LgT3<H`dLgT00`000H01P0050H030002LgT200070P000`00LgUcN@09LgT00c6<
LgUcN@08LgT00`000J01X0030J001000LgUcN@005@6P00<007=iLgT00g=i00<000700L000P7000D0
009P0V02H00001=cN@D3k0EcN@<aS0EcN@03<HacNG=i05ecN@03<HacNG=i08McN@00RG=i00<aS7=i
LgT00c6<>7=i00<000600H001P600`002P8000<007=iLgT02G=i00<aS7=iLgT01g=i00<0006P0J00
0`6P10005@6P00<007=iLgT017=i0P0000<1`0000V000`9P00<007=iLgT02W=i0P0017=i10?/17=i
0c6<2G=i00<aS7=iLgT0GG=i00<aS7=iLgT0QW=i002:LgT2<H`lLgT00`000H01P0050H000`000P02
00080P0010000P0200002g=i00<aS7=iLgT01G=i00<0006P0J001@6P0P004P6P00EcN@6P0J01X000
00QcN@030002H09P00@2H08000AcN@H000030L0007=i00D3k09cN@@aS0ecN@03<HacNG=i0>EcN@00
Rg=i00<aS7=iLgT0>g=i00<000600H001@6000<000800P002`800P002W=i00<aS7=iLgT017=i00<0
006P0J000`6P1@005@6P00<007=iLgT01G=i00<0009P0V001@9P00<000:000000`001`7000<000?/
0n`00`?/0c6<4W=i00<aS7=iLgT0i7=i002<LgT00c6<LgUcN@0kLgT00`000H01P0040H000`000P02
000=0P000`00LgUcN@08LgT00c6<LgUcN@03LgT00`000J01X00300050/0500020J0600000`6P0n`3
k0050J000`00LgUcN@04LgT300060V0300090L0010000n`3k0?/0c6<5W=i00<aS7=iLgT0hg=i002=
LgT00c6<LgUcN@0[LgT5000<LgT60H000`000P02000=0P020009LgT00c6<LgUcN@02LgT00`000J00
000=0/0200050Z0010000J03k0?/1P6P0`0000IcN@00000000;000050V000`000L01`0090L0010?/
0003k0?/0W=i1P004g=i00<aS7=iLgT0hW=i002>LgT00c6<LgUcN@0YLgT00`000N01h0030N040009
LgT00`000H01P0020H000`000P0200090P000`000P0200020P040007LgT0136<LgUcN@00106P0`00
1@;00`0020:P00@0006P0n`3k0H1X0030001P06000<00082H0030/00009P00@2H0030001`07000D1
`0D3k0@000H3H003001cNG=i009cN@@000]cN@03<HacNG=i0>5cN@00Sg=i0S6<9G=i10002P7P0`00
0W=i00<007=iLgT00W=i00D000600H01P000014200030002`0;000<000EcN@03<HacN@0000@1X003
LgT1X00000D000/2X0800083k0H1X0050001P0600H00000:0V0200000`700001`0020L050n`20f0>
00030V000`00LgUcN@0:LgT00c6<LgUcN@3PLgT0095cN@03<HacNG=i02AcN@030001h07P00`1h0<0
00EcN@050001P0600H00000A0P0200030/030003LgT00c6<0001X0050J03000?0Z030n`200020J00
0`000J00000900070f001000L1@000=P0`?/0P=P2@00309P00<007=iLgT02G=i00<aS7=iLgT0h7=i
002BLgT00c6<LgUcN@0TLgT00`000N01h00;0N000`000V02H0030003LgT010000H01P000308000<1
P0800P000`8000<2`0000/0010;00P000W=i00<0006P0J000P6P1P003P:P0P?/0P6P200000<3H0;0
0/000P;00P0000L3H09P0V02H0000f000002L1@010000n`3k0?/0`00209P10005W=i00<aS7=iLgT0
gg=i002CLgT00c6<LgUcN@0TLgT00`000N01h0090N001@000V02H09P00000P7P0`0000EcN@000H01
P00001<200030002`0;000@2`08000@1X0<000@2P0030002X0:P00/2X083k0040J00007000020/03
00080/0010000V02H09P0`000g0D00<000?/0V001P9P1@006g=i00<aS7=iLgT0gW=i002DLgT00c6<
LgUcN@0ULgT60N0017=i0N01h0001@9P00<0007P0N000P7P1@00508000<000;00/0010;000<0006P
00000P0020:03@:P0P?/00<1X00000000`;000<000=P0/002@;000<0009P0V000P00170D0`000P9P
10008G=i00<aS7=iLgT0gG=i002ELgT00c6<LgUcN@0ULgT00`000N01h0050N000`000V02H0030V00
0`000N1cN@060N02000D0P0200020/0400070X0200030X0<0Z020n`00`000/02`0040/020n`00`;0
0000000400020/020n`00`9P00000004L1@200000g=i0000000;LgT4000GLgT00c6<LgUcN@3LLgT0
09IcN@03<HacNG=i02IcN@030001h07P0081h0030002H09P00@2H0040001h07P0N02LgT40N000`00
0P02000;0P000`600P0200050P0300040X0700000`900002P0030X000`000Z02X0070Z000`?/0000
000200040/030n`00`000N01h0040N0010000n`3k0?/0P00170D00<0008P000017=i2@001@=000<0
07=iLgT05G=i00<aS7=iLgT0fg=i002GLgT00c6<LgUcN@0WLgT00`000N0000070V000`000N01h003
0N0300000`7P0002000E0P000`:00000000400060T000`:00T0000040X000`000Z02X0060Z020n`0
0`000J00000400020n`200050N060n`30002L1@7000?0d000`00LgUcN@0ELgT00c6<LgUcN@3JLgT0
09QcN@8aS2QcN@8000L2H0030001h07P00<1h0030002P0:000@001<2008000<2@0@000030X02@090
00@2@0L000L2X083k0030001X00000@1`083k0<000<1h0@3k0040003k0000002EAP2L1@200060d05
000RLgT00c6<LgUcN@3ILgT009YcN@03<HacNG=i02EcN@030002H09P00L2H0030001h7=i00<1h003
0002P0:000<2P0<000X200040H0200800P0200040T0300000`5P000000030T0400050R0200080Z00
10000J01X0000`700P?/0P7000<0009P0n`010?/00<2P00000000P000UDH1P0000@3@000000002Qc
N@03<HacNG=i0=QcN@00VG=i5@0057=i00<0009PLgT01`9P00<0007P0N00107P00<000:00X001@:0
10001`800`001`9000@0005P0F01H0@000/2808000H2X0050001X06P0J0000020L020n`00`700003
k0040n`5000015DH001E60000dPE0P0000<2P000LgT0:g=i00<aS7=iLgT0eg=i002KLgT00`000R02
800@0R05000>LgT00`000V02H0080V000`000N01h0040N02000:0X0300030P02000:0T04000@0R02
00040Z001P000J01X0000V0000P3k082H0030n`006`000=E6003001E64PE00A85@030002800002ec
N@03<HacNG=i0=IcN@00WG=i00<aS0000R004`8P1@0027=i00<0009P0V000`9P00=cN@9P0V000`9P
00<0007P0N000`7P00AcN@7P0N0000`2P08000<200030002@09000D2@08000030R00000001<28080
0082X0030001X0000082H0L3k0<000040n`006`00003EAP00`00EAP00004B1D010000R028000;G=i
00<aS7=iLgT0eG=i002NLgT0136<LgT000005P8P1@000g=i00<0009P0V002@9P00<0007P0N001P7P
00<2P0000X0030:00P000P8000<000900T000P900P000`8P00<00`000R00508P00<000:P0Z000P00
1`?/00<2H0:00X000P?/00@006`00V0000AE608000A85@040002808P000^LgT00c6<LgUcN@3DLgT0
09mcN@03<HacNG=i00<001P280<000L2H003LgT2H09P0082H08000T1h0030002P0:000`2P0800003
0P000090008000@280040T028003000D0R000`000Z02X0070n`200000`:00n`3k0020n`00`000V00
0005EAP00`00EAQ85@03B1D010000R02800017=i0`00:7=i00<aS7=iLgT0dg=i002PLgT00c6<LgUc
N@02LgT2000G0R000`000V02H00;0V000`00LgT000090N000`000X02P0090X0700040R0200020R02
00<2000<0R0500020R000`000Z03k0020n`01P9P0n`3k0?/0002H0@3k082H003001`55DH00AE6003
001E65DH00985@040002808P0R0500030X000`00LgUcN@0VLgT00c6<LgUcN@3BLgT00:5cN@8aS0Ac
N@8001D280030002H09P00@2H0030R02H09P00@2H003001cNG=i008000P1h0030002P0:000/2P0<0
00D280030N00000000@0000300<0008P00<280a4E@D00082H0<3k082H0<3k0<2H0030L00070D00EE
6004001E65DHEAP200020X000`000X02P0050X0010000X0000009g=i00<aS7=iLgT0dG=i002SLgT0
0c6<LgUcN@03LgT30002LgT=0R0:00000`9P0R02H0040V0700070N000`000X02P00=0X000`000N01
h00200001`7P000h0000>0000003008001=4E@800082H0L3k082H0030L02H000009`50EE60@000X2
P0<000<28003001cNG=i0?QcN@00Y7=i00<aS7=iLgT01G=i0P000P8P0W=i2`8P20:02P000P8P0`00
1P7P0P003P:01P?/10000TAE00<00`0000004dAE0P0000<2H0?/0n`010?/1@9P00@0070DL1@000=E
60030002P0:000<2P0H280040002808P00020Z000`00LgUcN@3kLgT00:EcN@03<HacNG=i00IcN@80
00@2809cN@H280040002H09P000?0X0300020R0200050N02000=0X080n`30002A5D200<00`00A5D2
800AA5D00`000n`3k0020n`00`9P000000050004L1@400020R0700000`8P0000000200030Z000`00
LgUcN@3kLgT00:IcN@03<HacNG=i00McN@8000H2809cN@030R00009P00<2H0800102P0H000<1h003
000200000102P0<00004?8/000000003A5D200<01@00A5E4EDAE00003TAE10?/0P000P:00`9P00<0
070DL1@00g0D00<0009P00000`0000@28000000000<280800003LgT000:P00@2X003001cNG=i0?Yc
N@00Yg=i00<aS7=iLgT027=i0P001`8P00<0009P0V00109P0P004P:0100000D1h0000P02000000h2
P003000lRcb;00<lR`03001E5P0000=4E@800`03001E5TAE00=4E@030X14EDAE00U4E@<3k0<2P0D2
H004001`570DL1@200020V0400030R001@000R0287=i0R000P001`:P00<007=iLgT0nG=i002XLgT0
0c6<LgUcN@09LgT300040R000`000V02H0060V000`000X02P00B0X0400020P000`000X02P00:0X00
0`00?8/lR`02?8/010:P0X0005DF0P000dAE0P0300<004AE00003TAE0P?/00<000:00X001@9P0P00
0W0D00D0009P0V02H000008280030X00008P00<2800300028000008000P2X003001cNG=i0?UcN@00
ZG=i00<aS7=iLgT02g=i0P000P8P00<0009P0V001@9P00@2809P000000@2P0030V02P0:000l2P0@0
00X2P00<000lRcb;?8/000:P?8/2X000EAH005DF14AE0P0300@004AEA5D2P0i4E@030002H09P00@2
H003001`570D008000@2H0050002P0:00X0000040R030n`00`000Z02X0080Z000`00LgUcN@08LgT2
003^LgT00:YcN@8aS0ecN@8000030R00009P00D2H0060R02H09P0V02P0001@:000<280:00X003`:0
0P0020:000<003b;?8/013b;00L2X000EAIE5P00EAH00004A5D200<01@00A5E4EDAE0X0034AE00<0
009P0V00109P00@0070DL1@000D2H0@000D280<3k0030002X0:P00P2X0@000McN@82H0800>acN@00
[7=i00<aS7=iLgT037=i0P00309P6@:000<000:00X000`:00P001Cb;00@2P0000Z00009E5P03001E
5UDF00E4E@800`030014EDAE0094E@030X14EDAE0094E@8000A4E@030002H09P00<2H005001`570D
L1@000050V0010000N01h07P0P00108P0P?/2`:P00D000<00`03000000IcN@L00>UcN@00[G=i00<a
S7=iLgT037=i0P002`9P00@0008P0X0001H2P0050002P0:00X000008?8/00`000Z000002EAH01000
EAIE5P001DAE0P0300<004AEA5D00dAE0`000P:P00<004AEA5D00TAE00D0009P0V02H00000=`5003
0002H09P00<2H08000D1h0050002808P0R00000<0Z000`00LgT000090005A1H2003XLgT00:icN@03
<HacNG=i00ecN@050002H09P0V0280040V0200040R0G0X000`000X000008?8/010:00002X0000UDF
0`0000=E5TAEEAH014AE0P0300<004AEA5D00TAE00<000:P0Z000`:P0P000TAE00D0009P0V02H000
009`50030002H09P00<2H0030001h07P00H1h08000030R0000:P00d000M45P0300145T@F00A45P04
0002H09P003WLgT00:mcN@03<HacNG=i00ecN@030002H09P0082H0<000030R03k0?/00D280030002
P08P00L2P0030R02P0:000T2P003000lRcb;00<lR`040X0lR`:0?8/20X020003EAH0100020d00000
1TAE0P030P000dAE00<000:P0Z0010:P0P0000A4E@000V00009`50030002H09P00<2H0030001h07P
00H1h0H001E45P8000A45P050002H09P0V00003VLgT00;1cN@03<HacNG=i00ecN@040002H0000006
0n`30R0200000`8P0000000:0X020R060X000`00?8/lR`03?8/010:0?8/lRcb;0`:000<005DFEAH0
0UDF00@000P=20d83@8000E4E@800`8000=4E@030002X0:P00D2X0<000=`50030002H0;P0082H003
0001h07P00L1h00300145T@F01Y45P8000945P030002H09P0082H0800>AcN@00/G=i00<aS7=iLgT0
37=i2@?/0P8P0P000`=00P8P0P002`:00P8P0P:000<003b;?8/01cb;0`:00P0015DF0P0010P=00<0
04AEA5D00dAE00@00`00A5D00094E@030002X0:P00H2X006001`570DL1@000<P0`9P00<0007P0000
2@7P00<004@FA1H06d@F0P001`9P00<007=iLgT0hG=i002bLgT00c6<LgUcN@07LgT90n`30d030009
0R0800060X000`00?8/lR`06?8/00`:0?8/2P0030X000`00EAIE5P02EAH2000520d20004A5D01003
0014E@000TAE00<000:P0Z001@:P00<0070DL1@00P000`9P0`000P7P00<2h07P0N00100000<1h000
A1H07D@F00<0009P0V001P9P0`00h7=i002WLgT50006LgT00`00<H`aS004LgT80n`300030d070004
0R0400060J0400000`:0000lR`09?8/50X000`00EAIE5P02EAH00`00EAH83@0620d00`00A5E4E@02
A5D00`030014E@0500030Z000dAE001`5002L1@01@000V02H09P00000P;P1P001@7P0P007D@F00<0
009P0V001`9P00<000>00000gg=i002WLgT00`00C01<0002C0000`00LgUcN@03LgT01000LgUcNC6<
1`?/1g=i0`001g=i10003P6P00<003b;?8/013b;00D283b;?8/lR`0000D2P003001E5UDF009E5P03
00083@P=00L83@800003A5D00000008000@2P0050002X0:P0Z000002L1@;00080N0010000Z02X000
74@F00<0009P0V00209P0P00gg=i002WLgT00`00C01<0006C002LgT00`00LgT3k0040n`3000?LgT4
000A0J001000?8/lRcb;100000@lR`:0?8/000@2P003001E5UDF00=E5P03001E5PP=00P83@8000T2
P0030002X00000<000@2H0@000<3`0030001h07P0081h0@00082X00300145T@F01Y45P030002H09P
00X2H003001cNG=i0=acN@00ZG=i00<004`0C0001d`010?/1D@O00<007=iLgT02G=i0`00506P00<0
03b;?8/00Sb;106P2@001EDF0P0000<1P0P=20d01P0000<2P0000X0020:00`002@9P1`000P7P0P00
00<1h0000Z000`:P00<004@FA1H06D@F00<0009P0V002`9P00<007=iLgT0fg=i002ZLgT50003C000
0`000n`3k007A1l00`00LgUcN@06LgT3000F0J000`00?8/lR`03?8/90J040002EAH800070X000`P=
0002P0070X000`00L1@000090V001@000b0200000N001`001@:P00<004@FA1H06D@F00<0009P0V00
309P0P00fg=i002[LgT20004C00200001F0O000004@O00001D@O00<007=iLgT00W=i0`00606P00<0
03b;?8/013b;306P00<005DF00000`900P002P:00PP=00<000:00X001@:00P0000=4E@000V00209P
1`000`=P00<000:P0Z0010:P00<004@FA1H064@F0P003`9P00<007=iLgT0f7=i002]LgT40002H1l0
1@00I=aD0000A1l00P000d@O00<007=iLgT00P006P6P00<003b;?8/01Cb;306P00<005DFEAH00`00
30:00`P=00<000:00X001@:00`002P9P10000`:P0P0020:P00<004@FA1H05d@F0P00409P00<007=i
LgT0eg=i002]LgT00`00H1mP7`02H1l00g=i001Tg0020003A1l00`00A1m47`03000K0J000`00?8/l
R`06?8/;0J001000EAIE5P003`:010P=00<000:00X0010:000@004AE0001P08000L2H0<000@2X003
0002X0:P00P2X00300145T@F01I45P800142H003001cNG=i0=IcN@00[7=i00<0060OH1l00f0O00<0
06CLI=`00`000d@O0P007@6P00<003b;?8/013b;00<1X3b;?8/02P6P100040:01@P=00<000:00X00
10:00P000P6000<000?/00000`0000@2H0?/0n`3k0`000@2X00300145T@F01M45P800142H003001c
NG=i0=EcN@00Zg=i00<0060OH1l00f0O0P000fCL00<005@0A1l00P007@6P0P002Sb;206P1P0040:0
1PP=00<000:00X000`:00P0000<1P00000000P?/00=cN@0000000P000`?/1@001P<P00<000:P0Z00
0P:P00<004@FA1H05T@F0P004@9P00<007=iLgT0eG=i002ZLgT00`00H1mP7`03H1l20004I=`3000N
0J000`00?8/lR`0:?8/;0J03000@0X0420d500030X0300001`8P0003k0?/001cN@0000=D0083k003
9140000000<000/2X00300145T@F01E45P800182H003001cNG=i0=AcN@00Z7=i0P001V0O00=cN@00
I=`00fCL00D006CLE00004@O00D001H1X003000lRcb;00XlR`/1X004001E5UDF000@0X04000520d0
10000X02P0:02P0000=D000000000P000R@A10002`:P00<004@FA1H054@F00<000?/00004@9P00<0
07=iLgT0e7=i002OLgT60002LgT00`00H1mP7`04H1l00`00LgT00006I=`30003A1l00`00I=aTg005
000@0J000`00?8/lR`09?8/2000;0J001000EAIE5P004@:02@P=00@000:00X0000<3k0030002@090
00<2@003001D05@000<0008T4@@000X2X00300145T@F01A45P04001cNG=i0n`@0V000`00LgUcN@3D
LgT00:5cN@@2P0D000=P7`04001cNG=i0006I=`01000I=`000000T@O00<006CLI=`00fCL00<007=i
00000`002`6P00<003b;?8/02Cb;00<0006P0J00206P10000UDF00<000:00X003`:02PP=00<000:0
00001`?/0W=i00D005@0E00002@A0080008T4@D000T2X00300145T@F01=45P8000=cN@030002H09P
00d2H003001cNG=i0==cN@00Xg=i00<000:00X0010:00`000g=i00<006CLI=`016CL00@006CLI=aD
00947`03001Tg6CL00=Tg003001cNG=i00=cN@D000D1X003000lRcb;00HlR`030J0lR`0000`000Ac
N@800182P0/83@040002P0000X060n`400001E@O000002@A00000R@A00<000;000000`0000<2X07P
0Z001@:P00<004@FA1H04T@F0P0017=i0P003@9P00<007=iLgT0dg=i002TLgT00`000X02P0060X03
0007I=`01000I=aTg6CL0`0016CL00<007=i<H`01g=i00@000;P00000081X003000lRcb;00PlR`03
0001P06000H1P003001cNG=i00IcN@8000D2P0@000T2P0`83@L000030n`007P]00<00003E1l00000
008T4@03000T4@000082`0030002`0;0008000L2X1A45P030001h00000EcN@030002H09P00X2H003
001cNG=i00ecN@@00<9cN@00YW=i2P:00`001FCL00D006CLI=aTg00000=Tg08000=cN@03<HacNG=i
00AcN@030002h0;P0082h003000lRcb;00LlR`8000T1P003001cNG=i00EcN@03000X80000082P0<0
00@1P0030002P0:000H2P00300083@P=00X83@03000380<P00@380@0009D7`03001D7`00008T4@03
0002X00000H2`08000D2X00300145T@F01545P030001h07P00@0009cN@030002H09P00P2H003001c
NG=i00QcN@L00<EcN@00Yg=i0P002P:00`000VCL00P006CLI=aTg5@0001Tg0001W=i0S6<17=i00D0
00;P0^02h00000TlR`030001P06000T1P0<000EcN@03000X8000008000P1P08000L2P08000/83@03
000380<P00<3808000070b0005@OE1l005@O00000R@A0P0000<2X0000/001P;00P0010:P4d@F00D0
007P0N01h00000EcN@<000L2H003001cNG=i009cN@H000030^0007=i0<UcN@00ZG=i00<000:00X00
2P:00`0016CL0P002G=i00DaS7=iLgUcN@000082h004000lRcb;?8/40002?8/60H0700030P07000=
0H000`000X02P0060X000`0020d83@0920d00`000b0380050b002000E1mD7`00E1lT4@0091420000
0`?/0j0000080/0200030Z0AA1H00`000N01h0030N000`00LgUcN@05LgT400030V0500020^02003>
LgT00:YcN@030002P0:000`2P0@000acN@04<HacNG=iLgT20002?8/200020^0:00070J04000D0H00
0`000X02P0020X0013`H0X02P0:00P002@P=2@000U@O00D005@OE1l002@A008000<3k0030002`0;0
00L2`0040002X0:P0Z02000=A1H00`000N01h0050N000`00LgUcN@07LgT50n`4003BLgT00:]cN@80
00l2P0<000]cN@04<HacNG=i0002?8/01P000^02h0;P0002P08000`1X0<001P1P0050X0003`H?1P0
0004?1P00dAE00083@0820d200001G=i0n`3k0?/000015@O00<005@OE1l00P0000<2X0?/0n`00P?/
00<000;00/001`;000<000:P0Z000P:P00<004@FA1H02D@F00<0007P0N001`7P00<007=iLgT01g=i
00@000?/0n`3k081H0800=9cN@00[G=i00<000:00X003`:00`0027=i200000<2h00000000P00306P
00<000600H006`6000@003`H?1P000@l6003A5D0000000P83@@000030n`005@O00=D7`05001D7e@O
E1l000040Z020n`00`000/02`0070/000`000Z02X0020Z000`00A1I45P06A1H2000;0N000`00LgUc
N@04LgT400020n`00`000n`3k0040n`@LgT2002mLgT00:ecN@<00182P0P000H2h0<00101X0030001
P06001`1P0800003?1P003`H00<l60<000P83@040003k0?/0n`20003E1l400080Z000`?/00000006
0/000`000Z02X0030Z05A1H3000>0N000`00LgUcN@02LgT00`000/02`0020/0300080n`30003LgT2
0003LgT300020P000`00LgUcN@2jLgT009McN@H0015cN@<00182P08000T2h08001@1X0030001P060
01d1P003000l600000@l60@000H83@030003k0?/00<3k003001D7`000102X0@000040/03k0?/0n`4
0002A1H500020N0600070N000`00LgUcN@0:LgT70n`01`000X02P000LgT0005P00D000820;mcN@00
U7=i0`001P7P0P004W=i0P003@:00`0020;P0`005`6P00<000600H002P6000<000600H00406000<0
03`H00000c`H1`0010P=0P?/00D000?/0n`3k00001@2X0T3k0800083X0D00081h0040001h07P0N08
0007LgT00`00LgUcN@04LgT60n`200001@:00001H0000P000P00`g=i002BLgT2000;0N02000BLgT0
0`000X02P0070X03000:0^02000J0J000`000H01P0090H0300020H000`000H01P00<0H0300000c`H
00000007000320d20002C1P20n`I0Z090n`400000`90000000020N0200070N050003LgT00`00LgUc
N@07LgT:0n`00`00LgUcN@32LgT0095cN@030001h07P00P1h003LgT1h07P0081h080015cN@030002
P0:000@2P08000l2h0030001X06P01L1X0030001P06000X1P0030001P0000141P004000l60?/0n`=
0003C1P00`000Z02X00E0Z0600070n`300020T001@000N01h07P00002`7P0`0000<2P000LgT01W=i
00<000800n`02P?/`g=i002BLgT00`000N01h00>0N02000@LgT200030X03000@0^000`000J01X00F
0J02000<0H000`000H01P00A0H000`000n`3k00>0002C1P010000Z02X0<P50:P00<002@0900012@0
0`000`?/00A04`0000000082@0030001h07P0081h0030001h07P00P1h0040002P0:00X0500020P03
00060n`00g=i0n`3k0020nc2LgT009=cN@030001h7=i00l1h080011cN@030002P0:000<2P082h003
0002h0;P00`2h08001D1X0040018YdRW000<0H000`6P0H01P00@0H000`000n`3k00>00020b000`00
0Z02X00F0Z000`000N01h002000590030000140C000000000P9000<0007P0N000`7P0P001P7P00<0
00:00X000`:000@0007P0N01h0D0009cN@D3k09cN@83k0acN@<004UcN@8006QcN@00U7=i00<0007P
0N00407P0P003g=i00<000:00X001@:040;P00<0006P0J00406P0P0000E8Y`6P0J01X00001l1P083
k0<000037;D0000000X00003C1P2X0:P01H2X0040001h07P0N0:00000d0C000000030T000`000N01
h0040N0200001@7P0000007P00001@:000<0007P0N001P7P1@000`?/37=i0`000`7P00<007=iLgT0
A7=i0P0000<2H000LgT0Ig=i002ELgT00`000N01h00A0N000`00LgUcN@0?LgT200060X0>0^000`00
0J01X00>0J000`00B:M8Y`02B:L20J000`000H01P00N0H000`007;DL]@0300000abe000000070003
C1PF0Z000`000d0000060N000`000N00000200000d0C00104`0200030T000`000L0000030N000`00
0N0000020P0200060X000`000N01h00:0N0010000n`000001G=i0`0000<1h00000000`7PB7=i0P00
0`9P00<007=iLgT0IW=i002FLgT00`000N01h0030N000g=i0N01h0040N000g=i0N01h0040N000`00
LgUcN@0CLgT400020X0<0^000`000J01X00<0J000`00B:M8Y`03B:L30J000`000H01P00M0H020000
0abe000L]@0400000abe000000050002C1P00`000Z02X00B0Z000`000N01h0060N000`000N01h002
00000e`J00104`0400030T000`000L01`0030L020n`010000P0200001P:000<0007P0N00307P0P?/
0P0000<3k00000000`0000<1h7=iLgT0BW=i00<0009P0V000`9P00<007=iLgT0IW=i002GLgT00`00
0N01h00A0N000`00LgUcN@0FLgT5000<0^0200090J000`00B:M8Y`03B:L50J000`000H01P00M0H00
0`007;ETW@027;D600000abe00000005000B0Z0200020L050N000`700001h0020N0200001E`J0010
4d0C00000P7P1@0000H1`7=i0L01`0?/00040P000`000X01h0040X000`000N01h00<0N020n`0107P
00000000CW=i0P001@9P00<007=iLgT0Ig=i002HLgT00`000N01h0050N0300090N000`00LgUcN@0K
LgT30n`<0^0400020J001000B:M8YdRW0P00206P7@600P0000ATWAbeI9dL]@P000037;D000000080
0003C1P0000000H2X0@000D2X003001cN@7000=cN@030L00007P00D1h003001L6U`J008000904`04
0001h07P0N020000107P000000000P7000=cN@000P000`8000<000:0000010:000<0007P0N003`7P
00<3k07P0N000P00BW=i0P001`9P00<007=iLgT0Ig=i002ILgT200060N0010000T0000000P7P00=c
N@7P0N000`7P00<007=iLgT067=i1@?/00=cN@0000003@;P0`000TRW00<0006P0J002P6P00<00060
0H003@6000<000600H000P6000<003`H?1P00c`H00<0006000000`0000<L]@000000200000LL]@00
000L]@000F02X00400050Z030004LgT40L0500020N002000G1YL6P00G1X0040C00090N0300060P02
00040X000`000N01h00@0N020n`20N000`00LgUcN@0DLgT2000_LgT200090V000`00LgUcN@1WLgT0
09]cN@8000D1h0040002@09000080N000`00LgUcN@0BLgT80n`3LgT01@000X02P0:000002P;P00<0
04RWB:L01@002`6P0P004P6000<003`H?1P00c`H00@000600H0000<L]@03000L]@0000/000<L]@80
00D2X08000L1`08000030h0000000083P0050001h07P0N000002G1X00`00G1YL6P02000<0N070P00
0`000X02P0030X000`000N01h00@0N020n`20N000`00LgUcN@0>LgT500020R000`00LgUcN@0[LgT0
0`000V02H0090V000`00LgUcN@1WLgT009YcN@X000<3k0@000<1h003001cNG=i00mcN@T3k003LgT0
000000<000H2P0030002h0;P00@2h0040018Y`0000050^0400030J08000A0H001@00?1Pl63`H0000
0`600P000abe00<001be00002`001Abe100010700P>000H000>00h00007000020L000`>00L01`002
00001@7P001L6U`J00000U`J00<0007P0N002`7P208000<000:00X000P:00P004`7P0P?/00<1h000
LgT02g=i1P0000<287=iLgT0;W=i00<0009P0V002P9P00<007=iLgT0Ig=i002OLgT200020V000`00
0n`3k0020n`00`50000000030N000`00LgUcN@0:LgT90n`00g=i0000000300030X000`000X02P008
0X001P000^02h000B:L000l2h003C1P2h0;P00D00141P004000l600000040H0200001AbeI9dL]@00
7;D030001Qbe100010>00P0000@3P000000000L1`080009L6P<000<1h0030T01h07P00P1h0P20003
0002P0:000<2P0D00083k0h1h0<3k003001cNG=i009cN@P003EcN@030002H09P00X2H003001cNG=i
06QcN@00Y7=i0P000P?/0P0000<1@0?/0n`00P7P00<007=iLgT017=i2`?/10000`:01G=i00<000:0
0X002`:00P004`;P00<0005P0F001P0010602D@00P001P600`0000PL]@=07;D001beI9d006BM2@00
1abe0P000P701@002`7000@005`JG1X000P1h0030T01h07P00D1h0030002008000H200030002P0:0
0082P003001cNG=i009cN@L000P1h0@00083k0<000040R000000000hLgT00`000V02H00;0V000`00
LgUcN@1XLgT00:UcN@800143k0@000ecN@030002P0:000h2P0030002h0;P00P2h0T000@3k003001M
G00000<000U400030001P06000H1P004001TWAbe7;D2I9d011be000L]Abe2`0021be00@1`0000000
00h1`004001L6U`J000?0N0200090P000`000X02P0020X030002LgT20n`4LgT80004LgT30n`3000j
LgT00`000V02H00<0V000`00LgUcN@1XLgT00:IcNA43k0030X0000000080019cN@030002P0:000d2
P004001804P0B00700070/000`000n`3k0030n`010000n`3k0?/0`001T@00P001P6000ATW@600H00
009TW@8L]@04I9dL]Abe00027;D200000abe0000000600097;D900020n`;000=0N02000:0P001@00
0X02P0:000000P7P10003g=i0P000`?/>W=i0P003P9P00<007=iLgT0JG=i002QLgT<0n`2LgT30003
0X03000ELgT2000>0X000`00B0180002000>0/0600020n`200020F07000;0H0200001FBM000L]Abe
I9d00Qbe00<001be7;D02`002Qbe0P001G=i0P?/0P002G=i0P002`7P0P002`8000@000:00X0000H1
h0<000mcN@@3k0=cN@03001cNG=i035cN@030002H09P00h2H003001cNG=i06UcN@00WW=i2@?/2g=i
0`0067=i00<004P0000010:024P000@2P000000000D2`003J1<2`0;000P2`0030003k4`H008000H3
k0D000d1P003001TWE00009TW@<L]@04I9dL]Abe00027;D300000abe00000005000;7;D20003LgT2
0n`20/000`00LgUcN@08LgT200090N02000<0P0010000X02P000207P0`003G=i10?/0W=i1000;g=i
00<0009P0V003P9P00<007=iLgT0JW=i002ALgT50004LgT80n`7LgT4000OLgT00`00B01cN@06B000
0`00B0180004B002000B0/000`00C1P000030n`300020n`200000`8P0`03000600070H04000016BM
000L]Abe0`0000@L]@007;DL]@<000037;D0000000D000`L]@03001cNG=i0083k082`003001cNG=i
00YcN@030001h07P00H1h08000d200030002P00000X1h003LgT0000000ecN@<3k003LgT010040080
108002acN@030002H09P00l2H003001cNG=i06YcN@00S7=i1@00106000<007=i0n`01`?/1G=i1@00
108000<007=iLgT06g=i00<004P0B0001dP000<004P0B0000TP00P004`;00`0010?/0caP0P?/0P60
00H004`HC1P004`H00030P0800020R0500057;D010007;DL]Abe2P002abe00@007=iLgT000<2`003
001cNG=i00]cN@8000H1h08000T2000300020080008200030002P00000`1h003001cNG=i00]cN@<3
k0H01003001cNG=i02QcN@030002H09P0102H003001cNG=i06YcN@00RW=i0P001`600P001P?/17=i
1@001P808G=i00<004P000003P002P;000<000;00/001@;00`:P0`?/00<lH060?6000SaP0P?/1d`H
00<000=P0f000P=P1@000P?/0P0000ATW@700000008L]@9TW@<L]@04000L]Abe7;D300000abe0000
0004000;7;D00`00LgT000030/000`00LgUcN@0=LgT200040N000`:0000200080P000`@<00020003
0P02000=0N020007LgT4000017=i0n`3k0?/1P0400<007=iLgT09W=i00<0009P0V00409P00<007=i
LgT0Jg=i0029LgT00`000H01P0050H0200050n`2LgT500040P0QLgT900090/000`:P0/02`0020/09
00020/001P000/02`0;00002`0<000@3k0d00083H0D000<2@0050003k0?/0n`1`002I9d00`00I9eT
W@047;D01FBM7;DL]Abe00000abe2P002abe00<000;00/000P;000<007=iLgT03g=i0P000`7P00<0
00800P00208000<4300000000`8000<0007P0N003@7P0P001G=i00<005@0E0000e@00`?/00<00004
00@00`040P0097=i0P004`9P00<007=iLgT0Jg=i002;LgT50H000`000n`3k0020n`500030P000`00
LgUcN@0OLgT5000F0/0200030n`300090/000`000/03k0040n`70/070f000`;00002@0080T000`00
0n`3k0040003I9d47;D01FBM7;DL]Abe00000abe100000<L]@0000000`002abe00<000;00/000P;0
0P004G=i00@0007P0N0000X200<43005000200800P00000@0N020003LgT00`00E01D0004E0020n`0
0c`f00000007000ALgT2000>LgT00`000V02H00B0V000`00LgUcN@1/LgT008acN@040H03k0?/0002
0n`300020P03000YLgT00`000/00000C0/0300080n`700050n`300090f05000;0T000`000n`2`003
0/05000011beI9dL]FBM0abe00H001be7;DL]@007;D7000<7;D010000/02`0;00P004G=i0P?/0P00
2P8010@<00@000800P000181h004001cNG=i0006E0030002?3H300000`0400000002000=LgT30000
0`80001cN@0<LgT00`000V02H00C0V000`00LgUcN@1/LgT008]cN@@3k0030002000000D0035cN@@0
00@2`0030002X0;000/2`103k0040003H0=P0f070/03000A0T000`000/02`00200050/0500037;D0
10007;DL]Abe1@0000@L]@00000000`L]@040002`0;0000BLgT20n`3000:0P0310`010000P020000
1`7P00=cN@7P0N002@7P0`001E@000<005@000000P000c`f00<0100000000P040P001W=i1@0000<2
00000P003g=i00<0009P0V00509P00<007=iLgT0K7=i0028LgT60n`30002D1L00`00LgUcN@0cLgT2
0002B00400090/000`00B01800050/000`000n`3k0070n`40f060/03000E0T0200000`5P0002`009
0/0500047;D00`007;D00005000<7;D010000/00000047=i00<000?/0n`00P<00P002@8010@<00<0
008000001@7P00<3@07P0N00207P0`000VPJ0P000e@000<005@0E000100013`f00<0100000000P04
00<007=iLgT00`0010800P0047=i00<0009P0V00509P00<007=iLgT0KG=i0026LgT60n`00g=i0000
0005D1L00`00LgUcN@0cLgT00`00B0180002B0000`000Z000004000=0/060n`60f050/02000I0T02
000@0/0200037;D7000<7;D010000/0000800P002g=i00@000<00`030083k0050003k0?/10`00008
0P0510`01000LgT1h07P1@0000<1h7=i0N000P7P00AcN@7P000000=X6P070N1X6VPJJ1X005@00000
0e@00`0000<l=P00?3H013`f00@010000000108000@200<0015cN@030002H09P01D2H003001cNG=i
06ecN@00Q7=i1@?/0W=i0P001e0G00<007=iLgT0<g=i00D004P0B018000000L2X0D000H2`0D3k003
0P00000000<00083H0H2`0030002@09001T2@08000030/0000;000d2`003000L]Abe008L]@L000`L
]@0300020080008200@000AcN@03000300<0008300800083k006LgT3k0?/0n`430001`801P@<0`00
107P00=cN@7P0N000P7P0`002VPJ00<005@0E0000U@00`000S`f00<003`f?3H013`f00<010000000
1@004g=i00<0009P0V005P9P00<007=iLgT0KG=i0023LgT40n`2LgT2000:D1L4000aLgT20002B000
0`000Z02X0030Z000`000Z02X0040Z0300060n`30P000`00?602`00:0/000`000T02@00J0T001000
0/02`0000VBM2@;00abe00<001be7;D00abe1P002abe1@000P80200000<307=iLgT00W=i0P?/0W=i
0`?/00<430000P001P801P@<00<0007P0N00107P00AcN@00000000eX6P03001D05@0009D00800005
F1h003`f?3H00006?3H00`0000@0000ELgT2000H0V000`00LgUcN@1^LgT008=cN@83k004LgT00000
000<D1L010000R02808P0`00;G=i0`000TP000<000:P0Z000`:P00=800:P0Z0010:P00<000?/0n`0
10?/0`8000<003aP000030;000<000900T006`9000<000;00/001P;000@L]@;00/02`0DL]@03000L
]Abe00<L]@D000`L]@05000200800P0300070007?0020n`3LgT20n`400050P0710`00`000N01h003
0N000`00J1YX6P0=J1X30003E00200000ePN000l=P02?3H00`00?3Hl=P04?3H00`00LgT0000CLgT0
0`000V02H00H0V000`00LgUcN@1^LgT008=cN@04001cN@00000>D1L00`000R0280040R03000YLgT6
000<0Z050n`00`000P0200030P000caP0000000200000`;0?602`0030/040Z000`000T02@00L0T00
0`000/02`0070/087;D00`007;DL]@047;D4000;7;D500070P030004?0020n`300020n`013@H0004
30@<0P000`8020@<00D000:00X02P00000=X6P030N1X6VPJ00UX6P030001h00000<00006E00005PN
001H7P000S`f00<003`f?3H013`f00<007=iLgT04W=i00<0009P0V00609P00<007=iLgT0Kg=i0023
LgT20002D1L2000<D1L00`000R0280070R02000VLgT40002LgT00`000Z02X0090Z040n`00dP00002
00040P03?6000`80000lH00200030Z0400000`;00002@00N0T000`000/02`0050/027;D00`;07;D2
`0057;D00`007;DL]@047;D3000<7;D010000P0000002@801@000P?/13`000I0F@00000000@<0002
10`00`000P020006000210`400000fPJ0N1X6P0;J1X010000N01h07P0P0000MH7P00F1iH7P00F1h0
0003?3H00`00?3Hl=P03?3H00`00LgUcN@0ALgT00`000V02H00I0V000`00LgUcN@1_LgT0085cN@80
00I@5`8000Y@5`8000X2808002=cN@@0009cN@83k0/2X083k082X005000200800P000003?6030P03
0Z0300000`:P000000040/000`000T02@00M0T000`000/02`0040/057;D00`;07;DL]@037;D00`00
7;DL]@047;D2000<7;D200000`8P0000000600030P02000010<00003k0?/0c`00P0000A0F@00=1Pd
60@43083k003000430@<00<430D000030N1X6VPJ00]X6P<00081h004001H7UPN0002F1h01000F1iH
7P000c`f00<003`f?3H00S`f00<007=iLgT047=i00<0009P0V006P9P00<007=iLgT0Kg=i0020LgT3
00000ePCD1M@5`05D1L20008D1L00`00LgT0000;0R02000PLgT400000g=i0n`3k0020n`>0Z001@00
0P02008000000caP0`:P0P0000<2X00000000`9P00<00060000010007`9000<000;00/000`;00Qbe
00<2`1be7;D021be00<001be7;D01Abe00<001be7;D02Abe0P?/0P001`902@000c`000@0041I@5T0
00<d6080000310`3k0?/0083k0P4308000]X6P8000=cN@<0009H7P04LgUH7UPN0002F1h00`00?3Hl
=P02?3H01@00?3Hl=S`f00004G=i00<0009P0V006P9P00<007=iLgT0L7=i0020LgT30002F1<9D1L0
0`00D1M@5`04D1L01000LgUcN@00308P0P007G=i100000=cN@?/0n`00P?/0`:P00<000:P0Z0020:P
00D000800P02000000<2X0030002X0:P00<000=cN@040002H09P00020H001000F00000007`9000<0
00;00/000`;000<001be7;D02abe00<001be7;D01Qbe00<1@1be7;D01abe10?/0P003P9020000c@H
0`0010?/2@@<0`001fPJ1`0000EcN@00F1iH7W=i009H7P05001H7UPN001H7P04?3H01000?3Hl=P00
47=i00<0009P0V006`9P00<007=iLgT0L7=i0020LgT30002F1<00`00D1M@5`08D1L01@00D1M@5e0G
000017=i00<0008P0R002`8P0P006W=i100000IcN@?/0n`3k7=i00030Z000g=i0Z02X0070Z000`00
0P02X00200030Z0200000caP0P0200030004LgT00`9P0001P0020H000`00F000000O0T000`000/02
`0030/0010007;DL]@;02abe0P001abe0P0021be0`?/0P0000<200900T004`902`0000<3k0@<10`0
1P@<0P0000AX6P00001X6P<00003LgT2`0;000<2`08000=H7P04LgUH7UPN0003F1h00`00?3Hl=P03
?3H2000ALgTM0V000`00LgUcN@1aLgT007mcN@04B<8005PC0003F1<>D1L00`00LgUcN@03LgT00`00
0R02800<0R02000HLgT300001W=i0n`3k0?/LgT000T2X0P000060Z000000000203aP108000@000:0
0X0000=cN@030001P0600081P003001H000001l2@0030002`0;000@2`003000L]Abe00DL]@03LgTL
]Abe00DL]@03000L]Abe00DL]@8000PL]@80008l00<000030T0l03`0008l01D2@0@300L000<43004
000d63@H=1P30004LgT01@000/02`0;000001ePN00D005PNF1h005PN00Dl=P03001cNG=i00mcNAd2
H003001cNG=i075cN@00Og=i0P001UPC3E0G00<007=iLgT017=i00<0008P0R003@8P00<007=iLgT0
57=i0`000W=i0P?/0W=i00<000:P0Z001@:P0P001P:P0`000SaP00<000800P00108000D000:00X02
P000009cN@030001P06000<1P08000030H02@09001`2@0L00003C1PL]Abe00hL]@03000L]Abe00DL
]@8000PL]@8000@l00<000<2@003?002@3`0008l0142@003000300<000H300<0000310`0000000@d
60<000=cN@<000AH7P800003F1h005PN009H7P03000l=S`f00<l=P03001cNG=i00icN@030002H09P
01/2H003001cNG=i075cN@00Og=i00<005PCF1<01UPC350G00<007=iLgT01G=i00<0008P0R003@8P
0P004g=i0`0000=cN@?/0n`00P?/0W=i00<000:P0Z000`:P0P001@:P0P0013aP0P001`8000<000:0
0X000P:000<007=i00001P6000AH00000H0001`2@003001TWFBM009TW@04001<64`H00037;D50008
7;D00`007;DL]@057;D200077;D20007?00300080T000d1I0000000<0T000`000`0300080`040006
=1P300000g=i001H7P03F1h01@000T0005PN00000ePN0P0013`f00<007=iLgT03W=i00<0009P0V00
6@9P0P00M7=i001nLgT20008F1<00`00D1M@5`09D1L00`00LgUcN@06LgT00`000R02800>0R02000@
LgT300000g=i0n`3k0020n`2LgT00`000Z02X0030Z000`000Z00000300000`:P00000004?6000`00
?60200060P000`000X02P0040X0200070H0010000H01P000709000@006BM000000A<60DL]@030002
X0:P00<000HL]@03000L]Abe00DL]@8000HL]@04001cNG=i?0020006?003000>0T02=1P60T0<0`05
0005=1P20003F1h00`000T02@0030n`2F1h30005?3H01000LgUcNG=i0P002W=i00<0009P0V00609P
00<007=iLgT0M7=i001mLgT30003F1<00`00F1=H4`03F1<;D1L00`00LgUcN@07LgT00`000R02800?
0R02000=LgT3000017=i0n`3k0?/17=i00@000:P0Z02X0P000030P0003aP00<lH0030P0lH08000L2
00030002P0:000D2P08000L1P0040001P060000K0T020006C1P67;D40Z087;D00`007;DL]@057;D2
00057;D20n`4LgT50004?003000B0T0010000T00000030<03@001@?/0P0000<2X5PN00001C`f1000
00<3H000LgT027=i00<0009P0V005`9P0P0017=i00<007=iLgT0L7=i001mLgT00dS200000003F1<0
0`00F1=H4`04F1<:D1L00`00LgUcN@08LgT00`000R02800@0R02000:LgT3000017=i0n`3k0?/1G=i
00<000:P0Z001`:P00<00080000013aP00@203aP0P02X0L200D000<2P003001cN@0000H1P0040001
P0600H02000I0T000`00C1Q<6005C1P00`007;DL]@047;D30Z077;D300077;D200047;D30n`5LgT7
00020n`0141I000000004`9000<000<00`003@<00`000P9000@000900002X0<3k0<00003F1h00000
00800005?3H3k3`f?3H0000>LgT00`000V02H00F0V001000LgUcNG=i0`00Lg=i001lLgT30004F1<0
0`00F1=H4`03F1<20009D1L00`00LgUcN@09LgT00`000R02800A0R000`00LgUcN@06LgT300040n`3
LgT300090Z000`000P000006?60:0P000`000T02@0020T0300000`:00n`3k0070H000`000H01P002
0H000`000T02@00F0T000`00C1Q<6005C1P01@007;DL]Abe00001abe0`0000<<0000300010`000<L
]@007;D00abe0P0011be0P?/0ScF0W=i0`001G=i0P?/141I0`004@900P0040<00`000c@H00<005PN
F1h00UPN0P0010:000Dl=P?/0n`000?/00icN@030002H09P01@2H0P007AcN@00O7=i00<007=i0000
15PC00<005PCF1<00ePC00<007=iD1L0250G00<007=iLgT02W=i00<0008P0R004@8P00<007=iLgT0
1g=i10?/1W=i00<000:P0Z001P:P00<0008000001SaP0P8000<2X0800P001P8000<000900T001@90
0`?/00<000600H002P6000<000900T005@9000<004`HC1P01D`H1@000``00P0000<<0000300020`0
0P001abe00D001be7;DL]@0000PleP<0009cN@83k0M0F@<00102@003000300<0010300<00003=1P0
05PN009H7P8000D2P0030002P0?/00<3k0acN@030002H09P01<2H0P007EcN@00Ng=i00@007=iLgT0
00AH4`03001H4ePC009H4`04001cNG=iLgT8D1L00`00LgUcN@0;LgT00`000R02800A0R000`00LgUc
N@05LgT30n`8LgT00`000Z02X0050Z030004?602000<0P000`000T02@0050T020n`00`9000000002
00080H03000F0T000`00C1P000030005300200000``00000000:300400097;D01@007;DL]Abe0000
2ScF0P000P?/1d1I00<0041I@5T00P001@9030004`<00`0000EH7P00LgUcN@0000L2P0@3k0YcN@03
0002H09P01<2H0P007IcN@00NW=i00D007=iLgUcN@0000UH4`03001cNG=i009cN@E@5`8000mcN@03
0002808P01428003001cNG=i00AcN@83k0QcN@030002X0:P00D2X08000@lH08000d20004001cN@00
000<0T0300030H0400000fBM0002@00C0T0300033003000010`0000000001P`0200011be00<001be
7;D01abe00@001be7;D000`leP83k0M0F@050010FD1I@5UcN@02@5T00`00=1Pd6008=1P01000=1Pd
63@H0P0050<00`000W=i0`001P:00`?/1W=i0P0000=cN@000V004P9P2@00Mg=i001nLgT00`00F1=H
4`05F1<20006LgT01000D1M@5`004g=i00<0008P0R00408P0P000W=i10?/27=i00<000:P0Z0010:P
0P000caP0P003`8000@007=iLgUcN@8000d2@0<00082X080009TW@800142@003001<64`H00800003
300004`H009<6004001cNG=iLgT200000``00000000200000abe001T3002I0`77;D00`007;DL]@07
7;D00`007;D0000<?=H30n`6@5T01@00@5U0FD1ILgT00d1I00<003@H=1P023@H00<003@H=1P00S@H
00<000<00`0050<000<007=iLgT00W=i1@001`?/0`000P=00P004P9P2000NG=i001mLgT00`00F1=H
4`05F1<00`00LgUcN@08LgT00`00LgUcN@0ELgT2000>0R000`000X0000040n`8LgT00`000Z02X004
0Z000`00?60lH002?6000`000P02000?0P000`00LgUcN@02LgT20n`?0T040004I9d3000=0T000`00
C1Q<6008C1P200000`:P0000000200037;D00`00I0aT3002I0`97;D00`007;DL]@077;D00`00?=Hl
eP0;?=H30n`00`00@5U0F@03@5T00`00@5U0F@02@5T017=i@5U0F@002c@H0P000c@H0P005@<00P00
1g=i2@?/1G=i00<0009P0V003@9P1`00O7=i001mLgT00`00F1=H4`04F1<00`00LgUcN@0TLgT3000:
0R000`000X03k0020n`:LgT00`000Z02X0030Z001000?60lH3aP0P001`8000<2X0800P00208000@0
07=iLgUcN@<3k08000T2@083k0D2@0<000ETW@<000T2@003001<64`H00E<60030002X00000D00005
0F0001be7;D00003I0`2000;7;D00`007;DL]@067;D2000@?=H00`00@5U0F@02@5T00`00@5U0F@06
@5T00`00=1Pd600:=1P00`00=1Pd6002=1P00`000`03000D0`020006LgT40n`00g=i0n`3k0020n`4
LgT010000V02H09P0P001`9P1`00Og=i001mLgT00`00F1=H4`04F1<00`00LgUcN@0WLgT500050R00
1`000X03k0?/0X0007=i00P000D2X003000lH3aP008000030Z02008001420003001cNG=i00<3k0=c
N@030002@09000H2@083k0P2@0<000ETW@<000D2@003001<64`H00=<60D000=<608000<1H003001T
36@<009T3003001T31be00`L]@03000L]Abe00@L]@@000lleP030010FD1I00=0F@030010FD1I00I0
F@03000d63@H00Xd6003000d63@H008d608001H30003001cNG=i00EcN@<3k09cN@D3k0D00083H004
0002H09P0V070022LgT007ecN@03001H4ePC00=H4`03001cNG=i02YcN@80009cN@<00083k082P003
0002P0:000<000060Z000000001cN@0010:P00D003aP?60lH0800082X1<2008000<3k0EcN@8000D2
@0<3k0X2@083k0@000<1h0040002@0900T080007C1P200000`5P00000003I0`20002I0`>7;D00`00
7;DL]@027;D00`00?=HleP03000??=H00`00@5U0F@02@5T00`00@5U0F@06@5T00`00=1Pd600;=1P0
0`00=1Pd6003=1P00`000`03000D0`000`00LgUcN@05LgT30n`2LgT00`?/000000040f000`000V02
H0020V070025LgT007ecN@03001H4ePC009H4`03001cNG=i02]cN@030001h000008000@3k0P2P003
001cNG=i009cN@060002X0:P0Z0003aP0P000P8000<2X0800P004P8000@000?/0n`3k0McN@83k004
0002@0900T020n`;0T020n`00`000N01h0060N020n`2000010:P000000002D`H0`0016@<00<006@<
I0`00V@<00<L]F@<7;D031be00D001be7;DL]@0000<leP<000hleP030010FD1I0090F@030010FD1I
00M0F@03000d63@H00/d6003000d63@H00<d6003000300<001<30003001cNG=i00IcN@83k0040003
H0=P0f0500020V05002:LgT007icN@05001H4ePCF1<0000^LgT200040n`;0X001000LgUcN@000`:P
00<003aP00000`8000<2X0800P004P8000D000<00n`3k0<0008000EcN@83k003LgT0009000<3k0X2
@0<3k08000L1h083k0@000Y<608000AT308000=T318L]@04000L]@000004?=H3000>?=H300000d1I
0010F@09@5T3000;=1P20006=1P4000@0`000`00LgUcN@03LgT80003LgT00`?/0000000200001@?/
LgT1@05000002G=i1000O7=i001oLgT3000_LgT60n`200040X000g=i0X02P0030X0300030Z020003
0P000`:P0P02000C0P000`000`0300040`001000LgUcNG=i0`?/0W=i00<000?/0n`02`900P?/00<0
03Sf000010000P7P00<000?/0n`0107P00<004`HC1P01D`H0P0016@<0P0016@<00@L]F@<7;D0010L
]@03000i7@0000DleP<000dleP030003`0?0008000E0F@D000030/0d63@H00dd6003000d63@H00Dd
6003LgTd63@H00@000/30083k0H0009cN@<3k0=cN@@000040n`2`00000040n`00`00LgUcN@05LgT0
106P00000000O7=i002`LgT60n`010>0000000002`:00P0000<2X0000P000`800P:P5@8000<000<0
0`0010<000<007=iLgT00`?/0g=i0`?/2P901@001@9P00<0007P0N000P?/107P00<004`HC1P014`H
00<006@<I0`00f@<00<006@<I0`00f@<00<001be7;D04Qbe0cTM00<003cF?=H00ccF0`0033cF00D0
041I@5U0F@000090F@<00082`0030010FD1I008000ld6003000d63@H00/d60L000=cN@@3k08000Ec
N@030003k0?/0083k08000<2@0@000/3k08000030J0007=i07acN@00[W=i1P?/0g=i00<2P0000X00
30:00P001@8000<2X0800P00508000<000<00`001@<000@000?/0n`3k0AcN@83k0030j00009000<2
@08000030T1<100000/2H0040003k0?/0n`50N000`00C1Q<6002C1P00`00I0aT3002I0`20005I0`2
00027;D00g=i7;DL]@027;D00g=i7;DL]@0:7;D01@00>Adi7CTM00001CcF0`0033cF00<0041I@5T0
0`000P;00`000T1I00@007=iLgT000ld6003000d63@H010d6004001cNG=iLgT200030n`6LgT00`00
LgT3k0030n`3LgT20003D5P00`000n`3k0060n`200050n`00`00LgUcN@1iLgT00:AcN@8000AcN@80
0003LgT3k0?/00@3k0EcN@h2P0030002008000<200030Z02008001D200L000@3k0D00083k0X000d2
H0030003k0?/00H1h005001<64`HC1P00003I0`00`00I0aT3004I0`010000F01H0000Qbe00=cNAbe
7;D03Qbe00D003TM>Adi7@0000HleP<000/leP<000030/000000008000=0F@8000=cN@03000d63@H
00hd608000Pd6003LgTd63@H00Dd6003001cNG=i00AcN@@3k0AcN@04001cNG=iLgT30n`00g=iD5Q@
F004D5P00`000n`3k0030n`2LgT00`000D0000070najLgT00:=cN@030001h07P0080009cN@030B03
k0?/00D3k0McN@P2P003LgT2P0:00082P0030002008000820082X1L20003001cNG=i00=cN@@3k083
X0<000<3k004LgT00000000D0V000`000n`1h0060N000`00C1P00002I0`30002I0`300040F05000@
7;D01@00>Adi7CTM00001ccF0`002CcF1@000d1I0`001W=i00<003@H=1P03c@H00<003@H=1P03S@H
00<007=iLgT017=i1@?/0P0000<01000LgT00W=i0P?/251H0P001P?/00<0005000000g=i0`?/NW=i
002VLgT200080n`9LgT00`:00002P0060X001G=i0X02P0:00000108000<2X0800P005@8000<007=i
LgT00W=i1@?/0`000g=i00@3k000000001P2H0030001h07P00H1h0800003I0`000000081H08000L1
H08000<1`0D000/L]@05000i7CTM>Ad00008?=H30009?=H200020N030009LgT00`00=1Pd600@=1P0
0`00=1Pd600==1P00`00LgUcN@06LgT40n`20J001004000000002U1H00@007=iLgT000L3k08007ic
N@00Yg=i10?/00@000?/0n`3k08000UcN@T2P004LgT2P0:000030P000`:P0P02000F0P000`00LgT3
k0060n`6LgT2000L0V000`000N01h0050N04000;0F001@00LgUcN@007;D01P700P002Abe00<003TM
>Ad00STM00<003cF?=H00ScF0P000ScF0`0023cF00D0007P0N01h00000acN@03000d67=i010d6003
000d63@H00`d6003001cNG=i00McN@D3k00300@0051H00a@F005001cNG=i000200070n`7LgT4001c
LgT004UcN@H005IcN@@3k09cN@<3k0acN@030002P0:000d001P2008000L3k0EcN@<001h2H0030001
h07P00H1h08000X1H003001cNG=i009cN@030001`07000H1`08000LL]@03000i7CTM00<i7@03000l
eScF008leP80008leP<000LleP050001h07P0N00000=LgT00`00=1Pd600@=1P2000<=1P00`00LgUc
N@030006LgT40n`00`04001@F00;D5P00`00LgUcN@02LgT012000n`3k0000`?/2dSE0`00L7=i0018
LgT00`000Z02X0040Z05001@LgT40n`00g=i0n`3k0020n`>LgT00`000X02P0020X0:0^03000D0P00
0`000n`3k0060n`3LgT00`000b0380020b000`000V02H00M0V000`000N01h0060N000`000F01H007
0F001000LgUcNG=i0`002P700P001Abe00<003TM>Ad00cTM00<003cF?=H00ccF00@003cF?=HleP<0
00HleP030001h07P0081h003001cNG=i00YcN@03000d63@H018d6003000d63@H00Td60<000]00083
k0030000100000]@F006000P0200800002001@003TSE00<007=iLgT0KW=i0015LgT3000<0Z04001<
LgT20n`2LgT40n`?LgT00`000X02P0050X0:0^03000@0P001@000n`3k0?/LgT010?/00=cN@000b00
10<P00@000?/0n`001l2H0030001h07P00H1h0030001H05P00@1H0800004LgT000700L0400030L00
0`000L01`0050L0200037;D00`00>Adi7@03>Ad20009?=H30004?=H00`000N01h0030N000`00LgUc
N@0;LgT00`00=1QcN@0B=1P00`00=1Pd6007=1P00`00@010000:@0000`00@0000005000;D5P30002
8006000>B=D00`00LgUcN@1]LgT004McN@<000h2X0D002ecN@8001]cN@<3k19cN@8000L2P0030002
h0;P00P2h0@000/200030003k0?/00=cN@83k004000380<P0b0600020n`00`000V02H00N0V001000
0N01h7=i1@7P00<0005P0F002@0017=i00<000700L002P700P0000<L]@00>Ad00cTM00<007=i0000
2ccF0P000ScF00<0007P0N00107P00<007=iLgT037=i00<003@HLgT04S@H00<003@H=1P01S@H00<0
0400@00024000P0000=00000@0001`002E1H00<0020080000b00100000=8e@00B=D03DSE00<007=i
LgT0K7=i001:LgT2000A0Z04000WLgT200000`8P001cN@0HLgT40n`ELgT200050X03000<0^030004
0P020n`200020n`00g=i000000030n`4000010:0000000:00W=i0P?/00<0009P0V007P9P00<0007P
0N001`7P1P002W=i00<000700L002`700`000cTM00@007=iLgT000`leP03000leP0000H1h003001c
NG=i00acN@03000d63@H01<d608000Ld60030010040000I00004001004000002@0001@00=1l00004
00000U1H0P001e1H00<0020080000b001@0000=8e@00B=D034SE00<007=iLgT0K7=i001<LgT01@00
0Z02X0:PLgT040:P10006g=i2000108P00<007=iLgT05G=i10?/67=i0P000`:000<000800P000P00
3@;P0`0000<3k08000000P?/0P0000<380000n`00P?/00@000:00X02P08000EcN@83k0030002H09P
01h2H0030001h07P00<1h08000<1h0X000IcN@030001`07000<1`0037;D1`07000H1`0@000AcN@03
000leScF00XleP030001h07P00H1h003001cNG=i00acN@03001cNC@H01@d6003000d63@H00<d6080
00I0008000=0000400100000=1l300000`04001@F002D5P20004D5P00`00800P0004800200000cPI
00000002B=D00`00B=E8e@0;B=D00`00LgUcN@1[LgT004icN@030002X0:P01@2X0D001IcN@`28003
001cNG=i01AcN@<3k1acN@040002P0:000040P000`000^02h00=0^0800030n`20X030006LgT30n`0
0g=i0002H00N0V000`000N01h00300020V001@000N01h07P000020<020003`700P0017=i00<003cF
?=H02ScF00<0007P0N001P7P00<007=iLgT03G=i00<003@HLgT053@H00D003@H=1Pd6000009cN@80
00=00003001004000090000700100400000d7`00=1l00`001E1H00D0051HD5Q@F00000HP00800004
>1T000000002B=D00`00B=E8e@0:B=D00`00LgUcN@1[LgT0051cN@8001P2X0@0015cN@030002808P
00X28003001cNG=i01AcN@83k1icN@<000D200800142h0<000<3k0<000UcN@83k09cN@030002H09P
01h2H0<000T1h003000300<000X300800003>Ad0007000D1`0037;D1`07000L1`08000=cN@03000l
eScF00TleP8000H1h003001cNG=i00=cN@<000UcN@03000d67=i01@d6003000d600000EcN@030010
000000A0000800100400@00003@O000d7`80000300@0051H00A@F0800003D5P0020000DP0080008h
6@<00098e@030018eDSE00Y8e@03001cNG=i06YcN@00Dg=i0P006@:P100037=i00<0008P0R002`8P
00<007=iLgT04W=i10?/7g=i0`000P8000@000800P0200800182h0<000acN@83k0AcNAl2H0050001
h0<00N0300080N000`000`0300080`000`000`000002>Ad00`000L01`0050L000cTM0L01`0070L02
00000g=i000leP0:?=H300020N030002LgT400020/000`00LgUcN@08LgT00`00=1Pd600D=1P00`00
LgUcN@05LgT00`00@0100002@0020003@0002@00=1l003@O001@F00000@00006D5P00`00800P0004
80000`00>1T00002>1T40002B=D00`00B=E8e@09B=D00`00LgUcN@1ZLgT005EcN@8001/2X0D000Ic
N@030002808P00`28003001cNG=i015cN@@3k1YcN@@0009cN@040B0007=i00070P001@000^02h0;P
000040;P0`002G=i0P?/1G=i00<0009P0V006`9P00D0007P0N01h00000T1h003000300<000H30004
000300<00003>Ad00`000L01`00@0L03000:?=H01000LgT3k0?/1`0047=i00<003@H=1P053@H00<0
07=iLgT01G=i00<00400@0000T0000<00400@0000T0000<003@O00000S@O00@00004000000I@F003
000P020000<P00800003>1T003PI008h6@8000A8e@8000Y8e@03001cNG=i06UcN@00Eg=i0P0020:P
00=cN@:P0Z004`:P10000W=i00<0008P0R00308P00<007=iLgT047=i0`?/7G=i00<0005P0F000P00
00L180000n`3k0000P03k0050P0200000`;P0002h00B0^020007LgT20n`6LgT2000K0V0010000N01
h7=i2`7P00<000<00`0010<000<000<00`000P0013TM00<000700L001P7000<300700L0020700P00
2ScF00<000?/0n`00P?/00<007=iLgT04g=i00<003@H=1P04c@H00<007=iLgT01W=i00@00400@000
00E00003000d7`00008d7`05001@F00000@00005D5P70003>1T00`00>1Th6@030005B=D00`00B=E8
e@07B=D00`00LgUcN@1YLgT005UcN@800202X08000l28003001cNG=i00mcN@<3k1]cN@8000/3k003
0003k08000820083k0@001D2h08000EcN@83k0QcN@030002H09P01P2H0030001h07P0081h003LgT1
h07P00P1h003000300<000830005000300000002P005>Ad200090L000`<00L01`0070L000`00?=Hl
eP08?=H00`00LgT3k0030n`FLgT00`00=1QcN@0B=1P00`00LgUcN@07LgT00`00@0000004@0001000
=1ld7`000c@O00@0051H000000E@F0@00083k005000h6CPI>1T00003>1T30005B=D00`00B=E8e@06
B=D00`00LgUcN@1YLgT005]cN@<000X2X003LgT2X0:P0102X0030002808P00h28003001cNG=i00ic
N@<3k1=cN@<000IcN@030P03k0?/00P3k082008000030P03k000008000030n`00000008000<2h0<0
0102h080009cN@<3k0UcN@030002H09P01P2H0030001h07P00`1h004000300<00`03000010<00X02
P0000STM0P000STM00<000700L004@700P0023cF00@007=iLgUcN@<3k1IcN@03000d63@H014d6003
001cNG=i00QcN@8000A00005000d7c@O=1l00002=1l01@00D5P0000400001E1H0`0000<3k000>1T0
0cPI00H003PI>1Th6@00B=D20005B=D00`00B=E8e@06B=D00`00LgUcN@1XLgT005icN@8000@2X080
01@2X0030002808P01028003001cNG=i00acN@<3k15cN@<000<2P003001cNG=i00=cN@030003k0?/
00X3k0040003k0?/00020n`30003LgT2000010;P000`oc3o4`0000=cN@?/0n`02g=i00<0009P0V00
5`9P00@0007P0N0000/1h0@000030X0300:000D2P003000i7CTM008i7@030001`07000P1`083k0P1
`08000LleP03001cNG=i009cN@83k0QcN@8000acN@03000d63@H014d6003001cNG=i00QcN@03001c
N@0000<000@d7`06000d7c@O=1l0051H0P001E1H0P000W=i00<003PI>1T00SPI00<003PI>1T00SPI
0`001TSE00<004SEB=D01DSE00<007=iLgT0J7=i001HLgT<00020T0E000B0R000`00LgUcN@0;LgT3
0n`?LgT300030X07LgT90n`200030n`200020n`00`00LgUcN@050003LgT2000D<?l01000LgT3k0?/
37=i0P005`9P00<0007P0N000P7P00<1`07P0N001P7P0`0000<2P0000X0010:00`001STM00<00070
0L001`700`?/00=cN@700L001@700P001CcF00<007=iLgT00g=i0`?/0W=i1@000P8000<007=iLgT0
2W=i00<003@H=1P043@H00<007=iLgT01g=i00<007=iLgT00W=i00<003@O=1l00c@O00D003@O=1ld
7`0000Q@F080009cN@03000h6CPI008h6@03000h6CPI008h6@040018e@000006B=D00`00B=E8e@04
B=D00`00LgUcN@1XLgT0059cN@H000/2@0050002@0900T00000A0T000`000R02800A0R000`00LgUc
N@09LgT40n`=LgT010:0000000002g=i1P?/1@000`?/00<0004P0B001@0000<2`000LgT01W=i0P00
4c3o0P000P?/1g=i1P0000<3P0000V005@9P00D0007P0N01h07000L1h08000H2P0@00004LgT00000
0002>Ad20n`00`00LgT00002000B0L060007LgT30n`20P0200020P0@LgT00`00=1Pd600@=1P00`00
LgUcN@0;LgT00`00=1ld7`03=1l00`00=1ld7`02=1l00`00D5Q@F005D5P20002LgT00`00>1Th6@02
>1T00`00>1Th6@02>1T40007B=D00`00B=E8e@02B=D00`00LgUcN@1YLgT004UcN@@000]cN@H000D2
@0030002@0900082@0030002@09000d2@0030002808P018280@000McN@@3k0UcN@<2P0<000icN@83
k0=cN@030001h07P00<1h0<00083k0D00003LgT007=i00UcN@03000`oc3o010`o`040002h0?/0n`2
LgT500000`>000000005LgT00`000V02H00B0V0010000N01h07P0`000`7P0`001@:01P001G=i0P00
0P?/1G=i0`003`7000<007=iLgT027=i0P0000D200?/0n`3k00001EcN@03000d63@H00ld6003001c
NG=i00]cN@03000d7c@O00<d7`03000d7c@O00<d7`03001@F51H00A@F0D000@h6@08000h6CPI>1T0
07=i0018e@8000M8e@050018eDSEB=D0001[LgT004McN@8000@200<000icN@<00082@0030002@090
00<2@0030002@09000/2@0030002808P01<280030002X0:P00@000AcN@83k0McN@82P0D001UcN@83
k08000040N03k0?/0n`200000g=i0X00000<LgT00`?/000`o`0@<?l010000^03k0?/0P000P>00`00
2G=i0`00409P1@000`?00`0010:010001P700P001G=i0`?/0g=i0`0000@2800000000081`083k0@1
`005LgT1`0700L000007LgT00`000P02000400030n`2000DLgT2000?=1P00`00LgUcN@0:LgT00`00
=1ld7`04=1l00`00=1ld7`04=1l00`00D5Q@F002D5P200020L000`00>1Th6@04>1T00`00>1T00003
LgT01000B=D000001dSE00@004SEB=D006]cN@00AW=i0P0020800P004G=i00@000900T0000<2@003
0002@09000X2@0030002808P01<280030002X0:P00<2X0@000<3k09cN@L001acN@T3k003001cNG=i
00icN@<3k003000`oc3o00h`o`<000030n`00000008000mcN@<000`2H0<000@1h08000<2P0@000<1
h0030001`07000H1`08000AcN@<3k08000H280T000@1`005001cN@00001cN@060004LgT30n`00`00
79@00002000CLgT00`00=1Pd600<=1P00`00LgUcN@0:LgT00`00=1ld7`04=1l00`00=1ld7`04=1l3
00000e1H000000030L000`00>1Th6@04>1T7000014SE000000001dSE0P00K7=i0018LgT00`000P02
00070P02000@LgT00`000T02@0040T0200090T000`000R02800D0R000`000Z02X0050Z040n`30000
10:0000000007G=i1P?/0P000P?/4G=i0`?/0W=i4C3o0`0000<3k7=iLgT04g=i0`002@9P00<0007P
0N000P7P00<000:00X0010001`7P00<000700L00107000AcN@700L01`0<00003LgT000?/0083k0D2
808000AcN@83k0=cN@<00083k0@000]cN@<3k0<LU003001cNG=i019cN@03000d63@H00/d6003001c
NG=i00YcN@03000d7c@O00@d7`03000d7c@O00<d7`03001cN@0000@000<1`003000h6CPI00@h6@04
0003k0?/0n`3LgT01000B=D0000024SE00<007=iLgT0JW=i0015LgT20002LgT00`000P0200080P00
0`00LgUcN@0=LgT00`000T02@0050T0500040T000`000R02800E0R000`000Z02X0040Z040n`20000
0`:00000000MLgT00`?/0000000200020n`010;00001P0004g=i0P?/0g=i00<0033o<?l03S3o00@0
004P0B0001IcN@83k08000H2H003001cN@7P00H00081h0030001h07P00H1h0030001`07000/1`080
00030R03k0?/00@28003001cNG=i00AcN@<3k080008200040003k0?/000?LgT30n`6000BLgT00`00
=1Pd6009=1P2000<LgT00`00=1ld7`05=1l00`00=1ld7`020004LgT400020L000`00>1Th6@04>1T0
0`000n`3k0020n`2LgT00`00B=E8e@020007B=D00`00LgUcN@1ZLgT004IcN@<00004LgT000800P05
00030P000`00LgUcN@0<LgT00`000T02@0060T000`00LgT00006000G0R000`000Z02X0030Z030n`5
0Z000`00LgUcN@07LgT<0005LgT40n`00`000D01@0020D0300020H0C00030n`4LgT00`00<?l`o`0=
<?l010000n`3k0?/1P003g=i0`?/00AcN@?/0n`000<2H0D00101h0030001`07000H1`003LgT1`070
00@1`0030003k0?/00@000McN@<3k0030002000000800083k0mcN@05000@00?/0n`/O`06000BLgT0
0`00=1Pd6006=1P2000=LgT00`00=1ld7`06=1l00`00=1l00005LgT30004LgT00`00>1Th6@03>1T0
1000LgUcNG=i0`?/0W=i00<004SEB=D00P001TSE00<007=iLgT0JW=i000mLgT50002LgT60008B1T0
1@000P020080000027=i100000<2`0000T001`9000@007=iLgUcN@@001P280030002X0:P0082X0@3
k0H2X003001cNG=i009cN@@000`2`0@000H3k08000030n`0005000<3k0/000T2H083k0D00003LgT`
oc3o00d`o`030003k0?/0083k005000200800P00000?LgT20n`2LgT20n`2LgT20n`200000`5P0001
h0070N0017=i0N03k0?/107P00<000700L002P7000<280700L000P700`?/0e@00P000g=i0`800`0S
0P000W=i0P?/2W=i0`0000<@0000000010000bao10004W=i20003g=i00<003@O=1l01S@O0P001W=i
0`0017=i00<003PI>1T00cPI00<007=iLgT00W=i10?/00<004SEB=D00P001TSE00<007=iLgT0JW=i
0011LgT30002@002000014PI000000001TPI00<000?/0n`01`?/0`0000<2`00000000g=i00D00090
0T02@7=i00<2@003001cNG=i00=cN@030002808P01L280030002X0:P0082X083k0T2X003001cNG=i
00EcN@8000h2`083k0P2`0@3k0@000030J000000008000030V00009P00P2H083k0D2H08000h`o`03
0003k7=i0083k1AcN@83k09cN@83k005LgT000?/0n`000020F0200020N000g=i0N01h0030N000g=i
0n`3k0030N02000B0L020n`00`00E01D0004E005000402<01000LgT3k0?/2G=i00<0010000001000
00AcN@00KCL0008/O`03000/Obao008/O`03001cNG=i02IcN@03000d7c@O00Hd7`03001cNG=i00Ec
N@<000AcN@03000h6CPI008h6@03001cNG=i00AcN@<3k004LgT004SEB=D20005B=D00`00LgUcN@1Z
LgT004=cN@<00003N1186dPI00986@8000I86@030003k0?/00h3k09cN@<000<2@08000AcN@030002
808P01P280040002X0:P0Z030n`00g=i0Z02X0070Z000`00LgUcN@09LgT40002LgT00`000/02`00<
0/020n`60/000`000J01X0020J06000?0V02000;<?l00`000n`000020n`CLgT00`?/000000080002
0n`00`5P0000000400001G=i0N01h07PLgT00P?/0P7P00<007=iLgT01P000`7000<28000LgT01P70
0`?/00<005@0E0001U@000<007=i02<0100S00<000?/0n`03G=i0P000W=i00@006dg0000008/O`05
000/Obao;7l0000WLgT00`00=1ld7`07=1l00`00LgUcN@05LgT20004LgT00`00>1Th6@02>1T00`00
LgUcN@06LgT40n`01000B=D000001DSE00<007=iLgT0JW=i0014LgT01@00N10004PK00000dPI0P00
1DPI00<007=iLgT01G=i4`?/1@006P8P00<000:P0n`00`?/10:P00<000:P0Z001@:P0P002g=i0`?/
0`001`;00g=i30;000<0006P0J00106P1P003P9P2S3o00@000?/0n`000<3k0T000QcN@030n`00000
00@000050n`000000V0000030n`40002LgT300020N030n`01@00LgUcNG=i0R002@000P700`0017=i
0`?/00<005@0E0000e@00`0000AD0000000000<08`83k0acN@80009cN@06001]=fdg001]=`000Rao
00D002ao;7l/O`0002IcN@03000d7c@O00Hd7`03001cNG=i00EcN@<000AcN@03000h6CPI008h6@03
001cNG=i00McN@<3k0040018eDSE0005B=D00`00LgUcN@1ZLgT004=cN@07001h400000186`00B1/0
14PI0P0014PI00<007=iLgT037=i3`?/708P10?/0P003@:P0`0017=i1`?/0P0000=cN@0000000P00
3`;000AcN@;00/0000P1X0<00083k08000`2H0P`o`060002H0?/0n`2H0000P?/0P001`8020000P?/
17=i00<3k00000000P0010?/0`0000AcN@0000000082X0<00083k08000828003001cNG=i00ecN@<0
00<3k0030N00000000<000ED00050010600000008`020n`5LgT20004LgT00`00LgUcN@02LgT01P00
KCM]=`00KCL000</O`04000/Obao000VLgT00`00=1ld7`05=1l00`00LgUcN@06LgT20005LgT01@00
>1Th6CPI000037=i0P?/00@004SEB=D000A8e@03001cNG=i06YcN@00@W=i00@007P@N10000=86`03
00186DPI00A86@0500186DPIB1T0000HLgT50n`K0R070n`30Z0600020Z001P;00Z02X0000/0000P3
k0QcN@83k0<000l2`0030001X06P00L1X08000030n`0000000<000X2H0@`o`<000040V03k0?/0n`3
00000`?/0V02H004000;0P020n`<00020n`00`000l00000200020Z03LgT00`000n`3k002000ALgT0
10000J01X0000`?/0P7P00<005@0E0001U@00P0000I060000003k0000n`6@1P30006LgT01000KCM]
=`000Vdg00L002ao;7l/O`00;7l0000WLgT00`00=1ld7`03=1l00`00LgUcN@07LgT20005LgT01000
>1Th6@003g=i00<004SEB=D01DSE00<007=iLgT0JW=i0011LgT01@00N11h47P@00000dPK00<004PK
B1T01DPI0`006g=i00<0008P0R006`8P70?/2g=i0`?/0g=i10002`;00P002P6P1@0000@380000000
00P2H0<000@2H083k0040V0000800P020n`50V0300070P030n`00`80LgT000090Z030n`:00030X00
0`00LgUcN@0>LgT200020N0200030n`40005E00200001URf0010640H0000108000Q0608000=cN@03
001]=fdg009]=`03001]=`0000@/O`03001cNG=i02IcN@80008d7`8000YcN@03001cNG=i00AcN@<0
00acN@80008d008000I8e@03001cNG=i06YcN@00@7=i00@007P@N11h408000=86`0300186dPK00M8
6@03001cNG=i01UcN@030002808P01`280D001<3k0acN@@3k0QcN@8000D2`0D000030R00006P00X1
X08000D200<000X2H0800083k0<000030P03k0?/00D000<2H0<000@20083k0<200030002808P00<2
808000030R0000?/00<3k003LgT3@0=000800081`0030002P0:000<2P003001cNG=i00YcN@8000L1
h0<3k003001cN@=P00@0009D0005001H]P00@1P00002@1P010?/00@000002D0H00@007=iLgT000A]
=`800003LgT002ao008/O`03001cNG=i02QcN@8001=cN@03001cNG=i00]cN@06000d03@0=00003@0
0P000TSE0`0000<l7000LgT0JW=i000oLgT01P00N11h47P@LgT000A86`<000M86@03001cNG=i01Uc
N@030002808P01`280030002@000008000L2@0P3k0mcN@@3k11cN@800082X0040002808P000<0J02
00060P0300060V000`000F01H0020n`200000`5P0003k0020n`01@000R02808P00001@9P0P0000@2
00?/0n`3k0@20083k0030P000000008000030n`0008000<3k08000AcN@030002P0:000D2P003001c
NG=i00McN@030001h07P00@1h0D000<3k0EcN@@00004F;H000000003@1P50008@1P00`00LgT00004
KCL01@00LgUcNG=i00000bao00<007=iLgT0BW=i00@003@0=000008d00@00003?1`00000008006]c
N@00?g=i00<007P@00000W=i0P000TPK00<007=iLgT00W=i1TPI00<007=iLgT06W=i00<0008P0R00
6`8P00<002@H91P00R@H00@000900T02@0P3k0<2@0<000AcN@D000=cN@83k0mcN@<000<2X003LgT0
008P008280030001X06P00X1X0<000L200<000H2H083k0D2H083k0X2H0@000030n`2008000820003
0Z03k0?/0082X00400001@0500030P020n`20P0200000g=i0002P0080X000`00LgUcN@04LgT01@00
0N01h7=i0N00100000<1h7=iLgT00W=i10?/0g=i0P0000AcN@00F;H000I00@06000lMP00000lMP00
0T0H0`000T0H0P0016dg00<007=iLgT00g=i1000CG=i0P000c@000<007=i00000c`L1000JW=i000o
LgT00`00LgUcN@04LgT20006LgT5B1T00`00LgUcN@0JLgT00`000R0280090R000`000R0280090R02
00040R000`0091PT600391P00`000n`3k0040n`:0T0400020Z05LgT30n`;LgT20Z0200000`:PLgUc
N@04LgT00`000R0280020R000`000J01X00;0J020002LgT00`000P0200040P0300020V030n`50V02
0n`90V000`00=08d0P04=08010:P000000800P?/10800P0500<000800P000`?/00@20070000000X2
P005001cNG=iLgT000020N000g=i0000000200000`7PLgUcN@06LgT40n`2LgT01000?:0007=i0P00
1T010`0000<lMP0000001Saf00@0040H@1P000=]=`03001cNG=i05McN@04000d00000002LgT6001[
LgT004mcN@800003B1T007=i01acN@030002808P00/280<0008T00X2808T6003000T62@H008T6004
0003k0?/0n`@0T020005LgT30n`8LgT30Z030009LgT00`000R0280020R000`000J01X00=0J020003
LgT300040P0010000V03k0?/1P9P0`?/1`0000<20000=0803C@20P8000<0000500D00P0000D200?/
00000070008000<2P0@000@2P0040001h07P0N0300000`7PLgUcN@0:LgT40n`20002?:02LgT00eRf
00100@04@0401000@04000000Saf0P001Saf00<0040H00000`00FG=i0`00MG=i001ALgT00`00LgUc
N@0LLgT00`000R1cN@0>0R0500050R000`00K04T600291P00`0091PT600291P00`000T02@0020T06
000:0T020002LgT30n`6LgT00`:P00000003000;LgT00`000R0280040R000`000J01X00>0J020005
LgT300020P020n`70P020n`00`8000000006000?=08500000`0500000002000:A5D800000`7PLgUc
N@0>LgT30n`00`00?:0lX003LgT20004@0400`00@0500@030002?7H00`04000lMP05?7H00`00@1P0
001JLgT3001fLgT0071cN@030002808P01L28004001T5`00K04391P0100091PT62@H0P001@90108P
1P001P9000@000?/0n`3k09cN@L000mcN@030002808P00D280030001X06P00l1X08000McN@<3k0T2
00D000<1H003000d0S@200Xd0P8000<d0P800003A5D00000008000M4E@030X14EDAE00E4E@03001c
NG=i019cN@83k003000lX00000=cN@03001H]P0000M00@<000<lMP0300@0000000@lMP0300106000
05YcN@03001cNG=i07IcN@00LG=i00<0008P0R005@8P00<006@GI1L00P0000E/0B@H91PT600000<T
60@00082X08000030T02808P00D280H000<3k0<000040Z000000000BLgT00`000R0280060R000`00
0J01X00@0J000`00LgUcN@04LgT20n`2LgT3000:0P0200000`70000d0P09=0820004=0830003A5D3
000?A5D00`00LgUcN@0ALgT20002?:020n`01@00LgT005Rf00000d0100@00401@0500@800003G1d0
03af008lMP<000@lMP030010600005UcN@03001cNG=i07IcN@00LG=i00<0008P0R00508P0P000V@G
00@006@G001/0@<T6006000T62@H001T5`000P:P00<000900T000P900P001`8P0P000`?/1@005G=i
00<0008P0R001`8P00<0006P0J00406P00<007=iLgT00W=i0`?/1G=i1000208000<3k000=0801c@2
0P0013@200@003@2001P=`800094E@0400001@00000?A5D00`00LgUcN@0ALgT00`00?:0lX0020n`0
0`00LgUH]P02F;H00`00@0400004@0420002G1d00`00?7HlMP02?7H20004?7H2003BLgT0075cN@80
01@2808000=T5`04LgT006`1000491P20003I1L20008LgT00`000R0280050R020n`4000GLgT00`00
0R0280080R000`000J01X00@0J001000LgUcNG=i0`?/2G=i0`000P800P0010?/00<003@2=0800S@2
0P0023@200@0060g000000=4E@040014E@00000>A5D00`00LgUcN@0:LgT20004LgT01000?:0lX7=i
0P?/00=cN@00F;H00eRf00<00401@0400d010P000U`M00<003af?7H00caf0P000caf0P00dW=i001c
LgT00`000R02800:0R000`000R0280030R030004I1L01000I1L006`112@H00D006@GI1MT5`0000=c
N@T000/280<001=cN@030002808P00X280030001X06P0101X003001cNG=i0083k0]cN@030001@000
008000<3k0050003k0?/000d0P020009=0801P00H3MP=`00H3L000=4E@030014E@00008000e4E@03
001cNG=i00EcN@@00082P004001cNG=i0002?:000`00LgT3k0020n`00`00F;IH]P02F;H00`00@050
0@02@0400`00G1d00003G1d00`00?7HlMP03?7H01@00?7HlMSaf0000dg=i001dLgT00`000R028008
0R000`00M0h280030R030005I1L00`00I1MT5`02000391P01@00I1MT5f@G000017=i00<000:00000
0P000P;P1@002P8P10003g=i00<0008P0R002P8P0`004@6P00@000?/0n`3k0McN@T000H3k08000Pd
0P04000d0S@20002H3L00`00H3L00004A5D01000A5D000050P002dAE00<007=iLgT00W=i0P000P:0
00<000:00X0017=i00@003bP000lX083k004LgT3k0?/0005F;H01@00@0500D0100000U`M00@005`M
G1d000HlMP800003?7H007=i0=9cN@00MG=i0P001`8P00<007@>M0h00P8P00D007@>0002X00000ET
5`04001T5f@GI1L491P01@00I1MT5f@G00001G=i00D000:00X02P00000P2h0030002808P00T280@0
00IcN@@l0003LgT0008P00`280800082808000h1X0030003k7=i00IcN@040002`0;000030N060002
0n`00`000T00000;=0801000H3MP=`000V0g00<004AEA5D01DAE00<0000500002TAE0`000P:01000
1W=i00D003bP?:0007=i0083k003LgT3k0?/00EH]P@00005@04005`MG1d00003G1d00`00?7HlMP04
?7H00`00?7H0003CLgT007McN@030002808P00<28005001d3W@>M0h00003M0h30005I1L00`00I1MT
5`02I1L0100091PT60000f@G00<007=iLgT017=i00D000:00X02P00000X2h0030002808P00X280<0
008l0003LgTl07=i008l00<000`2808000828003000T<@00008000/1X0040003k7=iLgT600000`7P
0000000300030n`20T030n`30T000`00=08d0P06=0800`90=0800002H3L01000H3MP=`001TAE00<0
04AE00000P002TAE10002W=i00<003bPLgT01W=i00<3k000F;H00eRf0P000U`M00D005`MG1eL7@00
00=L7@03000lMSaf00DlMP03001cNG=i0=9cN@00N7=i00D0008P0R02800000Ad3P030002X7@>00<0
00IT5`03LgT006@G00=T5`8000=T5`03001cNG=i00AcN@03001cN@0000@2P0030002h0;P00L2h004
0R02h000000;0R020003?0020003?0000`000R0280090R040005934500050J030n`<000010900n`3
k0?/0`900P?/109000<003@2=08023@200@0060gH3L000=P=`030014EDAE00A4E@030014EDAE00<0
00Q4E@8000]cN@03000lX7=i00McN@05001H]URf0naH]P030006G1d00`00G1eL7@02G1d00`00?7Hl
MP04?7H00`00LgUcN@3BLgT0079cN@8000=cN@<3k08000Ed3P03001d3P00009cN@03001T5f@G00ET
5`03001T5f@G00MT5`03001cNG=i00AcN@80009cN@D2P08000/2h08000X28003000l000000@l0003
MGXl000000/280<000/T<@<000<3k0D000UcN@83k0@00083k0040002@0900T0400000c@2000d0P03
=0800`00H3MP=`02H3L01000H3MP=`001dAE00@004AEA5D01@8000M4E@8000YcN@03000lX7=i00Qc
N@05001H]URf0naH]P020007G1d00`00G1eL7@03G1d00`00?7HlMP03?7H00`00LgUcN@3BLgT006Mc
N@03001cNG=i00QcN@030P00000000D3k003001d3W@>009d3PD0009cN@03001T5f@G00ET5`03001T
5f@G00MT5`03001cNG=i00AcN@@000<3k0@2P0030002h0;P00`2h0<000@l008000Dl0005MGXl07Ej
?000000:0R04000;934200020n`0107P0000000047=i0`?/00AcN@00000000<1X0@00003=0800000
00EP=`05001P=f0gH3L00007A5D01@00A5E4EDAE000024AE00<007=iLgT01g=i00<003bPLgT02G=i
00@005RfF;H3k0<000QL7@03001L7E`M00=L7@03000lMSaf008lMP03001cNG=i0=9cN@00Ig=i0P00
27=i00<000800H001P?/00<007@>00000P001E0O0P0026@G00<007=iI1L01V@G0P001G=i100000Dl
00?/0n`3k00000@2P08000l2h0@000Dl0007001cNC`0MGXl0000LgT00`001P8P1P002R@a00D000?/
0n`3k00001=cN@83k0AcN@030001X06P00<00081X0<000EP=`05001P=f0gH3L00008A5D01@00A5E4
EDAE00001dAE10001W=i00<007=iLgT02G=i00@005RfF;IH]P<000QL7@03001L7E`M00AL7@05000l
MSaf?7H0003DLgT006QcN@`000D3k004001d3W@>M0h8D1l00`00I1MT5`06I1L00`00I1MT5`06I1L0
1@00E41D@5A0LgT00P002C`000<000:00X000`:00P0040;P0`000S`000T283`0?00l07Ej?00007=i
00000VQf0P000P8P0P000R@a1@002B@a00<000?/0n`05G=i0P?/1G=i10000`6P0P001V0g00<0060g
H3L00V0g00<004AEA5D01TAE00<004AEA5D024AE0`0000<2X000000047=i0P0000AH]P00000000UL
7@03001L7E`M00EL7@@00=AcN@00IG=i1@000W=i00<000?/0n`01@?/00D000?/0n`3k00000=d3PU@
7`03001T5f@G00IT5`03LgT006@G00ET5`03001D@5A0009D@003000l03`000Hl0005LgTl03`0?000
00060X02000A0^030002?0000`8P?0000002LgT00`00J7IXMP0200020n`300029345000993420n`E
LgT20n`5LgT400000`6P000000020006H3L00`00H3MP=`02H3L00`00A5E4E@07A5D20009A5D00`00
0Z02X0020Z000`00LgUcN@0?LgT40009G1d00`00G1eL7@07G1d00`00LgUcN@3CLgT006IcN@030001
H000008000T3k0A@7`<000]@7`03001T5f@G00IT5`03001cNF@G009T5`8000AD@003000l03`000Dl
0003000l03`000@l00030002P0:000Dl00030002h0;P0142h0<00005?00007=iLgT00002J7H01P00
J7H3k0?/934000@T<@D000LT<@<3k0=cN@@000ecN@<3k0EcN@<000030n`00000008000MP=`03001P
=f0g00=P=`030014EDAE00Q4E@030014EDAE00I4E@030002X0:P00<2X003001cNG=i00icN@800003
0P0005`M00QL7@03001L7E`M00IL7@03001cNG=i00=cN@@00<ecN@00Ig=i00@000?/0n`000L3k0E@
7`8000i@7`03001T5f@G00ET5`03001T5f@G00800003LgT0000000@001<l00050X0l03`00X0l000=
0^000c`00^0l0002?0030^0200020n`01@00J7IXMP00J7H00P?/0R@a00<002@a93400R@a1@000R@a
00@002@a934T<@83k0D000mcN@<3k0IcN@800083k0800003LgT0060g00IP=`03001P=f0g00=P=`03
0014EDAE00U4E@030014EDAE00A4E@030002X0:P00@2X003001cNG=i00icN@<000YL7@03001L7E`M
00IL7@03001cN@0000@000030T1cNG=i0<ecN@00I7=i1P?/00<000?/0n`00`?/1e0O00<0050OD1l0
3E0O00<006@GI1L01F@G0`000g=i00<005A0E4000UA000<003`0?0003S`000=0^3`0?00013`00P00
1@;P2c`000@2h3`0?0000082h083k005001XMVQf001XMP020n`293400fQf000T<@039345000012@a
000002@a0`?/0P004W=i0P?/1W=i0`000P?/0g=i00<0060gH3L01V0g00<0060gH3L00f0g00<004AE
A5D02DAE00<004AEA5D00dAE0P001P:P00<007=iLgT037=i00@007=iLgT000]L7@03001L7E`M00AL
7@<000<2@003001cNG=i0<mcN@00Hg=i1P?/00=cN@000n`00`?/0U0O0P?/5E0O00<006@GI1L016@G
00<007=iLgT017=i00@005A0E400010l0003@;Pl03`000@l0003000l03`000Xl00030^0l03`000<l
00040^0l03`000020^020n`01@;P00000000J7H00P?/0b@a00<002@a93400b@a1@000P0400D000?/
0n`T<@00015cN@800083k0P00083k004001cNG=i0009H3L00`00H3MP=`03H3L00`00A5E4E@0:A5D0
1`00A5E4EDAE0001P00000L2X003001cNG=i00YcN@80009cN@03001L7E`M00UL7@03001L7E`M00D0
00@2@003001cNG=i0=1cN@00Hg=i0P?/00IcNB@0900T0000F1@20n`2000JD1l00`00I1MT5`02I1L0
0`00LgUcN@06LgT00`00E400000<?0000`00?00l0005?002000=?0000`;P?00l0003?00010;P?00l
000020;P00D006Qf0n`3k6Qf00<T<@03000T<B@a00<T<@@0000493401004000293400`00LgUcN@0@
LgT30n`60P001@000P03k0?/0P000`002F0g00<0060gH3L0160g00<004AEA5D02TAE00H004AEA5D0
006000080Z000`00LgUcN@09LgT00`00LgUcN@02LgT00`00G1eL7@07G1d600040T03003CLgT0059c
N@H000AcN@XT00X001U@7`05001T5f@GI1L0000:LgT2000B?002000>?0000`00?00l0003?00010;P
?00l00002@;P0P000P?/00IXMR@a934T<FQf00059344000200@01000934T<@000W=i0`003G=i0P?/
0g=i100000@200?/0n`3k0<20003001P=f0g00MP=`03001P=f0g00AP=`030014EDAE00]4E@050014
E@000H0000090Z000`00LgUcN@03LgT40006LgT20006G1d200001080000000000P901000eW=i001<
LgT6000A9003000017=i900T00000P4P10006E0O00@006@GI1L000ecN@03000l03`0008l0003LgTl
03`000Ll00<001Dl0004000l03`0000;0^000`000n`3k002934?00000`04000T<@06B1@2000;LgT2
0n`5LgT200000`800n`3k0030P000`00H3MP=`08H3L00`00H3MP=`05H3L00`00A5E4E@0;A5D01000
0H01P0002P:P0P000W=i00<00070LgT00g=i200015`M00<0008000001P00fW=i001;LgT00`00900T
000C9002000017=i901cN@000R@020000U0O00<0050OD1l0550O0P003G=i0`0000<l0000?00023`0
0`006C`01@000P?/5@0000@T<@00001HUP@000Q85003001cNG=i00QcN@83k0AcN@04001cNG=iLgT2
0n`010000P0200002V0g00<0060gH3L01F0g00<004AEA5D02dAE00@000600H0000/2X0<000AcN@@0
00820004001cNG=iLgT9003NLgT004YcN@03000T02@0018T00800005LgTT07=i9000000290001000
LgT0060J0`?/0P00150O00<0050OD1l04U0O00<007=iLgT02g=i0P0017=i1@000S`00P006c`000<0
00:00X000P:000<000?/0n`01`0000<3k0=P00001B@a00<002@a93400R@a0P000URF1P0024PD00<0
07=iLgT01W=i0`?/27=i0P?/0W=i0P002V0g00<0060gH3L01V0g00<004AEA5D02TAE00@000600H00
00/2X003001cN@0000D000@20003001cNG=i00=cN@040003k0?/003RLgT004YcN@03000T02@0010T
008000<T0003LgTT0000008T0003001H5000009P6P<3k08000I@7`03001@7e0O011@7`03001cNG=i
00YcN@8000EcN@03001T5f@G009T5`<0014l0003MGXl03`000Ll00030002P0:000<2P0040003k0?/
0005J7H20n`016Qf000T<G=i12@a10000eRF00PT<@00I;X00004000010001dPD00<007=iLgT01W=i
0P?/2G=i0P?/0W=i00<0060gH3L02V0g00<0060gH3L01V0g00<004AEA5D02DAE00@00060000000`2
X0D000<200<000McN@<3k>9cN@00BG=i00<002@090003b@00P000b@000=cNB@0900012@000<005PD
00000V0J0P?/00AP6P00000000M@7`03001@7e0O00i@7`03001cNG=i00YcN@03001cNG=i00AcN@03
001T5f@G00=T5`03001T5`0000ll0003MGXl03`000Dl0003000l000000H000<3k0IXMP83k004J7H0
02@aJ7H393420005F9H02R@a001T^VBj00185004000010001TPD00<007=iLgT01W=i0P?/27=i0`?/
0W=i00<0060gH3L02V0g00<0060gH3L01V0g00<004AEA5D02DAE0P0000<200000Z0030:P00<00080
0P0010002g=i0P?/hW=i0018LgT00`00900T000>9002000490000g=i901cN@0490001000F1AcN@00
0V0J00@0060JH1Y@7`<000Q@7`8000a@7`03001cNG=i00YcN@03001cNG=i00EcN@03001T5f@G00=T
5`04001T5f@G000E?00300070^020n`700020n`01FQf000T<B@aJ7H00P001ERF00@002@a9340009T
^P800004B1@010000007B1@00`00LgUcN@03LgT50007LgT20n`3LgT00`00H3MP=`0:H3L00`00H3MP
=`07H3L00`00A5E4E@09A5D3000>0Z0200000`;0LgUcN@0<LgT30ncQLgT004QcN@03000T02@000`T
008000@T0004LgTT02@0LgT5900200001G=i001P6V0J00000f0J0`002U0O0P002U0O00<007=iLgT0
2G=i00<007=iLgT01G=i00<006@GI1L016@G00D006@GI1MT5`0001<l00L000@2h083k0L2h083k0D0
00IHUP04000T<B@a0003I;X20002B1@00`0400000006B1@00`00LgUcN@03LgT00`000X02P0020X00
0`00LgUcN@04LgT20n`2LgT00`00H3MP=`0;H3L00`00H3MP=`08H3L00`00A5E4E@08A5D00`000P00
000?0Z000`00LgUcN@0>LgT30ncPLgT004UcN@03000T02@000PT00<000PT0003LgTT02@000<T0004
001H50000003H1X00`00H1YP6P02H1X3000;D1l20008D1l00`00LgUcN@08LgT00`00LgUcN@06LgT0
0`00I1MT5`04I1L00`00I1MT5`02I1L00`00?00l000??0000`00MGYeNP04MGX4000:0^020n`00`;P
00000007F9H300000b@a001T^P03I;X20002B1@00`0400000005B1@00`00LgUcN@03LgT00`000X02
P0030X000`00LgUcN@03LgT20n`2LgT00`00H3MP=`0;H3L00`00H3MP=`08H3L00`00A5E4E@08A5D0
0`000P00000@0Z000`00LgUcN@0=LgT010000n`3k0?/gg=i0019LgT00`00900000069002000>9000
1ePD900005PD001cN@0000=P6P03001P6V0J009P6P9@7`8000a@7`8000E@7`03001cNG=i00QcN@03
001cNG=i00IcN@03001T5f@G00IT5`03001T5f@G009T5a4000IeNP03001cNG=i009cN@83k08000H2
h0030n`0000000MHUP800005934002@a93400004I;X20003B1@00`0400185004B1@00`00LgUcN@03
LgT00`?/0002P0040X020002LgT30n`3000=H3L00`00H3MP=`09H3L00`00A5E4E@07A5D00`0081@0
000@0Z000`00LgUcN@09LgT500000`<00n`3k03OLgT004acN@<0000390000000014T0003001H5000
009cN@05001P6V0JH1X00005H1X00e0O0000000>D1l20003D1l00`00LgUcN@07LgT00`00LgUcN@07
LgT00`00I1MT5`06I1L00`00I1MT5`03I1L00`00MGYeNP03MGX00d2hMGY0^002MGX00`00MGYeNP07
MGX00`00LgUcN@02LgT30n`00`00J7H0000200020^020008F9H00`00934T<@0293420005I;X20004
B1@20005B1@00`00LgUcN@02LgT00`?/0002P0060X001@00LgT3k0?/0b000P003V0g00<0060gH3L0
2V0g00<004AEA5D01TAE0P0000<P50000Z003P:P0P0027=i0P000P<00P000W=i0P?/gg=i001?LgT0
0`00900T000@90000`00F1AH5003LgT01@00H1YP6V0J0000160J00<007=i00000P003e0O0P0000=@
7`00LgT04W=i00<006@GI1L01V@G00<006@GI1L00V@G00<007EjMGX00gEj00=0^7Ej@;P00WEj00<0
07EjMGX01gEj00<007=iLgT00g=i0P?/00=cN@00J7H00fQf0P0025RF0P001B@a00<2h000I;X01FBj
0P0014PD0P0014PD00@007=iLgUcN@<3k0030002P0:000D2P0060003k0?/000D00003f0g00<0060g
H3L02V0g00<004AEA5D014AE0`000R0D00<000:P0Z0030:P00@0020D000000=cN@8000@30003001c
NG=i009cN@<3k=icN@00Cg=i00<002@0900022@000=cNB@0900012@000@005PDF1@0009cN@03001P
6V0J00=P6P05001P6V0JH1X00002LgT3000@D1l00`00LgUcN@0ALgT00`00I1MT5`07I1L00`00I1MT
5`02I1L00`00MGYeNP04MGX0142hMGYeNP0027Ej00=cNGEj000017=i0`?/00=cN@00J7H00fQf00<0
05RFF9H00P000URF0`0000<T<@;P934012@a00<006BjI;X01FBj0P001DPD0P000dPD0`0000EcN@?/
0nacN@0000P2P0050003k7=i5000000?H3L00`00H3MP=`0;H3L00`00A5E4E@0500000b0D000P5003
00060Z0881@00g=i81@0000200030`030006LgT20ncNLgT0051cN@03000T02@000dT0004001H55PD
0003LgT00`00H1YP6P03H1X01000H1YP6P000g=i0U0O00<0050OD1l03U0O00<007=iLgT04G=i00<0
06@GI1L01f@G00D006@GI1MT5`0000IeNP04@;QeNWEj000:MGX00`00LgUcN@03LgT20n`2LgT01000
J7IXMVQf0`0000=XMP?/0n`0100000@T<@00000000@T<@03001T^VBj00ET^P03001T^P0000E85003
001854PD00800082h0050003k0?/LgT000090X001000500D00003f0g00<0060gH3L02f0g0`0000D2
X000I<0000;000<000040/0P500081@30Z0<81@00`000`0000030009LgT20n`00`00LgUcN@05LgT3
003CLgT0051cN@03000T02@000/T00800003F1@0000000AcN@03001P6V0J00=P6P03001P6P0000Ec
N@03D1mcN@00011@7`03001cNG=i011cN@03001T5f@G00QT5`03001T5`0000IeNP04@;QeNWEj0009
MGX00g=i001cN@05LgT20n`00g=i001XMP07J7H20n`3J7H200030X001000934T<@0026Bj00<006Bj
00001TPD00@004PD0002h08000<3k0<000P2P003000D0000011P=`03001P=f0g00]P=`04001T`6C0
0002I<0200000`;081@0000381@200000`:P000P500<81@00`00LgUcN@0<LgT01000040000000g=i
1BSm0P00dG=i001ALgT30008900300000ePD001cN@04LgT00`00H1YP6P04H1X20007LgT00`00LgU@
7`0?D1l00`00LgUcN@0@LgT00`00I1MT5`08I1L20003MGX017=iMGYeNW=i0WEj00<007EjMGX027Ej
00<007=iLgT017=i0`?/00=cN@00J7H01fQf0P?/0VQf00<000:00X0010:000<002@a00002FBj0P00
1dPD0`000W=i0P?/00<001@050000Q@000<000:00X0010:00`00460g00<0060gH3L02V0g0P001VC0
00D0061e000P500000@P5003LgTP520D00dP5003001cNG=i00acN@040n`000000009:?d00`00LgUc
N@3>LgT005AcN@P000AH50IcN@03001P6V0J00AP6P03001cNG=i00IcNA9@7`03001cNG=i00mcN@03
001T5f@G00UT5`05001eNWEjMGYcN@05MGX00`00MGYeNP07MGX20007LgT20n`2LgT00`00J7IXMP06
J7H20n`2J7H70X02000:I;X00`00I;X00006B1@01@00LgUcNG=i00000P?/1a@00`000`?/0P00460g
00<0060gH3L02F0g0P0000=PM@00I<0016C000H006C0I<00020D000481@017=i81@P57=i320D00<0
07=iLgT02g=i00<`0`00:?d00`001bSm00<007=iLgT0cW=i001GLgT00`00F1AH5004F1@00`00LgUc
N@05LgT00`00H1YP6P04H1X00`00LgUcN@07LgTAD1l00`00LgUcN@0?LgT00`00I1MT5`09I1L01000
MGYeNW=i1GEj00<007EjMGX01WEj0P002G=i0P?/0W=i00<006QfJ7H01VQf0P?/00=XMP000X001P:0
0P002VBj00<006Bj00001TPD00D007=iLgUcN@000083k0TD0003LgT3k0?/00<0011P=`03001P=f0g
00QP=`<00003H7D006C0009T`009H7ET`000I<1PM@00H7DP500001@P5003001cNG=i00QcN@<`0`80
0004:?d000100006:?d00`00LgUcN@3>LgT005IcN@03001H55PD00AH50UcN@03001P6V0J00=P6P03
001cNG=i00UcN@03001@7e0O00e@7`03001cNG=i00mcN@03001T5f@G00QT5`800003MGYcNGEj00Ae
NP03001eNWEj00IeNP03001cNG=i00QcN@<3k09cN@03001XMVQf00IXMP83k0030002P0:000L2P003
001T^VBj00QT^P04001T^VBj0005B1@01@00LgUcN@0050000P?/2Q@00P?/0`004F0g00<0060gH3L0
160g0`0000<3k7=i00000V1e00<006C0I<000fC000@006C0H7D0008P5003000P520D00HP5003LgTP
520D00PP5003001cNG=i00IcN@03000`0c03008`0`<00003:?d00000008000DXo@03001cNG=i0<ec
N@00EW=i00<005PDF1@00`002W=i00<0060JH1X00f0J00<007=iLgT02G=i00<0050OLgT03E0O00<0
07=iLgT03g=i00<006@GI1L01f@G0P001gEj00<007EjMGX01WEj00<007=iLgT02G=i0P?/0W=i00<0
06QfJ7H01fQf0P?/00<000:00X001`:000<006BjI;X02FBj0`001TPD00<007=i00003A@00P?/00<D
0000H3L04F0g00<0060g000010000`?/00=cN@00H7D00f1e00<006C0I<000VC000@006C0I<0000<P
5003000P520D014P5003001cNG=i00AcN@03000`0c0300<`0`800004:?d002Sm:?d30004:?d00`00
LgUcN@3=LgT005EcN@04001H5000000=LgT00`00H1YP6P02H1X00`00LgUcN@0;LgT00`00D1m@7`0<
D1l00`00LgUcN@0?LgT00`00I1MT5`06I1L00`00LgT00006MGX00`00MGYeNP04MGX2000<LgT30n`2
LgT00`00J7IXMP07J7H00`?/0002P0090X000`00I;YT^P08I;X20002LgT00`00B1A85003B1@00`00
LgUcN@020n`00a@00000000800020n`2000BH3L500050n`00g=i001PM@03H7D00`00I<1T`003I<00
1000I<1PM@000b0D00<0020D81@00b0D00=cNB0D81@02R0D00<007=iLgT00g=i00<00303<0<00S03
00<0030300000P0000@Xo@00:?dXo@<000<Xo@03001cNG=i0<ecN@00EG=i00<007=iLgT03G=i00<0
060JH1X00f0J00<007=iLgT037=i00<0050OD1l02e0O00<007=iLgT03g=i00<006@GI1L01F@G00@0
07=iLgT000AeNP04001cNG=i0004MGX00`00LgUcN@0<LgT20n`3LgT00`00J7IXMP07J7H00`?/0002
P0090X000`00I;YT^P06I;X20004LgT00`00B1A85003B1@200000g=i0n`3k00;LgT20n`00g=i001P
=`0@H3L5000017=i0n`3k7=i0P?/00=cN@00H7D0161e0P?/0fC000D006C0I<1T`00000<P5003000P
520D00<P5003LgTP520D00TP5003001cNG=i00=cN@03000`0c0300@`0`<0008Xo@04000XoBSm:?d3
00000bSm001cN@3>LgT006EcN@03001P6V0J00=P6P03001cNG=i00ecN@03001@7e0O00Y@7`03001c
NG=i00mcN@<000=T5`8000=cN@03001eNWEj00IcN@03001eNWEj011cN@83k0=cN@03001XMVQf00MX
MP030002P0:000T2P003001T^VBj00AT^P800003934007=i00AcN@03001854PD0098500300042`00
0083k0]cN@83k003LgT0060g00mP=`D00005LgT3k0?/0nacN@020n`00g=i001PM@04H7D20n`3I<00
1@00I<1T`61e00000b0D00<0020D81@0420D00<007=iLgT00W=i00D00303<0<`0`00008`0`800005
K1L002Sm:?d00003:?d0100004000000cg=i001ULgT00`00H1YP6P02H1X00`00LgUcN@0?LgT00`00
D1m@7`09D1l00`00LgUcN@08LgT30007LgT30005LgT00`00LgUcN@07LgT00`00LgUcN@0>LgT30n`3
LgT00`00J7IXMP06J7H00`000X02P00;0X020002I;X2000393400`00LgUcN@04LgT01000B1@00000
0`@;00<007=iLgT02G=i0`?/0W=i00<0060gH3L0360g100000=cN@00LgT00P?/0W=i0P?/00=cN@00
H7D0161e0P?/16C000D006C0I<1T`00000<P5003000P520D00lP5003001cNG=i009cN@03000`0c03
00@`0`04001/5`000003:?d01000:?dXoBSm0P0000<0@000LgT0cG=i001ULgT01@00H1YP6V0J0000
4g=i00<007=iD1l01e0O00<007=iLgT02W=i00<0009000000`009W=i0P?/17=i00<006QfJ7H01VQf
00<000:00X002`:000@002@a000000DT<@03001cNG=i00EcN@03001cNG=i00@42`03001cNG=i00Qc
N@83k0=cN@03001P=f0g00]P=`@00003LgT007=i00<3k005LgT3k0?/0n`00006H7D20n`01@00I<1T
`6C000000fC000<0020D81@00R0D00<0020D81@03R0D00<007=iLgT00W=i00<00303<0<0130300@0
06`G000000@Xo@03000XoBSm008Xo@<00<ecN@00IG=i00@0060J000001EcN@03001@7e0O00A@7`80
00icN@030002@0900082@0<0029cN@<3k0AcN@03001XMVQf00EXMP030002P0:000`2P003000T<B@a
00HT<@03001cNG=i00UcN@@42`04001cNG=iLgT600020n`5000;H3L200001@8000000000LgT00`?/
0P000P?/0P001V1e0P?/00EPM@00I<1T`00000=T`003H7D0020D00<P5003000P520D00DP5003LgTP
520D00HP5005001cNG=iLgT00002<0<02@00<0<`0c03001/5`00K1L00004:?d01@00:?dXoBSm0000
0W=i00<007=iLgT0bW=i001VLgT00`00LgUcN@0FLgT20003D1l00`00LgUcN@0?LgT00`000T02@004
0T02000PLgT20n`4LgT00`00J7IXMP06J7H00`000X02P00<0X000`00LgTT<@0693400`00LgUcN@09
LgT510/00`00LgU@6005D1P00`000n`3k0050X020008H3L700030n`20^001@000n`3k7=i00001V1e
0`?/00EPM@00I<1T`00000AT`003000P520D008P5003000P520D00dP5005001cNG=iLgT00006<0<0
1@00K1L006`G00001BSm00<002Sm000017=i00<007=iLgT0bG=i0021LgT00`00D1l0000CLgT00`00
0T02@0050T03000MLgT20n`4LgT00`00J7IXMP05J7H00`000X02P00=0X000`00934T<@0693400`00
LgUcN@09LgT610/00`00D1Q@6004D1P010000n`3k7=i1P:000<0060gH3L0160g1@0000<200000n`0
0P?/00@007=iLgUcN@83k003LgT0061e00EPM@030003k0?/009PM@03001T`00000=T`003H7D0020D
00@P5003000P520D008P50D000DP5003001cNG=i00<000D`0`03001/5`00009/5`03000XoBSm00<X
o@800=1cN@00PW=i00<007=iLgT04g=i00<000900T001`900P006W=i0`?/17=i00<006QfJ7H016Qf
00<000:00X003`:000<002@a93401B@a00<007=iLgT01G=i4P000P?/100017=i2P0000<200000n`0
0P?/1G=i0P?/00<0061eH7D01F1e00<000?/0n`00f1e00<006C0000016C000<0020D81@00b0D00D0
020D81@P500000@200@0008P5006001cN@00001cN@000c0300@006`GK1M/5`<000HXo@03001cNG=i
0<icN@00VG=i00<000900T0020900P005g=i0`?/1G=i00<006QfJ7H016Qf4P:000<007=i93401B@a
00<007=iLgT010000P=00W=i00D00401001@600000842`<000D2@083k0@2@0D000EcN@H00083k0Ic
N@83k003001PMF1e00EPM@030003k0?/00=PM@03LgT0000000AT`003000P520D00@P5005000P520D
81@000070P00200081@00000B0L007=i0003<0<01`00K1M/5f`G001cN@0000HXo@03001cNG=i0<ic
N@00VW=i00<000900T002@900`0057=i0P?/1W=i00<006QfJ7H01FQf4@:000<002@a93401B@a0P00
0`=000@007=iLgUcN@=00@<00003D1P000@;00<42`04001@650H00030n`90T0800001@8000020080
00001W=i0P?/00<0061eH7D01V1e0P?/0f1e00=cNF1e000016C000=PM@0081@0120D00D0020D81@P
500000P200<00003B0L007=i0080008`0`05001/5f`GK1L00002LgT00`00:?dXo@03:?d00`00LgUc
N@3>LgT009]cN@030002@09000/2@080019cN@83k0IcN@03001XMVQf00EXMP030002P0:000d2P003
000T<B@a00LT<@@00005LgU00D01@0400002@0430002D1P2000310/300020n`?0T0500020P000`00
LgUcN@02LgT200020n`00`00H7EPM@06H7D30n`5H7D00`00I<1T`002I<000`0081@P500481@01@00
81@P520D00002@800P000W=i1@000V`G00D007=iLgUcN@0000DXo@03001cNG=i0<icN@00W7=i00<0
00900T0030900P003g=i0`?/1W=i00<006QfJ7H00fQf0`003P:000<000:P934022@a0P001D0100H0
0401@0500@00J1H20003D1P0100010/000000T@00P?/100040902@000P?/2F1e00<000?/0n`00f1e
00=cNF1e00001FC000<0020D81@0120D00D0020D81@P500000X20003001cN@0000E/5`03001cNG=i
00=cN@03000XoBSm00<Xo@03001cNG=i0<ecN@00WG=i00<000900T003@900`0037=i0P?/1g=i0`00
0VQf00@007=iLgUcN@8000/2P003000T<B@a00<T<@8000@T<@0300100D0100900@0300100D010090
0@03001X5VPF008000A@6080009400030003k0?/00<`40<001<2@0D000030naPMF1e00MPM@030003
k0?/00=PM@04LgUPMF1e0005I<000`0081@P500481@0100081@P50002`800P0016`G00<007=iLgT0
1G=i00<002Sm:?d00RSm00<007=iLgT0cG=i002NLgT00`000T02@00?0T020009LgT30n`:LgT20006
LgT00`000X02P0050X0300040d000`009342X00593401@00@0500D0100001D0100H006PFJ1H006PF
0004D1P20002A0000`00I00`4002<1000`00LgUcN@02000F0T040006H7D010000n`3k0?/1V1e00<0
06C0I<000VC000<0020D81@01B0D00@0020D81@000`200@000QcN@03000XoBSm008Xo@03001cNG=i
0<ecN@00Wg=i00<000900T0040900P001W=i0`?/47=i1@000`:00`000P=000D000:P000T<@:P00PT
<@0400100D010006@0401P00J1IX5P00J1H000E@60@0009T008`40<0009cN@<001L2@08000APM@04
001PM@?/0n`3H7D01G=iH7EPMB0D00000fC000=cN@0081@00R0D10900`003P8000<007=iLgT027=i
00D002Sm:?dXo@000<mcN@00X7=i00<000900T004@9000<007=iLgT00g=i0P?/3g=i0P000P:P0P00
00=cN@?/0n`0100000D2X7=iLgUcN@0000XT<@0300100@0000I00@05001X5VPFJ1H00002J1H00`00
D1Q@6002D1P00`00404000020002I002<1000`00I1L00004LgT2000G0T0300000f1e001PM@020n`3
H7D017=iH7EPMF1e0P000fC000<000900T00109000D0020D000P500000H200030n`2008000D20080
00QcN@04000Xo@00003@LgT00:5cN@030002@0900142@003001cNG=i009cN@83k0acN@8000<2X080
00=cN@<3k0=cN@<00082X003000T<B@a00LT<@8000I00@8000AX5P03001X5P0000A@60<0009T5`07
001T0000<10006@G000017=i100060900P0000=PM@?/0n`01f1e00<0020D00000fC000<000900T00
0P9000L0020D81AcN@0081@000060P000`?/0P0200060P020007LgT00`00LgUcN@3@LgT00:9cN@03
0002@0900142@003001cNG=i00<3k0YcN@030002X0:P0082X08000EcN@<3k0IcN@<000TT<@030002
X00000=00@8000030Z0006PF00=X5P04001X5VPF0002D1P01000404000000V@G0P0000ET0000001T
5`0000AcN@800083k0<001L2@0800083k0=PM@03LgUPMF1e008000040T0006C0I<0200000`9081@P
500481@00g=i0000000A0P000`00LgUcN@0CLgT40030LgT00:=cN@030002@0900142@004001cN@?/
0n`9LgT40Z030004LgT400020n`20006LgT00`0093400007934200000g@@0000000200000`:P001X
5P04J1H01000J1IX5P000U0H0P0000M@6000I1MT5`00<11T000200000f@G001cN@02LgT01000LgT0
000017=i0P005`9000<000?/H7D00V1e00AcN@000T02@0@0009T`003000P520D00HP5003000P5000
00P200030n`2008000H20003001cNG=i00icN@@000030T0007=i0<5cN@00YW=i00<000900T003`90
0`?/1W=i0P:P1@002G=i0P000`?/00<18000LgT01G=i00<002@a93401B@a0P0017@@00@000:P0Z00
00EX5P05001X5VPFJ1H00003D1P01000I1MT5f@G0P0000D`4000I1L000:P00H000McN@030002@090
01D2@083k0H00004H7D0020D81@2I<000`0081@P500781@200090P000`?/0P0200050P000`00LgUc
N@0<LgT200040T000`00LgUcN@31LgT00:UcN@<000`2@083k0EcN@@000mcN@040003k0?/0n`60002
LgT00`00934T<@0593400`00M11d4003M1030Z000`00J1IX5P03J1H01@00J1IX5VPF00000e0H00<0
06@GI1L00V@G00D0030@001T5`0000<2X0D000]cN@L000`2@0@00003H7EcNF1e009PM@05000P520D
81@0000;81@2000A0P000`00LgUcN@08LgT200060T000`00LgUcN@32LgT00:acN@D000L2@083k0D0
01AcN@@3k003001cNG=i00EcN@03000T<B@a008T<@80009d4004001d47@@00020Z000`00J1IX5P04
J1H00`00J1IX5P02J1H01000D1Q@600016@G00@0030@<10000<2X0@00082X0<000acN@03001PMF1e
00P00004H7D0061eH7D500001W=iH7EPM@00LgT000lP508000X200030n`2008000@20003001cNG=i
00EcN@8000L2@003001cNG=i0<=cN@00]7=i0P0000@2@0?/0n`3k0<001IcN@@3k0UcN@03000T<@00
008000Id40<2X003001X5VPF00EX5P05001X5P00001cN@020005I1L200001S0@0002X0:P0002X080
00H2X08000UcN@03001PMF1e00YPM@03001PMF1e00800083k0L000DP5003LgTP520D00PP5003001c
N@0001020003001cNG=i009cN@030002@09000D2@0<00<IcN@00/g=i0P0000EcN@?/0n`3k00001Uc
N@D3k0UcN@03001cN@0000Ed40<00082X003001X5VPF00EX5P8000<2X08000AT5`040002X0:P0002
0Z000`?/0000000200080Z030006LgT00`00H7EPM@0:H7D00`00H7EPM@0700000f1e00000002000?
81@00`00LgUcN@02LgT200070P000`?/0P0200020P001000LgT000001@901000bG=i002cLgT00`00
0P03k0020n`KLgT60n`9LgT00`00M11d4003M1001000LgUcNG=i0`001fPF00<000:P0Z000`:P00D0
06@GI1MT5`000082X004LgT2X0?/0Z04000<0Z030003LgT00`00H7EPM@0:H7D00`00H7D000040J00
0`000@010005000?81@00`00LgUcN@05LgT400060P0300000`9000000004003=LgT00;=cN@030003
k0?/0083k0<001UcN@83k003LgT3k0?/00QcN@03001d47@@00Ad40IcN@03001X5VPF00EX5P030002
X0:P00<2X0@000H2X0@00005LgT2X0:P0Z1cN@0;0Z0200000g=i001PM@0;H7D01000H7EPMF1e0P?/
0P000`?/1@0000<P57=i81@02b0D00<007=iLgT02g=i0P000`?/0`00dg=i002ZLgT900040n`20002
0d000`00LgUcN@0FLgT20n`00g=i00000007LgT00`00M11d4003M1000`00LgUcN@04LgT00`00J1IX
5P05J1H00`000Z02X00>0Z0300050Z000g=i0Z02X00;0Z02000<H7D00`00H7EPM@02H7D20n`00f1e
0n`3k0030n`20Z000`0081@P500<81@00`00LgUcN@0=LgT40n`2LgT3003@LgT00;1cN@8000D3k1ec
N@83k0040001H05P0005LgT01000M11d40000W@@27=i00<006PFJ1H016PF0P0040:P00<000:P0Z00
2@:P00AcN@:P0Z1cN@L2X003001PMF1e00YPM@03001PMF1e009PM@83k09PM@040003k0?/0n`3LgT0
0`0081AcN@0381@00g=i81@P500581@00`00LgUcN@0>LgT50n`3003@LgT00;9cN@@3k1icN@83k003
0L00005P00800003LgT0000000800004M11cNG=i0009LgT00`00J1IX5P03J1H2000010:000000000
7@:P00=cN@:P0Z0010:P00<0061eH7D02V1e00<0061eH7D00V1e0P?/0V1e00<007=iLgT01G=i3B0D
00<007=iLgT047=i1@?/0`00cW=i002aLgT50n`NLgT20n`200020n`400000`:0001cN@0<LgT01000
J1IX5VPF0P000W=i00@000:00X02P0H001`2X003LgT2X00000aPM@03001PMF1e009PM@<3k003001c
NG=i00IcN@03000P520D00/P5003001cNG=i011cN@D3k=1cN@00Zg=i0`000W=i1@?/0W=i0`006W=i
0P?/0W=i0`?/0g=i00<007=iLgT037=i100027=i0P000`:000<3k00000002@003P:P1@003V1e00<0
061eH7D00V1e0P?/00<007=iLgT01g=i3B0D00<007=iLgT047=i1`?/cW=i002[LgT010000N01h000
0`?/00=cN@?/0n`00W=i00<000:00X000`005g=i0P?/0g=i0P?/8W=i0`?/00<007=iLgT01g=i3P00
17=i00<0061eH7D0361e00<0061eH7D00V1e0P?/00<007=iLgT01g=i3B0D00<007=iLgT04W=i1P?/
cG=i002ULgT800040n`010000n`3k0?/0g=i00<000:00X000P:00`0057=i0`?/0W=i0`?/87=i0`?/
7G=i00<0061eH7D00f1e00<0061eH7D01V1e00<0061eH7D00V1e0P?/2g=i00<0020D81@02B0D00<0
07=iLgT04g=i1`?/bg=i002TLgT00`000X02P0030X0200040n`200020n`5LgT00`000X02P0040X02
000CLgT20n`3LgT20n`OLgT30n`3LgT<000?LgT00`00H7EPM@03H7D00`00H7EPM@06H7D00`00H7D0
000200020n`<LgT00`0081@P500881@00`00LgUcN@0DLgT00`000n`3k0060nc8LgT00:]cN@<3k0=c
N@<3k0EcN@030002P0:000H2P080015cN@83k0=cN@83k1QcN@8000=cN@@3k0IcN@030002`0;000L2
`0@000]cN@03001PMF1e00EPM@03001PMF1e00APM@8000=cN@83k0ecN@03000P520D00LP5003001c
NG=i019cN@<000<3k0030003k0?/00<3k0<00<AcN@00ZW=i10?/0g=i0P?/1g=i00<000:00X001`:0
00<007=iLgT03W=i0P?/0g=i0P?/5g=i00D000800P0007=i00@3k0YcN@030002`0;000P2`0D000Ic
N@03001PMF1e00aPM@03001cNG=i009cN@<3k0ecN@03000P520D00HP5003001cNG=i01IcN@<3k0=c
N@<3k<IcN@00ZW=i0P?/1G=i0P?/27=i00<000:00X001`:00P003W=i0P?/77=i0`8000@000?/0n`3
k0icN@030002`0;000/2`0@0009cN@03001PMF1e00]PM@03001cNG=i00AcN@83k0icN@03000P520D
00@P5003001cNG=i01QcN@@3k09cN@<3k<EcN@00/7=i0`?/2G=i00<000:00X0020:00P0037=i0P?/
6g=i00@000800P0200<3k15cN@8000h2`0@000]PM@03001cNG=i00EcN@83k0mcN@H0009cN@8001Qc
N@@3k09cN@83k<EcN@00/7=i0P?/2W=i00<000:00X002P:00P002W=i0P?/6W=i00@000800P0200<3
k1AcN@030002`0;000l2`0D000IPM@03001cNG=i00EcN@83k1IcN@04000300<0000ILgT30nc8LgT0
0;1cN@83k0]cN@030002P0:000/2P08000QcN@83k1UcN@030002008000820083k003001cNG=i00Ac
N@8000ecN@8001@2`0@00003H7D007=i00McN@83k15cN@<000040`0000<00`0LLgT30nc7LgT007mc
N@H002YcN@<3k0acN@030002P0:000`2P08000IcN@83k1QcN@030002008000D20004001cNG=iLgT3
00020b000`00LgUcN@0<LgT2000F0/030007LgT20n`>LgT300030`000`00LgUcN@0NLgT30nc6LgT0
085cN@@2h0D002AcN@<3k0ecN@030002P0:000h2P003001cNG=i00=cN@83k1UcN@D000040P0007=i
0b0300000`<PLgUcN@0BLgT2000G0/0200000g=i001cN@02LgT20n`<LgT200050`000`00LgUcN@0P
LgT30nc5LgT0089cN@030002h0;P00D2h0<0025cN@83k0mcN@030002P0:000h2P08000=cN@83k1Ec
N@D00082h0H001YcN@8001L2`08000=cN@83k0UcN@<000H30003001cNG=i029cN@<3k<AcN@00Pg=i
00<000;P0^001`;P0`007W=i0P?/47=i00<000:00X003`:00P0000=cN@?/0n`04W=i0`000`;P00@0
00?/0n`3k080021cN@030002`0;001H2`0800003LgT3k0?/00McN@8000H300<002IcN@<3k<=cN@00
QG=i2`;P0P006g=i0`?/4G=i00<000:00X0040:000<000?/0n`047=i0P0010;P0P000`?/97=i0P00
60;000<000?/0n`01G=i0P0010<01000:W=i0`?/`W=i0026LgT2000:0^03000HLgT20n`BLgT00`00
0X02P00A0X000`000nacN@0=LgT200050^000`00LgT3k0020n`WLgT2000F0/000`000n`3k002LgT3
00020`04000_LgT30nc1LgT008QcN@030002h0;P00X2h08001IcN@83k1=cN@030002P0:00142P003
001cNG=i00UcN@8000L2h003001cN@?/0083k2YcN@030002`0;001@2`083k0L003AcN@<3k1QcN@<0
0:EcN@00RG=i00<000;P0^002`;P0`004W=i0`?/57=i00<000:00X004@:000<007=iLgT01W=i00<0
00;P0^001@;P0`0000AcN@?/0n`3k2mcN@040010H2B598D5000:0/020n`2000jLgT30n`BLgT30000
1G=i0/02`0;00000YG=i002:LgT2000>0^03000?LgT20n`ALgT7000B0X000`00LgUcN@03LgT00`00
0^02h0020^050004LgT20n`_LgT01000LgTTQBB50P000VP00P002DPL00<000?/0n`03W=i3P008G=i
0`?/3g=i0P001P;000<007=iLgT0Y7=i002<LgT00`000^02h00>0^02000=LgT20n`?LgT60006LgT2
000=0X001000LgUcN@000P;P1@0027=i0`?/;G=i0P0000=cNBB598D00bB500D006P0J018700000Q8
70030003k0?/00UcN@D000h2h140015cN@<3k0acN@8000L2`003001cNG=i0:EcN@00SG=i0P0040;P
0`002W=i0P?/3G=i1P002g=i10001`:000<007=i000010002g=i10?/;7=i0P0000=0H00098D012B5
00<0040I00000VP000=87000B1`01DPL0P000P?/3W=i0P007@;P2`001g=i0`?/2G=i0P001`;00P00
Z7=i002?LgT00`000^02h00@0^020007LgT30n`;LgT7000BLgT300020n`2000?LgT40n`/LgT20000
0g=i000TQ@0398D00`0098D00002@1T01@00J00004PL00001DPL00@000@e000001=cN@@00242h0D0
00=cN@83k0QcN@030002`0;000@2`0<00:YcN@00T7=i00<000;P0^004@;P0P001G=i0P?/2W=i1`00
5g=i0P?/47=i00<000?/0n`00S`D0P00:G=i00@0041PLgT000LTQ@0300106D0I00800004J01874PL
0004B1`0100013D4=@@e0P005G=i10008P;P1@000P?/17=i0P0010;00`00[G=i002ALgT2000C0^00
0`00LgUcN@02LgT20n`8LgT8000HLgT20n`>LgT2000015@7000h0@000c`D00<007=iLgT097=i0P00
00=0H7=i00001BB500@002B598D000906@0400106FP0J002B1`01000B1a874PL1P@e0P005g=i1000
8`;P00@000?/0nacN@8000030/00000000<00;1cN@00Tg=i00<000;P0^004@;P0P0000AcN@?/0n`3
k0IcN@P001YcN@83k0icN@04001D1`000002>0401000?1@l50009G=i00<0041P@6000W=i00<002B5
98D01RB500P0040I@1T0040I001X00000TPL00@004PLB1a870L4=@03001cNG=i01QcN@<00242h0<3
k0<00;EcN@00U7=i00<000;P0^004P;P00<000?/0n`01G=i1`007G=i0P?/3W=i00<005@7E0L00P00
0SP100<003`D000097=i00<0041PLgT00W=i00<002B598D00bB500D002B598DTQ@0000906@030010
6DPL009X0004001874PL0002B1`813D00`00LgUcN@0JLgT4000K0^000`00LgT000030nbgLgT009Mc
N@800102h0030003k0?/00=cN@H0021cN@83k0mcN@05001D1`00H1d00002>0400`00?1@0000QLgT3
0004LgT00`0098DTQ@0798D01P00@1U06D0I00106@800007J01874PLB1`004PL000020@e00<007=i
00000`006W=i10003P;P10002G=i0P?/]g=i002KLgT3000;0^030n`5000TLgT20n`>LgT200000e@7
001P7@02000013P10000000087=i00<0041P00001G=i00<002B598D00RB500<002B598D00RB500X0
040I@1U06@00@1U87000J00000=87003001cN@@e00P4=@03001<UdbG009<U`<001]cN@8000<2h0<0
01=cN@<3k;IcN@00WW=i2@000P;P0P?/00<007=iLgT09g=i0P?/3W=i1@000W=i00@l53P1000001ic
N@800003@61cNG=i00EcN@03000TQBB500LTQ@0500106D0I@1T00002@1T200001VP0001874PL001c
N@X4=@03001<UdbG00A<U`03001cNG=i03AcN@<3k;EcN@00ZG=i0P?/:W=i0P?/3G=i0P001W=i00@0
03`D000001ecN@030010H00000QcN@03000TQBB500HTQ@0300106D0I00906@0400106D0IB1`20000
1FP0B1a87000LgT020000`@e00<004bGC9L00dbG00<007=iLgT0=G=i0P?/]G=i002XLgT30n`ZLgT2
0n`<LgT20008LgT2?1@00`00LgUcN@0ILgT200000d1PLgUcN@08LgT01@0098DTQBB5000012B500<0
040I@1T00d0I0P0000=cN@00B1`00VP000H002P0000X0000C9L2000313D60004C9L00`00LgUcN@0d
LgT30nbdLgT00:QcN@83k2YcN@<3k0acN@03001cNG=i00QcN@8001YcN@030010H00000]cN@<000HT
Q@0300106D0I00800003@1T002P000@X0004000X02P0:0030002C9L2000713D20002C9L00`00LgUc
N@0eLgT30nbcLgT00:QcN@83k1]cN@@000]cN@83k0acN@03001cNG=i02AcN@030010H7=i00mcN@03
000TQBB500<TQ@<000HX008000DX00800004K=d004bGC9L3000713D01000C9M<U`00=g=i0`?//W=i
002WLgT30n`JLgT00`00B0180002B0020007LgT300000`?/LgUcN@0_LgT200000d1PLgUcN@0>LgT2
000298D30006:0020006:00300000fcM00000004C9L3000613D00`00C9L0000hLgT20nbbLgT00:Mc
N@83k1]cN@03001804P000]800800003?000000000EcN@<002McN@030010H7=i015cN@0400106@00
0006:0030005:006000016cM001/g@001DbG0`0010@e00@004bGC9L003McN@<3k0800:mcN@00Yg=i
0P?/7G=i0P000dP01`0000=800000n`00P0000<hM70IL1T01G0I00<007=iLgT08g=i00<0041PLgT0
4W=i00@0040I0000008X00`00003LgT000010080009/g@04001/gFcM0005C9L4000213D01000C9M<
U`00>7=i0`?/00<007=iLgT0[G=i002WLgT20n`OLgT40008B0040003>7@4L1T00`00LgUcN@0RLgT0
0`00LgUcN@0BLgT00`00@1U06@05@1T20009LgT01@00004007=i00000VcM00@006cMK=d000M<U`@0
000413D004bG000iLgT30n`00`00LgUcN@2/LgT00:IcN@<3k2=cN@T00005L1T00000>7@l0004>7@0
0g0I0000000QLgT2000ELgT00`00@1U06@04@1T00`00LgUcN@09LgT300001G=i001/gFcM00000fcM
00<004bGC9L01TbG00<004bG00000P00;7=i10001G=i00@001@0500D00800083k0030010fT3J0:ac
N@00YW=i0P?/:7=i00H005`6G0IcN@00L1T300000cQd?00hM005>7@00`00LgUcN@0MLgT2000FLgT0
0`00@1U06@03@1T00`00LgUcN@0:LgT20002LgT01@00K=e/gFcM00000fcM00<004bGC9L01TbG0P00
00=<U`00LgT09W=i1@001Q@00`0011@01`001d3J0W=i0`00X7=i002ULgT30n`WLgT01`00G0IL1U`6
LgT0070I00800003>7@003Qd0080008hM0<001icN@03001cNG=i01IcN@0400106D0I@1T2000<LgT3
00000g=i001/g@03K=d01@00K=e/gFcM00002TbG00<007=iLgT09W=i00@001@0500D00h000=cN@06
001LN@000010fP002T3J0`00WG=i002ULgT20n`<LgT5000FLgT01P00G0IL1U`6LgT0009`6@80008h
M005000hM3Qd>7@0000jLgT01000@1U06@003W=i0P000W=i00<006cMK=d00VcM00<006cMK=d00VcM
00<004bGC9L01dbG00<007=iLgT0<W=i1@0017=i00<005ai0000143J00<0043J@=X02D3J0`00VW=i
002ULgT20n`9LgT30005:1`00`00LgUcN@0BLgT01`00G0IL1U`6001cN@0000=`6@80008hM004000h
M000000iLgT01000@1U06@003W=i00<0000100000W=i00<006cMK=d00VcM00<006cMK=d00VcM00=<
U`00C9L01dbG00<007=iLgT0<G=i1@0017=i0P000Uai00<0043J@=X00T3J0P00343J00<007=iLgT0
Ug=i002RLgT200030n`7LgT;:1`00`00LgUcN@0@LgT20002G0H01000LgUcN@000g0I0P0000<hM000
00000P00>W=i00<0040I00003g=i0P000W=i00<006cMK=d00fcM00@006cMK=e/g@<000U<U`03001c
NG=i02mcN@D000EcN@04001LN@00G7T20005@=X00`00@=Y0fP0:@=X00`00LgUcN@2FLgT00:=cN@03
0003k0?/00AcNA0X7003001cNG=i00mcN@04001L1U`6G0H2LgT00`00L1U`6@02L1T01P00L1T00000
L1T003]cN@0300106G=i00icN@8000=cN@03001/gFcM00A/g@03001/g@0000=cN@03001<UdbG00I<
U`03001cNG=i02icN@D000IcN@03001LN@00009LN@8000E0fP8000Y0fP03001cNG=i09IcN@00WW=i
0P000g=i00@000?/0n`001@X7003001cNG=i00icN@03001L1U`600=cN@8000=`6@05001`6G0IL1T0
000lLgT00`00LgUcN@0CLgT00`00K=e/g@04K=d20004LgT00dbG001<U`06C9L00`00LgUcN@0]LgT5
0007LgT00`00G7T00003G7T20006@=X20009@=X00`00LgUcN@2ELgT009]cN@<000ID0`83k08X7080
014X7003001cNG=i00ecN@03001L1U`600IcN@@0009`6@03001cNG=i055cN@03001/gFcM00A/g@03
001cNG=i00AcN@04001<UdbGC9L4000`LgT30009LgT00`00G7T00003G7T20008@=X00`00@=Y0fP07
@=X00`00LgUcN@2DLgT009]cN@03001D0e@300AD0`03001D0`00008000@X70<000hX7003001cNG=i
00acN@03001cNG=i00UcN@<005=cN@03001/gFcM00E/g@03001cNG=i00EcN@<003=cN@<000YcN@03
001LN@0000ALN@8000Q0fP8000M0fP03001cNG=i09AcN@00Vg=i00<005@3E0<00U@30P000U@31000
1RPL0`002bPL00<007=iLgT02g=i00<007=iLgT02g=i00<007=iLgT0DW=i0`0016cM00<007=iLgT0
>g=i0`002g=i00<005ai000015ai0`002D3J00<0043J@=X01D3J00<007=iLgT0Tg=i002KLgT01@00
E0=D0e@3000015@30P0000<dP000000022PL0`0022PL00<007=iLgT0LG=i00@006cMK=d003ecN@80
00ecN@03001LN@0000ALN@@000U0fP8000E0fP03001cNG=i09=cN@00W7=i00<005@3000015@31@00
00=H4`00:1`02BPL0`0012PL00<007=iLgT0Lg=i0P00C7=i00@005aiG7T000ALN@03001cN@000080
00Y0fP8000=0fP03001cNG=i09=cN@00WG=i00<005@3E0<00e@30P0000IH4`00=80005PC000<:1`3
00000bPL001cN@32LgT01000G7ULN@000eai00<007=iLgT00P0000=cND3J@=X02T3J00<0043J0000
UW=i002MLgT00`00E0=D0`03E0<01P00F1=H4`00=800009H4`03000X72PL00`X7003001cNG=i0<9c
N@05001LNEaiG7T00002G7T01000LgUcNG=i0P0000=cND3J@=X02T3J00<007=iLgT0UG=i002MLgT2
0003E0<20002F1<200001CB0001H4ePC00003BPL00<007=iLgT0`W=i00D005aiG7ULN@00009LN@04
001cNG=iLgT300000g=i@=Y0fP09@=X00`00LgUcN@2ELgT009acN@800006LgT00000001cN@000UPC
00@005PC=80000=H4`03000X72PL00XX7003001cNG=i0<9cN@07001LNEaiG7T005ai00001G=i0P00
0W=i2T3J00<007=iLgT0UG=i002KLgT20006LgT01000F1=H4`000UPC00@dP000F1=H4`<000XX7003
001cNG=i0<9cN@04001LNEaiG7T20007LgT20002LgT9@=X00`00LgUcN@2ELgT009YcN@8000McN@04
001H4ePC0002F1<01CB0001H4ePC00000W=i00<002PL:1`01bPL00<007=iLgT0`W=i00D005aiG7UL
N@0000UcN@05001cNG=iLgT00007@=X00`00LgUcN@2ELgT009YcN@03001cNG=i00EcN@05001H4ePC
F1<00003F1<013B0001H4`000g=i00<002PL:1`01RPL00<007=iLgT0`W=i00D005aiG7ULN@0000mc
N@E0fP8009McN@00XW=i00D005PCF1=H4`0000=H4`04=80005PC0004LgT00`00:1`X7005:1`00`00
LgUcN@32LgT01000G7ULN@004G=i1000VG=i002RLgT01@00F1=H4ePC000015PC00<dP000LgT01G=i
0P000bPL0P00aG=i00@005aiG7T00:icN@00XW=i00D005PCF1=H4`0000AH4`03=80007=i00QcN@80
0<McN@04001LNEai002^LgT00:5cN@03001H4ePC009H4`03001H4ePC00=H4`03001cNG=i0=1cN@03
001LN@000:mcN@00XG=i00<005PCF1<00ePC00<005PCF1<00UPC00<dP000LgT0d7=i0P00/7=i002Q
LgT00`00F1=H4`03F1<01`00F1=H4ePC000dP0000?mcNHAcN@00XG=i00<005PCF1<00ePC00L005PC
F1=H4`00LgT0003oLgV4LgT00:5cN@03001H4ePC00=H4`04001H4`00003oLgV7LgT00:5cN@03001H
4ePC00=H4`800?mcNHUcN@00X7=i00<005PCF1<015PC00<007=iLgT0og=iR7=i002PLgT00`00F1=H
4`04F1<00`00LgUcN@3oLgV8LgT00:1cN@03001H4ePC00=H4`03001cNG=i0?mcNHUcN@00X7=i00<0
05PCF1<00ePC00<007=iLgT0og=iRG=i002PLgT00`00F1=H4`02F1<00`00LgUcN@3oLgV:LgT00:1c
N@03001H4ePC009H4`03001cNG=i0?mcNHYcN@00X7=i0P0000=H4`000000og=iSG=i002RLgT00`00
LgUcN@3oLgV=LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=c
N@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mc
NOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTc
LgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003o
LgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i
<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00
og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmc
NC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT0
0?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWo
LgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i
003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=iog=i<g=i003oLgWoLgTcLgT00?mcNOmcNC=cN@00og=i
og=i<g=i003oLgWoLgTcLgT00001\
\>"],
  ImageRangeCache->{{{0, 560}, {560, 0}} -> {0.0583307, -0.0250051, \
0.00154074, 0.00181909}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 11.3.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{684, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[\
ParentDirectory[]]]], "IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> \
"WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 129, 5, 97, "Title"],

Cell[CellGroupData[{
Cell[1881, 61, 147, 5, 100, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2053, 70, 26382, 790, 631, 5257, 521, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[28438, 862, 34303, 1420, 615, 11330, 1130, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[62744, 2284, 41942, 2139, 631, 18001, 1837, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[104689, 4425, 90478, 5919, 631, 62228, 5564, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[195170, 10346, 118139, 8308, 631, 85446, 7898, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[313312, 18656, 247555, 18061, 631, 206758, 17551, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[560870, 36719, 514869, 38281, 631, 457900, 37571, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1075742, 75002, 920381, 67903, 631, 842976, 66941, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1996126, 142907, 1832250, 133015, 631, 1729972, 131746, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3828425, 275928, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[3828505, 275932, 207, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

