(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2121797,     149447]*)
(*NotebookOutlinePosition[   2123510,     149500]*)
(*  CellTagsIndexPosition[   2123329,     149492]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Lychnis Coronaria Growth", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  April 1997 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[TextData[{
  " ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25183 L
s
P
p
.2 1 0 r
.007 w
.51641 .25183 m
.5162 .25928 L
s
P
p
.2 1 0 r
.007 w
.5162 .25928 m
.51583 .26616 L
s
P
p
.2 1 0 r
.007 w
.51583 .26616 m
.51541 .27387 L
s
P
p
.2 1 0 r
.007 w
.51541 .27387 m
.5149 .28034 L
s
P
p
.2 1 0 r
.007 w
.5149 .28034 m
.51416 .2875 L
s
P
p
.2 1 0 r
.007 w
.51416 .2875 m
.51335 .29542 L
s
P
p
.2 1 0 r
.007 w
.51335 .29542 m
.51249 .30205 L
s
P
p
.2 1 0 r
.007 w
.51249 .30205 m
.5114 .30912 L
s
P
p
.2 1 0 r
.007 w
.5114 .30912 m
.51032 .31613 L
s
P
p
.2 1 0 r
.007 w
.51032 .31613 m
.50923 .3223 L
s
P
p
.2 1 0 r
.007 w
.50923 .3223 m
.50778 .32944 L
s
P
p
.002 w
.51314 .37656 m .51329 .37265 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.002 w
.50988 .37315 m .51314 .37656 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.50778 .32944 m
.50612 .33765 L
s
P
p
.002 w
.50097 .36383 m .50988 .37315 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.002 w
.51329 .37265 m .51122 .36233 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.50612 .33765 m
.5042 .34619 L
s
P
p
.002 w
.52613 .37022 m .53143 .37296 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.51122 .36233 m .50825 .35892 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.002 w
.52134 .36849 m .52613 .37022 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.50825 .35892 m .50715 .35765 L .50215 .35445 L p
.741 .724 .836 r
F P
s
P
p
.002 w
.50927 .36412 m .52134 .36849 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.53143 .37296 m .52838 .36889 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.52838 .36889 m .51599 .36009 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.50215 .35445 m .50031 .35866 L .50097 .36383 L p
.741 .724 .836 r
F P
s
P
p
.002 w
.50215 .35445 m .50411 .35922 L .50927 .36412 L p
.709 .656 .795 r
F P
s
P
p
.002 w
.48824 .356 m .4957 .35597 L .50215 .35445 L p
.412 .791 .992 r
F P
s
P
p
.002 w
.47562 .35071 m .48824 .356 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.47246 .35019 m .47562 .35071 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.47786 .34935 m .47246 .35019 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.49301 .35141 m .49601 .35307 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.48273 .35009 m .47786 .34935 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.49601 .35307 m .49713 .35369 L .50215 .35445 L p
.508 .72 .968 r
F P
s
P
p
.002 w
.49081 .34334 m .49301 .35141 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.49495 .35193 m .48273 .35009 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.50215 .35445 m .50017 .35326 L .49495 .35193 L p
.412 .791 .992 r
F P
s
P
p
.002 w
.51599 .36009 m .50858 .35652 L .50215 .35445 L p
.709 .656 .795 r
F P
s
P
p
.002 w
.49091 .34178 m .49081 .34334 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.49426 .34282 m .49091 .34178 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.50332 .34989 m .49426 .34282 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.50329 .34987 m
.5042 .34619 L
s
P
p
.002 w
.50215 .35445 m .50399 .35267 L .50332 .34989 L p
.508 .72 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.50215 .35445 m
.50408 .36039 L
s
P
p
.2 1 0 r
.007 w
.50069 .36036 m
.50215 .35445 L
s
P
p
.2 1 0 r
.007 w
.49707 .36086 m
.50215 .35445 L
s
P
p
.2 1 0 r
.007 w
.49707 .36086 m
.49047 .36941 L
s
P
p
.2 1 0 r
.007 w
.50069 .36036 m
.49888 .36733 L
s
P
p
.2 1 0 r
.007 w
.50408 .36039 m
.50644 .36783 L
s
P
p
.2 1 0 r
.007 w
.49047 .36941 m
.48581 .37561 L
s
P
p
.2 1 0 r
.007 w
.49888 .36733 m
.49681 .3749 L
s
P
p
.2 1 0 r
.007 w
.48581 .37561 m
.47943 .38409 L
s
P
p
.2 1 0 r
.007 w
.50644 .36783 m
.50843 .37419 L
s
P
p
.2 1 0 r
.007 w
.47943 .38409 m
.47388 .39166 L
s
P
p
.2 1 0 r
.007 w
.49681 .3749 m
.4948 .38226 L
s
P
p
.2 1 0 r
.007 w
.47388 .39166 m
.46794 .39998 L
s
P
p
.2 1 0 r
.007 w
.50843 .37419 m
.51031 .38025 L
s
P
p
.2 1 0 r
.007 w
.46794 .39998 m
.46252 .40757 L
s
P
p
.2 1 0 r
.007 w
.4948 .38226 m
.49282 .38919 L
s
P
p
.2 1 0 r
.007 w
.46252 .40757 m
.45684 .41572 L
s
P
p
.2 1 0 r
.007 w
.51031 .38025 m
.51197 .38567 L
s
P
p
.2 1 0 r
.007 w
.45684 .41572 m
.45141 .42373 L
s
P
p
.2 1 0 r
.007 w
.49282 .38919 m
.49106 .39505 L
s
P
p
.002 w
.42221 .4887 m .4234 .48597 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.002 w
.4204 .48606 m .42221 .4887 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.2 1 0 r
.007 w
.45141 .42373 m
.44611 .43155 L
s
P
p
.002 w
.41622 .47921 m .4204 .48606 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.002 w
.4234 .48597 m .42527 .47894 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.002 w
.42052 .49149 m .42197 .48811 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.002 w
.41895 .48812 m .42052 .49149 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.51197 .38567 m
.51419 .39308 L
s
P
p
.2 1 0 r
.007 w
.44611 .43155 m
.44085 .43954 L
s
P
p
.2 1 0 r
.007 w
.49106 .39505 m
.48858 .40333 L
s
P
p
.002 w
.41558 .48048 m .41895 .48812 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.002 w
.42197 .48811 m .42468 .48046 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.002 w
.46679 .43816 m .46233 .44147 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.47322 .43165 m .46679 .43816 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.46233 .44147 m .45534 .44491 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.2 1 0 r
.007 w
.44085 .43954 m
.43624 .44674 L
s
P
p
.2 1 0 r
.007 w
.43624 .44674 m
.43025 .45609 L
s
P
p
.2 1 0 r
.007 w
.48858 .40333 m
.48616 .41103 L
s
P
p
.002 w
.41996 .47282 m .41725 .47561 L .41622 .47921 L p
.748 .744 .849 r
F P
s
P
p
.002 w
.45534 .44491 m .45057 .4467 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.42527 .47894 m .42329 .47543 L .41996 .47282 L p
.748 .744 .849 r
F P
s
P
p
.2 1 0 r
.007 w
.51419 .39308 m
.51637 .40033 L
s
P
p
.2 1 0 r
.007 w
.43025 .45609 m
.42525 .4641 L
s
P
p
.002 w
.41996 .47282 m .41698 .47622 L .41558 .48048 L p
.787 .746 .815 r
F P
s
P
p
.002 w
.42468 .48046 m .42305 .47621 L .41996 .47282 L p
.787 .746 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.40633 .51949 m
.40409 .52836 L
s
P
p
.002 w
.41324 .50367 m .41408 .50413 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.002 w
.41097 .50284 m .41324 .50367 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .50959 m
.40633 .51949 L
s
P
p
.002 w
.41408 .50413 m .41418 .50333 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.002 w
.41143 .50097 m .41087 .50193 L .41097 .50284 L p
.679 .62 .783 r
F P
s
P
p
.002 w
.41134 .50313 m .41372 .50393 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.41143 .50097 m .41107 .5021 L .41134 .50313 L p
.654 .58 .759 r
F P
s
P
p
.002 w
.41418 .50333 m .41377 .50184 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.002 w
.41372 .50393 m .41456 .50447 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.41456 .50447 m .41452 .50353 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.41452 .50353 m .41373 .50194 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.40905 .50221 m .41015 .50174 L .41143 .50097 L p
0 0 0 r
F P
s
P
p
.002 w
.40903 .50177 m .41009 .50151 L .41143 .50097 L p
.27 .771 .872 r
F P
s
P
p
.002 w
.40823 .50173 m .40905 .50221 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.002 w
.40859 .50111 m .40903 .50177 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.40815 .5019 m .40823 .50173 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.002 w
.40903 .50133 m .40815 .5019 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.002 w
.41145 .50102 m .40903 .50133 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .50959 m
.41141 .50102 L
s
P
p
.002 w
.41143 .50097 m .41175 .50094 L .41145 .50102 L p
0 0 0 r
F P
s
P
p
.002 w
.41377 .50184 m .41274 .50127 L .41143 .50097 L p
.679 .62 .783 r
F P
s
P
p
.002 w
.41373 .50194 m .41267 .50131 L .41143 .50097 L p
.654 .58 .759 r
F P
s
P
p
.002 w
.40866 .50115 m .40859 .50111 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.40953 .50078 m .40866 .50115 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.41183 .50077 m .40953 .50078 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.41143 .50097 m .41196 .50084 L .41183 .50077 L p
.27 .771 .872 r
F P
s
P
p
.2 1 0 r
.007 w
.41148 .50077 m
.41433 .49075 L
s
P
p
.2 1 0 r
.007 w
.41433 .49075 m
.417 .48194 L
s
P
p
.002 w
.41501 .47188 m .41676 .47278 L .41996 .47282 L p
.265 .605 .954 r
F P
s
P
p
.002 w
.4145 .47063 m .41656 .47218 L .41996 .47282 L p
.48 .706 .969 r
F P
s
P
p
.002 w
.41629 .46547 m .4145 .47063 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.41744 .46468 m .41629 .46547 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.41762 .46749 m .41501 .47188 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.002 w
.41934 .46538 m .41744 .46468 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.41898 .46744 m .41762 .46749 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.002 w
.42359 .47036 m .41934 .46538 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.42067 .46748 m .41898 .46744 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.42234 .46889 m
.42525 .4641 L
s
P
p
.002 w
.41996 .47282 m .42261 .472 L .42359 .47036 L p
.48 .706 .969 r
F P
s
P
p
.002 w
.42415 .47186 m .42067 .46748 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.002 w
.41996 .47282 m .42284 .47277 L .42415 .47186 L p
.265 .605 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.417 .48194 m
.41996 .47282 L
s
P
p
.2 1 0 r
.007 w
.41574 .47977 m
.41996 .47282 L
s
P
p
.002 w
.45057 .4467 m .44771 .44531 L .48365 .41864 L p
.856 .984 .853 r
F P
s
P
p
.002 w
.50477 .43836 m .50553 .44381 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.49912 .43071 m .50477 .43836 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.50553 .44381 m .50216 .45254 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.2 1 0 r
.007 w
.41574 .47977 m
.41126 .48685 L
s
P
p
.2 1 0 r
.007 w
.51637 .40033 m
.51851 .40766 L
s
P
p
.2 1 0 r
.007 w
.41126 .48685 m
.40615 .49467 L
s
P
p
.002 w
.50216 .45254 m .4984 .45855 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.38564 .55156 m .38023 .5531 L .37602 .53766 L p
.795 .713 .774 r
F P
s
P
p
.002 w
.38795 .54935 m .38564 .55156 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.39 .54618 m .38795 .54935 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.38948 .54425 m .39 .54618 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.40615 .49467 m
.40135 .50201 L
s
P
p
.002 w
.46523 .41281 m .45726 .41135 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.4984 .45855 m .48973 .46238 L .48365 .41864 L p
.795 .636 .685 r
F P
s
P
p
.002 w
.37534 .55656 m .38023 .5531 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.38586 .54164 m .38948 .54425 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.48365 .41864 m .50861 .44721 L .52154 .45865 L p
.609 .556 .77 r
F P
s
P
p
.002 w
.52154 .45865 m .52847 .46154 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.3725 .55685 m .37534 .55656 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.45726 .41135 m .45449 .41206 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.2 1 0 r
.007 w
.40135 .50201 m
.39621 .5096 L
s
P
p
.002 w
.36939 .55618 m .3725 .55685 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.52847 .46154 m .53634 .45877 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.45521 .41897 m .46154 .42448 L .48365 .41864 L p
.719 .294 .237 r
F P
s
P
p
.002 w
.45415 .41569 m .45521 .41897 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.45449 .41206 m .45415 .41569 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.44 .44571 m .44032 .44725 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.44194 .44249 m .44 .44571 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.44646 .43913 m .44194 .44249 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.48365 .41864 m .45807 .4323 L .44646 .43913 L p
.856 .984 .853 r
F P
s
P
p
.002 w
.46512 .43078 m .46154 .42448 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.44032 .44725 m .44771 .44531 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.46902 .43338 m .46512 .43078 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.47433 .43562 m .46902 .43338 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.47712 .43486 m .47433 .43562 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.48365 .41864 m .4742 .45034 L .47155 .4646 L p
.795 .636 .685 r
F P
s
P
p
.002 w
.48365 .41864 m .48016 .43039 L .47712 .43486 L p
.719 .294 .237 r
F P
s
P
p
.002 w
.48938 .42449 m .4946 .43361 L .48365 .41864 L p
0 0 .4 r
F P
s
P
p
.002 w
.54456 .43173 m .53917 .44171 L .48365 .41864 L p
.609 .556 .77 r
F P
s
P
p
.002 w
.52039 .4184 m .5259 .42119 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52064 .42491 m .52166 .42283 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.52033 .41402 m .51965 .41618 L .52039 .4184 L p
.711 .66 .798 r
F P
s
P
p
.002 w
.51953 .42286 m .52064 .42491 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.51724 .41863 m .51953 .42286 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.52166 .42283 m .52365 .41856 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.54202 .42455 m .54456 .43173 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.5259 .42119 m .52785 .42248 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52785 .42248 m .52765 .42062 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52765 .42062 m .52564 .41668 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52033 .41402 m .51824 .41611 L .51724 .41863 L p
.783 .713 .787 r
F P
s
P
p
.002 w
.52365 .41856 m .52251 .41607 L .52033 .41402 L p
.783 .713 .787 r
F P
s
P
p
.002 w
.52564 .41668 m .52316 .41502 L .52033 .41402 L p
.711 .66 .798 r
F P
s
P
p
.002 w
.53597 .41592 m .54202 .42455 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.51501 .41482 m .5175 .41474 L .52033 .41402 L p
.369 .778 .982 r
F P
s
P
p
.002 w
.52899 .41303 m .53597 .41592 L p
.51205 .41716 L .609 .556 .77 r
F P
s
P
p
.48365 .41864 m .51458 .41481 L .51205 .41716 L .609 .556 .77 r
F
P
p
.52033 .41402 m .51629 .41323 L .51501 .41482 L .369 .778 .982 r
F
P
p
.002 w
.51481 .4146 m .51501 .41482 L p
.51629 .41323 L .369 .778 .982 r
F P
s
P
p
.002 w
.52343 .41418 m .52283 .4137 L p
.52033 .41402 L .102 .554 .913 r
F P
s
P
p
.52033 .41402 m .52283 .4137 L .5208 .41304 L .102 .554 .913 r
F
P
p
.002 w
.51411 .413 m .51432 .413 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.51432 .413 m .51716 .413 L p
.51692 .41331 L .609 .556 .77 r
F P
s
P
p
.002 w
.51474 .41201 m .51278 .41245 L p
.51692 .41331 L .369 .778 .982 r
F P
s
P
p
.52033 .41402 m .51724 .41291 L .51692 .41331 L .369 .778 .982 r
F
P
p
.51724 .41291 m .51474 .41201 L .51692 .41331 L .369 .778 .982 r
F
P
p
.002 w
.52027 .41309 m .51958 .41295 L p
.52033 .41402 L .369 .778 .982 r
F P
s
P
p
.002 w
.51958 .41295 m .51474 .41201 L p
.51724 .41291 L .369 .778 .982 r
F P
s
P
p
.52033 .41402 m .51958 .41295 L .51724 .41291 L .369 .778 .982 r
F
P
p
.002 w
.52033 .41402 m .52101 .41359 L .52027 .41309 L p
.369 .778 .982 r
F P
s
P
p
.5188 .41354 m .51692 .41331 L .51937 .41325 L .609 .556 .77 r
F
P
p
.52033 .41402 m .51692 .41331 L .51629 .41323 L .369 .778 .982 r
F
P
p
.52033 .41402 m .51961 .41313 L .51745 .41422 L .102 .554 .913 r
F
P
p
.002 w
.51716 .413 m .51937 .41301 L p
.51692 .41331 L .609 .556 .77 r
F P
s
P
p
.51985 .41324 m .52085 .41301 L .52049 .41323 L .609 .556 .77 r
F
P
p
.52033 .41402 m .5208 .41304 L .52019 .41341 L .102 .554 .913 r
F
P
p
.52033 .41402 m .52019 .41341 L .51961 .41313 L .102 .554 .913 r
F
P
p
.5188 .41354 m .51937 .41325 L .52652 .41309 L .609 .556 .77 r
F
P
p
.002 w
.52114 .41232 m .52002 .41266 L p
.52019 .41341 L .102 .554 .913 r
F P
s
P
p
.5208 .41304 m .52114 .41232 L .52019 .41341 L .102 .554 .913 r
F
P
p
.002 w
.51937 .41301 m .52085 .41301 L p
.51985 .41324 L .609 .556 .77 r
F P
s
P
p
.002 w
.52085 .41301 m .52899 .41303 L p
.52049 .41323 L .609 .556 .77 r
F P
s
P
p
.51692 .41331 m .51937 .41301 L .51985 .41324 L .609 .556 .77 r
F
P
p
.002 w
.52002 .41266 m .51899 .41235 L p
.51961 .41313 L .102 .554 .913 r
F P
s
P
p
.52019 .41341 m .52002 .41266 L .51961 .41313 L .102 .554 .913 r
F
P
p
.48365 .41864 m .51432 .413 L .51903 .41356 L .609 .556 .77 r
F
P
p
.002 w
.51815 .41436 m .52033 .41402 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.002 w
.51731 .41428 m .51815 .41436 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.51665 .41456 m .51903 .41356 L .52188 .41391 L .609 .556 .77 r
F
P
p
.48365 .41864 m .51903 .41356 L .51665 .41456 L .609 .556 .77 r
F
P
p
.002 w
.51701 .41425 m .51731 .41428 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.002 w
.51899 .41235 m .51701 .41425 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.51961 .41313 m .51899 .41235 L .51745 .41422 L .102 .554 .913 r
F
P
p
.52188 .41391 m .5188 .41354 L .52652 .41309 L .609 .556 .77 r
F
P
p
.52826 .41312 m .52652 .41309 L .52899 .41303 L .609 .556 .77 r
F
P
p
.52188 .41391 m .52652 .41309 L .52826 .41312 L .609 .556 .77 r
F
P
p
.002 w
.51278 .41245 m .51298 .41259 L p
.51629 .41323 L .369 .778 .982 r
F P
s
P
p
.51692 .41331 m .51278 .41245 L .51629 .41323 L .369 .778 .982 r
F
P
p
.002 w
.52283 .4137 m .52114 .41232 L p
.5208 .41304 L .102 .554 .913 r
F P
s
P
p
.002 w
.52033 .41402 m .52243 .41431 L .52343 .41418 L p
.102 .554 .913 r
F P
s
P
p
.51458 .41481 m .52305 .41376 L .51205 .41716 L .609 .556 .77 r
F
P
p
.52305 .41376 m .52899 .41303 L .52431 .41417 L .609 .556 .77 r
F
P
p
.52305 .41376 m .52431 .41417 L .51205 .41716 L .609 .556 .77 r
F
P
p
.002 w
.51298 .41259 m .51481 .4146 L p
.51629 .41323 L .369 .778 .982 r
F P
s
P
p
.002 w
.54076 .45454 m .53917 .44171 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.53634 .45877 m .54076 .45454 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.48574 .41853 m .48938 .42449 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.48144 .41167 m .48574 .41853 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.2 1 0 r
.007 w
.4844 .41638 m
.48616 .41103 L
s
P
p
.002 w
.48009 .40983 m .48144 .41167 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.48031 .41112 m .48009 .40983 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50124 .44467 m .4946 .43361 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50351 .44878 m .50124 .44467 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50508 .45192 m .50351 .44878 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50367 .44999 m .50508 .45192 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.48365 .41864 m .49792 .44111 L .50367 .44999 L p
0 0 .4 r
F P
s
P
p
.002 w
.48179 .47171 m .48973 .46238 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.47725 .47227 m .48179 .47171 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.47231 .47009 m .47725 .47227 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.47155 .4646 m .47231 .47009 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.2 1 0 r
.007 w
.39621 .5096 m
.39104 .51696 L
s
P
p
.002 w
.36886 .55426 m .36939 .55618 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.36709 .55356 m .36465 .55609 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.37054 .54833 m .36709 .55356 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.36465 .55609 m .36077 .55843 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.37602 .53766 m .37039 .54915 L .36886 .55426 L p
.795 .713 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.39104 .51696 m
.3861 .524 L
s
P
p
.2 1 0 r
.007 w
.51851 .40766 m
.51993 .41263 L
s
P
p
.2 1 0 r
.007 w
.3861 .524 m
.38134 .53059 L
s
P
p
.002 w
.36077 .55843 m .35811 .55951 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.35708 .54221 m .36108 .54311 L .37602 .53766 L p
.51 .028 .048 r
F P
s
P
p
.002 w
.3565 .54125 m .35708 .54221 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35686 .53994 m .3565 .54125 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35873 .53926 m .35686 .53994 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.36399 .53852 m .35873 .53926 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.3632 .54471 m .36108 .54311 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35558 .55208 m .35312 .55462 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.37602 .53766 m .36194 .5472 L .35558 .55208 L p
.918 .896 .791 r
F P
s
P
p
.002 w
.36568 .54499 m .3632 .54471 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35811 .55951 m .35645 .55789 L .37602 .53766 L p
.918 .896 .791 r
F P
s
P
p
.002 w
.35233 .5588 m .35645 .55789 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.35211 .55735 m .35233 .5588 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.35312 .55462 m .35211 .55735 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.3691 .54493 m .36568 .54499 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.37098 .54424 m .3691 .54493 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.37602 .53766 m .37318 .54224 L .37098 .54424 L p
.51 .028 .048 r
F P
s
P
p
.002 w
.39017 .53709 m .39707 .53843 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.38133 .53211 m .3871 .53739 L .37602 .53766 L p
.097 .352 .821 r
F P
s
P
p
.002 w
.3774 .5295 m .38133 .53211 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.38057 .53161 m
.38134 .53059 L
s
P
p
.002 w
.37279 .52692 m .3774 .5295 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.37141 .52696 m .37279 .52692 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.37189 .52967 m .37141 .52696 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.40033 .54074 m .40318 .54631 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39707 .53843 m .40033 .54074 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39428 .54265 m .3871 .53739 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.40318 .54631 m .4044 .55073 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39681 .5453 m .39428 .54265 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.39864 .54796 m .39681 .5453 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.4044 .55073 m .40195 .5561 L .37602 .53766 L p
.562 .483 .724 r
F P
s
P
p
.002 w
.39723 .54798 m .39864 .54796 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.37602 .53766 m .3912 .54539 L .39723 .54798 L p
.097 .352 .821 r
F P
s
P
p
.002 w
.40277 .56377 m .40195 .5561 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.40073 .56587 m .40277 .56377 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39708 .5668 m .40073 .56587 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39383 .56449 m .39708 .5668 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.37602 .53766 m .38776 .55662 L .39383 .56449 L p
.562 .483 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.52147 .418 m
.52212 .4203 L
s
P
p
.2 1 0 r
.007 w
.52212 .4203 m
.5243 .42718 L
s
P
p
.2 1 0 r
.007 w
.5243 .42718 m
.5266 .43374 L
s
P
p
.2 1 0 r
.007 w
.5266 .43374 m
.52851 .43921 L
s
P
p
.2 1 0 r
.007 w
.52851 .43921 m
.53077 .44513 L
s
P
p
.2 1 0 r
.007 w
.53077 .44513 m
.53289 .45024 L
s
P
p
.2 1 0 r
.007 w
.53289 .45024 m
.53499 .45529 L
s
P
p
.2 1 0 r
.007 w
.53499 .45529 m
.53796 .46192 L
s
P
p
.002 w
.54848 .4746 m .54725 .47724 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.5482 .47296 m .54848 .4746 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.54614 .47069 m .5482 .47296 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.54725 .47724 m .54588 .47906 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.54588 .47906 m .54272 .48025 L .5405 .46715 L p
.8 .665 .714 r
F P
s
P
p
.002 w
.53983 .48308 m .54272 .48025 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.53759 .47267 m .53684 .47378 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53869 .47073 m .53759 .47267 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53818 .48327 m .53983 .48308 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.53684 .47378 m .53568 .4752 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53639 .48264 m .53818 .48327 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.53146 .47147 m .53358 .47122 L .5405 .46715 L p
.274 0 0 r
F P
s
P
p
.002 w
.53106 .47121 m .53146 .47147 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53109 .4707 m .53106 .47121 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53196 .4702 m .53109 .4707 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53453 .46918 m .53196 .4702 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53482 .47147 m .53358 .47122 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.5361 .47122 m .53482 .47147 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53361 .47617 m .53326 .47699 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53437 .47505 m .53361 .47617 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.5405 .46715 m .53628 .47251 L .53437 .47505 L p
.916 .947 .598 r
F P
s
P
p
.002 w
.53781 .47071 m .5361 .47122 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.5349 .47606 m .53447 .47609 L .5405 .46715 L p
.916 .947 .598 r
F P
s
P
p
.002 w
.53568 .4752 m .5349 .47606 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53328 .47725 m .53447 .47609 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53326 .47699 m .53328 .47725 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53868 .4702 m .53781 .47071 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.5405 .46715 m .53957 .46918 L .53868 .4702 L p
.274 0 0 r
F P
s
P
p
.002 w
.5471 .46934 m .54653 .47135 L .5405 .46715 L p
.622 .483 .672 r
F P
s
P
p
.002 w
.54345 .46836 m .54584 .47016 L .5405 .46715 L p
0 .11 .622 r
F P
s
P
p
.002 w
.54682 .46793 m .5471 .46934 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54616 .46627 m .54682 .46793 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54175 .46717 m .54345 .46836 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54541 .46574 m .54616 .46627 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54381 .46583 m .54541 .46574 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.53972 .4658 m .54175 .46717 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.2 1 0 r
.007 w
.53796 .46192 m
.53991 .46593 L
s
P
p
.002 w
.53905 .46543 m .53972 .4658 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.53908 .46567 m .53905 .46543 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54891 .47235 m .54584 .47016 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54994 .47315 m .54891 .47235 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.55063 .47377 m .54994 .47315 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54995 .47339 m .55063 .47377 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.5405 .46715 m .54725 .47164 L .54995 .47339 L p
0 .11 .622 r
F P
s
P
p
.002 w
.54671 .4739 m .54653 .47135 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54623 .47478 m .54671 .4739 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54538 .47539 m .54623 .47478 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54463 .47486 m .54538 .47539 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.5405 .46715 m .54322 .47267 L .54463 .47486 L p
.622 .483 .672 r
F P
s
P
p
.002 w
.53611 .481 m .53639 .48264 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.5405 .46715 m .53707 .47672 L .53611 .481 L p
.8 .665 .714 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    Evaluatable->False,
    AspectRatioFixed->True,
    ImageSize->{167, 167},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    AnimationDisplayTime->1,
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002W0000Ya000`40O003h00OYg=i002WLgT00:Mc
N@00Yg=i002WLgT00:McN@00Yg=i001QLgT00c6<LgUcN@13LgT0065cN@03<HacNG=i04=cN@00HW=i
00<aS7=iLgT0@W=i001SLgT00c6<LgUcN@07LgT3<H`gLgT006AcN@03<HacNG=i00=cN@<aS3YcN@00
IG=i00<aS7=i<H`00S6<?G=i001?LgT00c6<LgUcN@0ALgT4<Ha0LgT004mcN@03<HacNG=i00icN@<a
S0AcN@03<HacNG=i03ecN@00D7=i00<aS7=iLgT02W=i0c6<27=i00<aS7=iLgT0?7=i001ALgT00c6<
LgUcN@05LgT4<H`<LgT00c6<LgUcN@0kLgT0059cN@04<HacNG=iLgT3<H`ALgT00c6<LgUcN@0jLgT0
03ecN@8aS1AcN@<aS1EcN@03<HacNG=i03UcN@00?g=i00<aS7=iLgT03G=i136<00=cNC6<LgT05W=i
00<aS7=iLgT0>7=i0010LgT00c6<LgUcN@09LgT3<H`6LgT00c6<LgUcN@0ELgT00c6<LgUcN@06LgT3
<H`^LgT0045cN@03<HacNG=i00EcN@<aS0YcN@03<HacNG=i01EcN@03<HacNG=i009cN@<aS35cN@00
@W=i00<aS7=iLgT0136<3W=i00<aS7=iLgT05G=i136<=7=i0012LgT3<H`CLgT00c6<LgUcN@0@LgT5
<H`gLgT002]cN@8aS15cN@@aS09cN@03<HacNG=i019cN@03<HacNG=i00acN@<aS0EcN@03<HacNG=i
03AcN@00;G=i00<aS7=iLgT02g=i0c6<1g=i00<aS7=iLgT04W=i00<aS7=iLgT01g=i136<2G=i00<a
S7=iLgT0<g=i000^LgT00c6<LgUcN@07LgT3<H`;LgT00c6<LgUcN@0BLgT00c6<LgUcN@03LgT3<H`>
LgT00c6<LgUcN@0bLgT002mcN@03<HacNG=i009cN@@aS0mcN@03<HacNG=i019cN@DaS19cN@03<Hac
NG=i035cN@00<7=i136<57=i00<aS7=iLgT03g=i136<5W=i00<aS7=iLgT0<7=i000JLgT2<H`BLgT4
<H`GLgT00c6<LgUcN@0:LgT4<H`4LgT00c6<LgUcN@0DLgT00c6<LgUcN@07LgT3<H`ULgT001acN@03
<HacNG=i00]cN@@aS0AcN@03<HacNG=i01EcN@03<HacNG=i00EcN@@aS0UcN@03<HacNG=i01AcN@03
<HacNG=i00=cN@<aS2QcN@007G=i00<aS7=iLgT01g=i0c6<2G=i0S6<5W=i00@aS7=iLgUcN@<aS0ic
N@03<HacNG=i01AcN@DaS2]cN@007W=i00<aS7=iLgT00g=i0c6<3W=i00<aS7=iLgT04g=i136<4W=i
00<aS7=iLgT04G=i136<;W=i000OLgT5<H`BLgT00c6<LgUcN@0?LgT3<H`2LgT00c6<LgUcN@0BLgT0
0c6<LgUcN@0<LgT4<H`4LgT00c6<LgUcN@0[LgT001ecN@DaS1EcN@03<HacNG=i00YcN@@aS0IcN@03
<HacNG=i019cN@03<HacNG=i00QcN@<aS0UcN@03<HacNG=i02YcN@006W=i0c6<1G=i00<aS7=iLgT0
4g=i00<aS7=iLgT01G=i136<2g=i00<aS7=iLgT04W=i00<aS7=iLgT00g=i136<3G=i00<aS7=iLgT0
:G=i000HLgT2<H`9LgT00c6<LgUcN@0CLgT0136<LgUcNG=i0c6<47=i00<aS7=iLgT04W=i1C6<4W=i
00<aS7=iLgT0:7=i000TLgT00c6<LgUcN@0BLgT4<H`DLgT00c6<LgUcN@0?LgT4<H`FLgT00c6<LgUc
N@0WLgT002EcN@03<HacNG=i00icN@<aS09cN@8aS1EcN@03<HacNG=i00YcN@@aS0AcN@03<HacNG=i
01AcN@03<HacNG=i00IcN@<aS1ecN@009W=i0S6<2W=i136<1g=i00<aS7=iLgT04g=i00<aS7=iLgT0
1W=i0c6<2G=i00<aS7=iLgT04g=i00<aS7=iLgT00g=i0c6<87=i000XLgT00c6<LgUcN@04LgT3<H`<
LgT00c6<LgUcN@0CLgT2<H`2LgT4<H`=LgT00c6<LgUcN@0CLgT5<H`SLgT002UcN@03<HacNC6<00<a
S11cN@03<HacNG=i01=cN@036n0aS36<019cN@03<HacNG=i00mcN@DaS2IcN@009g=i136<5G=i00<a
S7=iLgT03W=i136<00<Kh7=i<H`04g=i00<aS7=iLgT02g=i0c6<1G=i00<aS7=iLgT08g=i000TLgT3
<H`4LgT00c6<LgUcN@0CLgT00c6<LgUcN@0:LgT3<H`4LgT011_PLgUcNC6<4g=i00<aS7=iLgT01W=i
136<2G=i00<aS7=iLgT08W=i000RLgT2<H`8LgT2<H`DLgT00c6<LgUcN@05LgT4<H`7LgT01A_PLgUc
NG=i<H`04g=i00<aS7=iLgT00W=i0c6<3W=i00<aS7=iLgT08G=i000^LgT00c6<LgUcN@0BLgT2<H`2
LgT3<H`;LgT00a_PLgUcN@02LgT00c6<LgUcN@0ALgT4<H`BLgT00c6<LgUcN@0PLgT002mcN@03<Hac
NG=i015cN@@aS0icN@036n1cNG=i00=cN@03<HacNG=i00acN@@aS003LgTaS7=i01AcN@03<HacNG=i
01mcN@00<7=i00<aS7=iLgT037=i136<0g=i00<aS7=iLgT037=i00<Kh7=iLgT017=i00<aS7=iLgT0
27=i0c6<1W=i00<aS7=iLgT04g=i00<aS7=iLgT01W=i0c6<5G=i000aLgT00c6<LgUcN@08LgT3<H`8
LgT00c6<LgUcN@0;LgT00a_PLgUcN@05LgT00c6<LgUcN@03LgT4<H`:LgT00c6<LgUcN@0CLgT0136<
LgUcNG=i136<67=i000bLgT2<H`4LgT4<H`<LgT00c6<LgUcN@0:LgT00a_PLgUcN@06LgT5<H`?LgT0
0c6<LgUcN@0BLgT4<H`LLgT003AcN@@aS15cN@03<HacNG=i00UcN@036n1cNG=i00AcN@@aS1=cN@03
<HacNG=i00ecN@@aS09cN@03<HacNG=i01]cN@00<G=i1C6<57=i00<aS7=iLgT027=i00<Kh7=iLgT0
136<17=i00<aS7=iLgT04G=i00<aS7=iLgT027=i136<1g=i00<aS7=iLgT06W=i000^LgT3<H`5LgT0
0c6<LgUcN@0BLgT2<H`7LgT011_P<H`aS36<2G=i00<aS7=iLgT04G=i00<aS7=iLgT017=i0c6<37=i
00<aS7=iLgT06G=i000/LgT2<H`9LgT00c6<LgUcN@0CLgT0136<LgUcNG=i0c6<00<Kh7=iLgT02g=i
00<aS7=iLgT04G=i00<aS7=i<H`00c6<47=i00<aS7=iLgT067=i000hLgT00c6<LgUcN@0BLgT4<H`3
LgT00a_PLgUcN@0<LgT00c6<LgUcN@0>LgT4<H`_LgT003UcN@8aS0mcN@<aS09cN@03<HacNG=i009c
N@036n1cNG=i00ecN@03<HacNG=i00UcN@@aS0AcN@03<HacNG=i02acN@00>g=i00<aS7=iLgT027=i
136<1W=i00DaS7=iLgUcNA_P011cN@03<HacNG=i00AcN@@aS0UcN@03<HacNG=i02]cN@00?7=i00<a
S7=iLgT017=i0c6<2g=i0P0000=cNA_PLgT047=i00<aS7=i<H`00c6<3W=i00<aS7=iLgT0:W=i000m
LgT00c6<LgTaS003<H`<LgT01@00LgT000006n0047=i136<4g=i00<aS7=iLgT0:G=i000kLgT4<H`?
LgT00`00=cl0000200000a_P<HacN@0:LgT4<H`4LgT00c6<LgUcN@0lLgT003QcN@<aS0AcN@8aS11c
N@03000Kh1_P008000IcN@@aS0UcN@03<HacNG=i03]cN@00=W=i0S6<2G=i00<aS7=iLgT03W=i0Q_P
0`0000=cNC6<<H`00S6<3W=i00<aS7=iLgT0>W=i0012LgT00c6<LgUcN@0<LgT26n000g=i6n000003
000BLgT00c6<LgUcN@0iLgT004=cN@03<HacNG=i00YcN@066n0aS1_P<H`Kh0000W=i00<aS7=iLgT0
C7=i0014LgT00c6<LgUcN@06LgT2<H`01Q_P<HacNA_PLgTKh0AcN@03<HacNG=i04]cN@00AG=i0S6<
0W=i136<0W=i00<Kh7=i6n000W=i00<Kh7=iLgT00g=i00<aS7=iLgT0BW=i0015LgT4<H`5LgT011_P
LgUcNA_P0g=i00<Kh7=iLgT00g=i00<aS7=iLgT0BG=i0011LgT4<H`3LgT00c6<LgUcN@02LgT01A_P
LgUcNG=i6n000g=i00<Kh7=iLgT0Cg=i000oLgT2<H`8LgT0136<LgUcNA_P17=i00<Kh7=iLgT00W=i
00<Kh7=iLgT0CW=i001:LgT01c6<00000000LgT001_P00AcN@03000Kh00004mcN@00Bg=i00@005dW
GBMM9`<00007LgU>>4hhCSPKh4hh0000CW=i001:LgT011_PLgT000000UdW10000dhh00<Kh4hh0000
CG=i001:LgT01A_P00000000GBL0100000E>>000000001_P009>>003001cNG=i04YcN@00BG=i00<K
h000Ko/00Vok1@0014hh00@Kh000CSP004acN@00BG=i0P0000A_n`00LgUcN@9VU@<000A>>0036n00
07=i04acN@00B7=i00<Kh00000000g=i00H006JEIYD0000<0004CSP00a_P001cN@1<LgT004McN@03
6n1cNG=i00AcN@07001VUFJE001VU@00LgT00dhh00<Kh000LgT0C7=i0017LgT00a_PLgUcN@04LgT0
0`00IYEVU@020003LgT4001=LgT004EcN@03000Kh7=i00IcN@03001VU@0000McN@<004acN@00A7=i
00<001_P00001g=i0P0027=i1000Bg=i0014LgT00`006n00000ALgT3001<LgT004AcN@8Kh003001c
NG=i011cN@03001cNG=i04]cN@00A7=i00<Kh0000000H7=i0013LgT26n1RLgT0049cN@036n0001_P
069cN@00@G=i00<Kh7=i6n00Hg=i0010LgT011_PLgUcNA_PHg=i0010LgT011_PLgUcNA_PHg=i000m
LgT200001G=i6n1cNG=i6n00Hg=i000mLgT23GX00a_PLgUcN@1ULgT003]cN@P006AcN@00>g=i1000
00A5m`00000006AcN@00>g=i00T007NI001Vf000AOL004Gg0000Hg=i000jLgT5000017=i0015m`00
I7=i0010LgT00dGg0000001TLgT0045cN@03001cNG=i06=cN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00001\
\>"],
    ImageRangeCache->{{{0, 166}, {166, 0}} -> {0, 0, 0, 0}},
    CellTags->"Lychnis-Animation"],
  " ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25243 L
s
P
p
.2 1 0 r
.007 w
.51641 .25243 m
.51628 .25776 L
s
P
p
.2 1 0 r
.007 w
.51628 .25776 m
.51599 .26336 L
s
P
p
.2 1 0 r
.007 w
.51599 .26336 m
.51562 .27059 L
s
P
p
.2 1 0 r
.007 w
.51562 .27059 m
.51512 .27717 L
s
P
p
.2 1 0 r
.007 w
.51512 .27717 m
.51435 .28459 L
s
P
p
.2 1 0 r
.007 w
.51435 .28459 m
.51364 .29139 L
s
P
p
.2 1 0 r
.007 w
.51364 .29139 m
.5128 .29781 L
s
P
p
.2 1 0 r
.007 w
.5128 .29781 m
.51154 .30579 L
s
P
p
.2 1 0 r
.007 w
.51154 .30579 m
.51049 .3125 L
s
P
p
.2 1 0 r
.007 w
.51049 .3125 m
.50935 .31869 L
s
P
p
.2 1 0 r
.007 w
.50935 .31869 m
.5081 .32464 L
s
P
p
.2 1 0 r
.007 w
.5081 .32464 m
.50638 .3329 L
s
P
p
.2 1 0 r
.007 w
.50638 .3329 m
.50465 .34026 L
s
P
p
.002 w
.50439 .35464 m .50503 .35336 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50327 .35351 m .50439 .35464 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50065 .35087 m .50327 .35351 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50503 .35336 m .50592 .3504 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50458 .35448 m .50588 .35586 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.5013 .35171 m .50458 .35448 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.50588 .35586 m .50626 .35418 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.50626 .35418 m .50633 .35083 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.50267 .3479 m .50116 .34927 L .50065 .35087 L p
.738 .696 .811 r
F P
s
P
p
.002 w
.50267 .3479 m .50145 .34973 L .5013 .35171 L p
.739 .656 .767 r
F P
s
P
p
.002 w
.50592 .3504 m .50467 .34895 L .50267 .3479 L p
.738 .696 .811 r
F P
s
P
p
.002 w
.49899 .34866 m .50053 .34851 L .50267 .3479 L p
.075 .608 .863 r
F P
s
P
p
.002 w
.49941 .34767 m .50066 .34799 L .50267 .3479 L p
.433 .734 .99 r
F P
s
P
p
.002 w
.50029 .34584 m .49941 .34767 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.49904 .34714 m .49899 .34866 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.002 w
.49942 .3473 m .49904 .34714 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.002 w
.50073 .34684 m .49942 .3473 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.002 w
.50092 .34568 m .50029 .34584 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.50205 .34568 m .50092 .34568 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.50469 .3472 m .50205 .34568 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.50267 .3479 m .50418 .34767 L .50469 .3472 L p
.433 .734 .99 r
F P
s
P
p
.002 w
.50403 .34777 m .50073 .34684 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.50309 .34628 m
.50465 .34026 L
s
P
p
.002 w
.50267 .3479 m .50389 .34792 L .50403 .34777 L p
.075 .608 .863 r
F P
s
P
p
.002 w
.50633 .35083 m .50481 .34914 L .50267 .3479 L p
.739 .656 .767 r
F P
s
P
p
.2 1 0 r
.007 w
.50267 .3479 m
.50434 .35541 L
s
P
p
.2 1 0 r
.007 w
.50043 .35655 m
.50267 .3479 L
s
P
p
.2 1 0 r
.007 w
.4976 .35534 m
.50267 .3479 L
s
P
p
.2 1 0 r
.007 w
.4976 .35534 m
.49289 .36248 L
s
P
p
.002 w
.41139 .69225 m .40697 .69473 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.41416 .69074 m .41139 .69225 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.41806 .68866 m .41416 .69074 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50043 .35655 m
.49812 .3649 L
s
P
p
.2 1 0 r
.007 w
.49289 .36248 m
.48773 .37055 L
s
P
p
.002 w
.40697 .69473 m .40394 .69644 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50434 .35541 m
.50585 .3627 L
s
P
p
.002 w
.43727 .6897 m .43531 .694 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.43681 .68776 m .43727 .6897 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.2 1 0 r
.007 w
.48773 .37055 m
.48317 .37768 L
s
P
p
.002 w
.43531 .694 m .43312 .69732 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.43345 .68621 m .43681 .68776 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.43312 .69732 m .42802 .70105 L .42427 .68544 L p
.865 .74 .723 r
F P
s
P
p
.002 w
.40394 .69644 m .40201 .69762 L .42427 .68544 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.49812 .3649 m
.49599 .37213 L
s
P
p
.2 1 0 r
.007 w
.48317 .37768 m
.47796 .38613 L
s
P
p
.002 w
.42338 .70673 m .42802 .70105 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.42412 .62219 m .42519 .61899 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.002 w
.42221 .61912 m .42412 .62219 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.50585 .3627 m
.50716 .36948 L
s
P
p
.2 1 0 r
.007 w
.47796 .38613 m
.47299 .39444 L
s
P
p
.002 w
.42071 .70812 m .42338 .70673 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.41767 .6122 m .42221 .61912 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.002 w
.42109 .60493 m .42294 .60805 L .42715 .61101 L p
.682 .657 .818 r
F P
s
P
p
.002 w
.42519 .61899 m .42663 .61183 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.49599 .37213 m
.49425 .37799 L
s
P
p
.002 w
.41779 .70854 m .42071 .70812 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.39728 .70032 m .40201 .69762 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.47299 .39444 m
.46923 .40073 L
s
P
p
.002 w
.41732 .70659 m .41779 .70854 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.397 .70053 m .39728 .70032 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.39812 .69998 m .397 .70053 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.40091 .69845 m .39812 .69998 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.42427 .68544 m .40817 .69442 L .40091 .69845 L p
0 0 0 r
F P
s
P
p
.002 w
.40345 .69566 m .40795 .69648 L .42427 .68544 L p
.526 .116 .206 r
F P
s
P
p
.002 w
.40274 .69422 m .40345 .69566 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.40306 .69208 m .40274 .69422 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.40511 .6907 m .40306 .69208 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41093 .6887 m .40511 .6907 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41042 .6987 m .40795 .69648 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.4132 .69877 m .41042 .6987 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41701 .69813 m .4132 .69877 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41906 .69673 m .41701 .69813 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.42427 .68544 m .42139 .69319 L .41906 .69673 L p
.526 .116 .206 r
F P
s
P
p
.002 w
.42427 .68544 m .43359 .70026 L .43842 .70639 L p
.577 .494 .724 r
F P
s
P
p
.002 w
.42664 .69055 m .42917 .69308 L .42427 .68544 L p
.778 .311 0 r
F P
s
P
p
.002 w
.42491 .68857 m .42664 .69055 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42427 .68544 m .41882 .70032 L .41732 .70659 L p
.865 .74 .723 r
F P
s
P
p
.002 w
.42288 .68611 m .42491 .68857 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42227 .68516 m .42288 .68611 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42247 .68475 m .42227 .68516 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.43842 .70639 m .441 .70817 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.43232 .69658 m .42917 .69308 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.441 .70817 m .44391 .70737 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.43343 .6976 m .43232 .69658 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.43423 .69815 m .43343 .6976 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.43361 .69718 m .43423 .69815 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42427 .68544 m .43096 .69375 L .43361 .69718 L p
.778 .311 0 r
F P
s
P
p
.002 w
.44686 .69537 m .44491 .69964 L .42427 .68544 L p
.577 .494 .724 r
F P
s
P
p
.002 w
.4459 .6919 m .44686 .69537 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44364 .68754 m .4459 .6919 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44106 .68576 m .44364 .68754 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.43556 .68479 m .44106 .68576 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44554 .70569 m .44491 .69964 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44391 .70737 m .44554 .70569 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.42353 .67599 m
.42427 .68544 L
s
P
p
.002 w
.42836 .48993 m .43099 .48607 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.002 w
.42742 .48579 m .42836 .48993 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.46923 .40073 m
.46467 .40861 L
s
P
p
.2 1 0 r
.007 w
.49425 .37799 m
.49197 .38527 L
s
P
p
.2 1 0 r
.007 w
.42292 .66656 m
.42353 .67599 L
s
P
p
.002 w
.44012 .61389 m .44411 .61537 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.42715 .61101 m .44012 .61389 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.43099 .48607 m .43746 .4763 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.50716 .36948 m
.50839 .37588 L
s
P
p
.2 1 0 r
.007 w
.42252 .6588 m
.42292 .66656 L
s
P
p
.002 w
.44411 .61537 m .44156 .6128 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.42671 .47546 m .42742 .48579 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.46467 .40861 m
.46025 .41652 L
s
P
p
.002 w
.42109 .60493 m .41851 .60821 L .41767 .6122 L p
.775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.42208 .65046 m
.42252 .6588 L
s
P
p
.002 w
.44156 .6128 m .43146 .60773 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.42663 .61183 m .42449 .60796 L .42109 .60493 L p
.775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.42175 .64219 m
.42208 .65046 L
s
P
p
.2 1 0 r
.007 w
.42148 .63212 m
.42175 .64219 L
s
P
p
.2 1 0 r
.007 w
.46025 .41652 m
.45624 .42367 L
s
P
p
.2 1 0 r
.007 w
.42126 .62405 m
.42148 .63212 L
s
P
p
.2 1 0 r
.007 w
.42111 .61401 m
.42126 .62405 L
s
P
p
.2 1 0 r
.007 w
.49197 .38527 m
.48933 .39318 L
s
P
p
.002 w
.4003 .60449 m .41057 .6071 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.39763 .6044 m .4003 .60449 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.40172 .60339 m .39763 .6044 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.41486 .6038 m .40172 .60339 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.41534 .60434 m .41759 .60506 L .42109 .60493 L p
.23 .619 .955 r
F P
s
P
p
.002 w
.42109 .60493 m .41916 .60429 L .41486 .6038 L p
.448 .834 .986 r
F P
s
P
p
.002 w
.41667 .60025 m .41534 .60434 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.41766 .60018 m .41667 .60025 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.41968 .60012 m .41766 .60018 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.42434 .60396 m .41968 .60012 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.42109 .60493 m .42358 .60481 L .42434 .60396 L p
.23 .619 .955 r
F P
s
P
p
.002 w
.41057 .6071 m .41631 .60649 L .42109 .60493 L p
.448 .834 .986 r
F P
s
P
p
.002 w
.43146 .60773 m .4258 .60586 L .42109 .60493 L p
.682 .657 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.42109 .60493 m
.42111 .61401 L
s
P
p
.2 1 0 r
.007 w
.42109 .60493 m
.42483 .61453 L
s
P
p
.2 1 0 r
.007 w
.42107 .59696 m
.42108 .60127 L
s
P
p
.2 1 0 r
.007 w
.42121 .58857 m
.42107 .59696 L
s
P
p
.2 1 0 r
.007 w
.45624 .42367 m
.45177 .43196 L
s
P
p
.2 1 0 r
.007 w
.42159 .57783 m
.42121 .58857 L
s
P
p
.2 1 0 r
.007 w
.42483 .61453 m
.42759 .62183 L
s
P
p
.2 1 0 r
.007 w
.42189 .56944 m
.42159 .57783 L
s
P
p
.2 1 0 r
.007 w
.42245 .55909 m
.42189 .56944 L
s
P
p
.002 w
.43124 .63506 m .43184 .6344 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.002 w
.43063 .6344 m .43124 .63506 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.002 w
.43184 .6344 m .43302 .63311 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.002 w
.4294 .63311 m .43063 .6344 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.50839 .37588 m
.50964 .38294 L
s
P
p
.002 w
.43109 .63469 m .43176 .63541 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.002 w
.4296 .63338 m .43109 .63469 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.002 w
.43176 .63541 m .43228 .63463 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.002 w
.43228 .63463 m .43318 .63319 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.42323 .54842 m
.42245 .55909 L
s
P
p
.002 w
.43302 .63311 m .43241 .63232 L .4312 .63165 L p
.752 .691 .793 r
F P
s
P
p
.002 w
.4312 .63165 m .43008 .63247 L .4296 .63338 L p
.746 .664 .77 r
F P
s
P
p
.002 w
.4312 .63165 m .42999 .63232 L .4294 .63311 L p
.752 .691 .793 r
F P
s
P
p
.002 w
.43318 .63319 m .43247 .63235 L .4312 .63165 L p
.746 .664 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.42396 .5386 m
.42323 .54842 L
s
P
p
.002 w
.42916 .63214 m .4299 .63198 L .4312 .63165 L p
.23 0 0 r
F P
s
P
p
.002 w
.42933 .63186 m .42997 .63182 L .4312 .63165 L p
.015 .556 .842 r
F P
s
P
p
.002 w
.43004 .63172 m .42916 .63214 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.43053 .63195 m .43004 .63172 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.43123 .63166 m .43053 .63195 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.4312 .63165 m .43229 .63185 L .43275 .63196 L p
.23 0 0 r
F P
s
P
p
.002 w
.43275 .63196 m .43123 .63166 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.43049 .6314 m .42933 .63186 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.002 w
.43107 .63157 m .43049 .6314 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.002 w
.4317 .6314 m .43107 .63157 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.2 1 0 r
.007 w
.42759 .62183 m
.43116 .63155 L
s
P
p
.002 w
.43296 .63186 m .4317 .6314 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.002 w
.4312 .63165 m .43238 .63182 L .43296 .63186 L p
.015 .556 .842 r
F P
s
P
p
.2 1 0 r
.007 w
.4312 .63167 m
.43384 .63886 L
s
P
p
.2 1 0 r
.007 w
.42475 .53012 m
.42396 .5386 L
s
P
p
.002 w
.45684 .45444 m .45005 .46254 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.2 1 0 r
.007 w
.44713 .44088 m
.45177 .43196 L
s
P
p
.002 w
.46658 .44004 m .45684 .45444 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.2 1 0 r
.007 w
.43384 .63886 m
.43712 .64727 L
s
P
p
.002 w
.46443 .47589 m .44881 .46943 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.43421 .4666 m .44389 .46957 L .44393 .46848 L .683 .674 .835 r
F
P
p
.44389 .46957 m .46443 .47589 L .44393 .46848 L .683 .674 .835 r
F
P
p
.002 w
.44066 .46737 m .43421 .4666 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.002 w
.45005 .46254 m .44395 .46823 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.48238 .41283 m .44395 .46823 L .44396 .46822 L .92 .974 .698 r
F
P
p
.48238 .41283 m .44394 .46825 L .44395 .46799 L .92 .974 .698 r
F
P
p
.002 w
.44881 .46943 m .44396 .4682 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.002 w
.44396 .4682 m .44066 .46737 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.002 w
.44395 .46823 m .44394 .46825 L p
.44396 .46822 L .92 .974 .698 r
F P
s
P
p
.002 w
.44394 .46825 m .44345 .4687 L p
.44395 .46799 L .92 .974 .698 r
F P
s
P
p
.43421 .4666 m .44369 .47016 L .44366 .46997 L .683 .674 .835 r
F
P
p
.002 w
.44416 .47386 m .46287 .47736 L p
.43421 .4666 L .683 .674 .835 r
F P
s
P
p
.002 w
.46854 .47886 m .46443 .47589 L p
.43421 .4666 L .683 .674 .835 r
F P
s
P
p
.002 w
.43421 .4666 m .43757 .47033 L .44416 .47386 L p
.683 .674 .835 r
F P
s
P
p
.002 w
.44345 .4687 m .43935 .47253 L p
.4432 .46719 L .92 .974 .698 r
F P
s
P
p
.48238 .41283 m .44345 .4687 L .4432 .46719 L .92 .974 .698 r
F
P
p
.002 w
.46287 .47736 m .46854 .47886 L p
.44366 .46997 L .683 .674 .835 r
F P
s
P
p
.44369 .47016 m .46287 .47736 L .44366 .46997 L .683 .674 .835 r
F
P
p
.002 w
.51847 .4687 m .51119 .47584 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.52501 .4575 m .51847 .4687 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.51119 .47584 m .49439 .478 L .48238 .41283 L p
.751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42584 .52065 m
.42475 .53012 L
s
P
p
.002 w
.52354 .44938 m .52501 .4575 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.48933 .39318 m
.48725 .39944 L
s
P
p
.002 w
.43746 .4763 m .43694 .47092 L .43421 .4666 L p
.779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.4421 .45056 m
.44713 .44088 L
s
P
p
.2 1 0 r
.007 w
.43712 .64727 m
.44009 .65451 L
s
P
p
.2 1 0 r
.007 w
.42673 .51284 m
.42584 .52065 L
s
P
p
.2 1 0 r
.007 w
.42816 .50233 m
.42673 .51284 L
s
P
p
.002 w
.43421 .4666 m .42976 .47036 L .42671 .47546 L p
.779 .781 .854 r
F P
s
P
p
.002 w
.51255 .43621 m .52354 .44938 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.47906 .48826 m .49439 .478 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42962 .49286 m
.42816 .50233 L
s
P
p
.2 1 0 r
.007 w
.4421 .45056 m
.43813 .45848 L
s
P
p
.002 w
.47025 .48732 m .47906 .48826 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42962 .49286 m
.43098 .4841 L
s
P
p
.002 w
.3727 .5657 m .36771 .57015 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.37967 .5583 m .3727 .5657 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.50964 .38294 m
.51077 .38986 L
s
P
p
.2 1 0 r
.007 w
.43098 .4841 m
.4323 .4765 L
s
P
p
.002 w
.36771 .57015 m .35968 .57611 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.48725 .39944 m
.48496 .40592 L
s
P
p
.002 w
.46068 .48232 m .47025 .48732 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.43077 .46325 m .43139 .46547 L .43421 .4666 L p
.447 .645 .942 r
F P
s
P
p
.002 w
.43724 .45649 m .43077 .46325 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.43985 .45577 m .43724 .45649 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.44086 .45678 m .43985 .45577 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.4416 .4641 m .44086 .45678 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.43421 .4666 m .43859 .46603 L .4416 .4641 L p
.447 .645 .942 r
F P
s
P
p
.002 w
.41949 .46838 m .42771 .46813 L .43421 .4666 L p
.571 .826 .993 r
F P
s
P
p
.002 w
.40361 .46419 m .41949 .46838 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.39936 .4635 m .40361 .46419 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.40514 .4627 m .39936 .4635 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.42409 .46392 m .40514 .4627 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.43421 .4666 m .43078 .46517 L .42409 .46392 L p
.571 .826 .993 r
F P
s
P
p
.2 1 0 r
.007 w
.4323 .4765 m
.43421 .4666 L
s
P
p
.2 1 0 r
.007 w
.42968 .47598 m
.43421 .4666 L
s
P
p
.2 1 0 r
.007 w
.42825 .47388 m
.43421 .4666 L
s
P
p
.002 w
.45916 .47419 m .46068 .48232 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42968 .47598 m
.42605 .48317 L
s
P
p
.002 w
.48238 .41283 m .46419 .45481 L .45916 .47419 L p
.751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42605 .48317 m
.4212 .4923 L
s
P
p
.002 w
.35968 .57611 m .35411 .57988 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.4212 .4923 m
.41727 .4997 L
s
P
p
.002 w
.43935 .47253 m .432 .4785 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.41638 .5694 m .41244 .57835 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.41549 .56393 m .41638 .5694 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.40886 .55644 m .41549 .56393 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.44289 .40525 m .42575 .40326 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.41244 .57835 m .40805 .58457 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.41727 .4997 m
.41181 .50955 L
s
P
p
.002 w
.42105 .41261 m .43463 .4196 L .48238 .41283 L p
.634 .139 .058 r
F P
s
P
p
.002 w
.41888 .40853 m .42105 .41261 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.41974 .40407 m .41888 .40853 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.42575 .40326 m .41974 .40407 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.44226 .42756 m .43463 .4196 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.45072 .43092 m .44226 .42756 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.41838 .4776 m .41544 .484 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.42539 .46927 m .41838 .4776 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.48238 .41283 m .44332 .45082 L .42539 .46927 L p
.92 .974 .698 r
F P
s
P
p
.002 w
.46226 .43383 m .45072 .43092 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.432 .4785 m .42751 .47821 L .48238 .41283 L p
.92 .974 .698 r
F P
s
P
p
.002 w
.41601 .48621 m .42751 .47821 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.41544 .484 m .41601 .48621 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.46834 .43292 m .46226 .43383 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.48238 .41283 m .47492 .42735 L .46834 .43292 L p
.634 .139 .058 r
F P
s
P
p
.002 w
.50137 .39409 m .51846 .406 L .48238 .41283 L p
.236 .497 .899 r
F P
s
P
p
.2 1 0 r
.007 w
.51077 .38986 m
.51158 .39488 L
s
P
p
.002 w
.48939 .38882 m .50137 .39409 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.47521 .38405 m .48939 .38882 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.47076 .385 m .47521 .38405 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.4715 .39253 m .47076 .385 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.536 .41523 m .54224 .42767 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.52883 .41049 m .536 .41523 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.51357 .40872 m .52883 .41049 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.5402 .41704 m .51846 .406 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.54752 .42318 m .5402 .41704 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.55245 .4297 m .54752 .42318 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.54224 .42767 m .54487 .43775 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.54772 .43048 m .55245 .4297 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.48238 .41283 m .52881 .4264 L .54772 .43048 L p
.236 .497 .899 r
F P
s
P
p
.002 w
.54487 .43775 m .53935 .45072 L .48238 .41283 L p
.583 .49 .715 r
F P
s
P
p
.002 w
.54102 .46845 m .53935 .45072 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.53648 .47371 m .54102 .46845 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.52836 .47656 m .53648 .47371 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.52121 .47177 m .52836 .47656 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.48238 .41283 m .50791 .4546 L .52121 .47177 L p
.583 .49 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.41684 .48703 m
.42002 .48342 L
s
P
p
.002 w
.40805 .58457 m .39791 .5888 L .3907 .54487 L p
.797 .653 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.41181 .50955 m
.40618 .51925 L
s
P
p
.2 1 0 r
.007 w
.51158 .39488 m
.51232 .39991 L
s
P
p
.002 w
.35411 .57988 m .35046 .58072 L .3907 .54487 L p
.811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.40618 .51925 m
.40064 .52881 L
s
P
p
.002 w
.38864 .59854 m .39791 .5888 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.40064 .52881 m
.39613 .53625 L
s
P
p
.2 1 0 r
.007 w
.41684 .48703 m
.41184 .49271 L
s
P
p
.002 w
.38331 .5993 m .38864 .59854 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.33433 .55141 m .34643 .55101 L .3907 .54487 L p
.097 0 0 r
F P
s
P
p
.002 w
.33253 .55103 m .33433 .55141 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.33354 .55026 m .33253 .55103 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.33913 .54949 m .33354 .55026 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.35484 .54795 m .33913 .54949 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.35297 .55139 m .34643 .55101 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.3605 .55099 m .35297 .55139 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.37085 .5502 m .3605 .55099 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.37644 .54942 m .37085 .5502 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.3907 .54487 m .38284 .54788 L .37644 .54942 L p
.097 0 0 r
F P
s
P
p
.002 w
.43072 .55089 m .42725 .55983 L .3907 .54487 L p
.646 .545 .727 r
F P
s
P
p
.002 w
.42837 .57062 m .42725 .55983 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.39824 .54634 m .40668 .55146 L .3907 .54487 L p
0 .208 .681 r
F P
s
P
p
.002 w
.42901 .54502 m .43072 .55089 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.42502 .53821 m .42901 .54502 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.42043 .53634 m .42502 .53821 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.4107 .53754 m .42043 .53634 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.39251 .54315 m .39824 .54634 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.3858 .53957 m .39251 .54315 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.2 1 0 r
.007 w
.39196 .54286 m
.39613 .53625 L
s
P
p
.002 w
.38382 .53876 m .3858 .53957 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.38457 .5399 m .38382 .53876 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.41715 .55743 m .40668 .55146 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.42085 .55977 m .41715 .55743 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.4235 .56168 m .42085 .55977 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.42145 .56083 m .4235 .56168 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.3907 .54487 m .41268 .55638 L .42145 .56083 L p
0 .208 .681 r
F P
s
P
p
.002 w
.42549 .57461 m .42837 .57062 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.42033 .57766 m .42549 .57461 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.41576 .57578 m .42033 .57766 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.3907 .54487 m .40721 .56711 L .41576 .57578 L p
.646 .545 .727 r
F P
s
P
p
.002 w
.37753 .59731 m .38331 .5993 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.37662 .59181 m .37753 .59731 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.3907 .54487 m .37969 .57731 L .37662 .59181 L p
.797 .653 .704 r
F P
s
P
p
.002 w
.34171 .58608 m .35046 .58072 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.34111 .58539 m .34171 .58608 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.34306 .58243 m .34111 .58539 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.34815 .57789 m .34306 .58243 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.3907 .54487 m .36141 .56731 L .34815 .57789 L p
.811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.51232 .39991 m
.51259 .40191 L
s
P
p
.2 1 0 r
.007 w
.41184 .49271 m
.40481 .50044 L
s
P
p
.2 1 0 r
.007 w
.40481 .50044 m
.39756 .50815 L
s
P
p
.2 1 0 r
.007 w
.39756 .50815 m
.39151 .51457 L
s
P
p
.2 1 0 r
.007 w
.39151 .51457 m
.38529 .52099 L
s
P
p
.002 w
.37802 .53525 m .37935 .53374 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.37722 .5336 m .37802 .53525 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.37935 .53374 m .3819 .53079 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.38044 .53057 m .38213 .53126 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.38213 .53126 m .38639 .53299 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.3819 .53079 m .38234 .53028 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.37593 .52983 m .37722 .5336 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.38639 .53299 m .38841 .53412 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.38841 .53412 m .388 .53239 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.388 .53239 m .38526 .52876 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.37978 .52648 m .3794 .52852 L .38044 .53057 L p
.701 .664 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.51472 .41972 m
.51507 .42339 L
s
P
p
.002 w
.38234 .53028 m .38165 .52821 L .37978 .52648 L p
.767 .751 .838 r
F P
s
P
p
.002 w
.37978 .52648 m .37738 .52791 L .37593 .52983 L p
.767 .751 .838 r
F P
s
P
p
.002 w
.37085 .52521 m .37134 .52535 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37295 .52474 m .37085 .52521 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.3771 .52574 m .37785 .52628 L .37978 .52648 L p
.379 .668 .972 r
F P
s
P
p
.002 w
.38003 .52378 m .37753 .52545 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.37899 .52557 m .37728 .52534 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37728 .52534 m .37295 .52474 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37753 .52545 m .3771 .52574 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.3813 .5238 m .38003 .52378 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.38217 .52393 m .3813 .5238 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.38352 .52619 m .38217 .52393 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.2 1 0 r
.007 w
.38223 .52404 m
.38529 .52099 L
s
P
p
.002 w
.37978 .52648 m .38212 .52658 L .38352 .52619 L p
.379 .668 .972 r
F P
s
P
p
.002 w
.37417 .52739 m .37689 .52725 L .37978 .52648 L p
.389 .796 .982 r
F P
s
P
p
.002 w
.37134 .52535 m .37417 .52739 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37978 .52648 m .38011 .52604 L .37899 .52557 L p
.389 .796 .982 r
F P
s
P
p
.002 w
.38526 .52876 m .38261 .52731 L .37978 .52648 L p
.701 .664 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.37357 .53268 m
.37978 .52648 L
s
P
p
.2 1 0 r
.007 w
.37357 .53268 m
.36785 .53823 L
s
P
p
.2 1 0 r
.007 w
.51507 .42339 m
.51567 .42954 L
s
P
p
.002 w
.53195 .46931 m .53165 .46434 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.002 w
.52787 .46495 m .53195 .46931 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.2 1 0 r
.007 w
.36785 .53823 m
.36162 .54411 L
s
P
p
.002 w
.51637 .45387 m .52787 .46495 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.002 w
.53165 .46434 m .52789 .45244 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.002 w
.51651 .44209 m .52097 .44665 L .52226 .44732 L p
.683 .659 .82 r
F P
s
P
p
.002 w
.52226 .44732 m .52923 .45094 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.52789 .45244 m .52775 .452 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.2 1 0 r
.007 w
.35536 .55002 m
.36162 .54411 L
s
P
p
.2 1 0 r
.007 w
.51567 .42954 m
.51616 .43607 L
s
P
p
.2 1 0 r
.007 w
.3486 .55625 m
.35393 .55134 L
s
P
p
.2 1 0 r
.007 w
.3486 .55625 m
.34167 .56247 L
s
P
p
.002 w
.51651 .44209 m .51493 .44744 L .51637 .45387 L p
.756 .726 .825 r
F P
s
P
p
.002 w
.5519 .45501 m .55873 .457 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.52923 .45094 m .5519 .45501 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.55873 .457 m .5535 .45331 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.52775 .452 m .52253 .44618 L .51651 .44209 L p
.756 .726 .825 r
F P
s
P
p
.002 w
.5535 .45331 m .534 .44581 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.2 1 0 r
.007 w
.34167 .56247 m
.33413 .56924 L
s
P
p
.002 w
.499 .44504 m .50888 .44429 L .51651 .44209 L p
.521 .84 .999 r
F P
s
P
p
.002 w
.47925 .44084 m .499 .44504 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.4739 .44046 m .47925 .44084 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.4808 .43911 m .4739 .44046 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.5037 .43988 m .4808 .43911 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.50108 .4308 m .50504 .43933 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.51073 .4407 m .5037 .43988 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.50504 .43933 m .50519 .43965 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.51651 .44209 m .51203 .44085 L .51073 .4407 L p
.521 .84 .999 r
F P
s
P
p
.002 w
.534 .44581 m .52414 .44322 L .51651 .44209 L p
.683 .659 .82 r
F P
s
P
p
.002 w
.50519 .43965 m .51047 .44175 L .51651 .44209 L p
.386 .695 .981 r
F P
s
P
p
.002 w
.50072 .42946 m .50108 .4308 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.50492 .43015 m .50072 .42946 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.51665 .43774 m .50492 .43015 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.2 1 0 r
.007 w
.51616 .43607 m
.51624 .43748 L
s
P
p
.002 w
.51651 .44209 m .51809 .44048 L .51665 .43774 L p
.386 .695 .981 r
F P
s
P
p
.2 1 0 r
.007 w
.51384 .44629 m
.51651 .44209 L
s
P
p
.2 1 0 r
.007 w
.51651 .44209 m
.5168 .44736 L
s
P
p
.2 1 0 r
.007 w
.51651 .44209 m
.5192 .4511 L
s
P
p
.2 1 0 r
.007 w
.33413 .56924 m
.32622 .57615 L
s
P
p
.002 w
.31274 .58548 m .31021 .58672 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31428 .5847 m .31274 .58548 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31637 .58359 m .31428 .5847 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31021 .58672 m .30845 .58757 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.30845 .58757 m .30723 .5881 L .31957 .58182 L p
.444 .841 .637 r
F P
s
P
p
.2 1 0 r
.007 w
.5192 .4511 m
.5222 .46025 L
s
P
p
.2 1 0 r
.007 w
.5168 .44736 m
.51731 .45274 L
s
P
p
.002 w
.30446 .58941 m .30723 .5881 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.2 1 0 r
.007 w
.51384 .44629 m
.51124 .45021 L
s
P
p
.002 w
.30423 .58947 m .30446 .58941 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.30477 .58915 m .30423 .58947 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.30632 .58836 m .30477 .58915 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31957 .58182 m .31041 .58633 L .30632 .58836 L p
.444 .841 .637 r
F P
s
P
p
.002 w
.31339 .58378 m .31463 .58434 L .31957 .58182 L p
.602 .18 .212 r
F P
s
P
p
.002 w
.31323 .58327 m .31339 .58378 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31339 .5826 m .31323 .58327 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.314 .58228 m .31339 .5826 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.3157 .58201 m .314 .58228 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31526 .58521 m .31463 .58434 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31604 .58541 m .31526 .58521 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31712 .58545 m .31604 .58541 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31774 .58513 m .31712 .58545 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31957 .58182 m .31851 .58415 L .31774 .58513 L p
.602 .18 .212 r
F P
s
P
p
.002 w
.33137 .59304 m .33096 .59037 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.33051 .59356 m .33137 .59304 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32098 .5832 m .32295 .58468 L .31957 .58182 L p
.551 .044 0 r
F P
s
P
p
.002 w
.32893 .59355 m .33051 .59356 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32751 .59248 m .32893 .59355 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.31957 .58182 m .32481 .58928 L .32751 .59248 L p
.479 .462 .761 r
F P
s
P
p
.002 w
.32352 .58973 m .32284 .59181 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.3234 .58825 m .32352 .58973 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.32239 .58591 m .3234 .58825 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31968 .5822 m .32098 .5832 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.3221 .59315 m .32046 .59362 L .31957 .58182 L p
.755 .573 .65 r
F P
s
P
p
.002 w
.32284 .59181 m .3221 .59315 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31894 .59557 m .32046 .59362 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31809 .59543 m .31894 .59557 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31719 .59456 m .31809 .59543 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31707 .59308 m .31719 .59456 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31957 .58182 m .31764 .58953 L .31707 .59308 L p
.755 .573 .65 r
F P
s
P
p
.002 w
.31817 .58102 m .31968 .5822 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.31775 .58066 m .31817 .58102 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.31799 .58078 m .31775 .58066 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32534 .58651 m .32295 .58468 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32621 .58715 m .32534 .58651 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32688 .58762 m .32621 .58715 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32645 .58726 m .32688 .58762 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.31957 .58182 m .32451 .58572 L .32645 .58726 L p
.551 .044 0 r
F P
s
P
p
.002 w
.33198 .58878 m .33096 .59037 L .31957 .58182 L p
.479 .462 .761 r
F P
s
P
p
.002 w
.33141 .58718 m .33198 .58878 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.33014 .58505 m .33141 .58718 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32871 .58397 m .33014 .58505 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32571 .5829 m .32871 .58397 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.31957 .58182 m
.32622 .57615 L
s
P
p
.2 1 0 r
.007 w
.51731 .45274 m
.518 .45828 L
s
P
p
.002 w
.52532 .46961 m .52784 .4701 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.52474 .46743 m .52475 .46862 L .52532 .46961 L p
.607 .557 .773 r
F P
s
P
p
.002 w
.52553 .47136 m .52634 .47226 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52357 .46989 m .52553 .47136 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52784 .4701 m .52868 .47052 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.5267 .47115 m .52707 .46927 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52634 .47226 m .5267 .47115 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52474 .46743 m .52381 .46865 L .52357 .46989 L p
.721 .606 .728 r
F P
s
P
p
.002 w
.52251 .46899 m .52363 .46837 L .52474 .46743 L p
.416 .86 .787 r
F P
s
P
p
.002 w
.5211 .46859 m .52251 .46899 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52243 .46857 m .52335 .46812 L .52474 .46743 L p
.42 0 0 r
F P
s
P
p
.002 w
.5228 .46818 m .52243 .46857 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52316 .46855 m .5228 .46818 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52397 .46797 m .52316 .46855 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52868 .47052 m .52839 .46958 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.52707 .46927 m .52614 .46823 L .52474 .46743 L p
.721 .606 .728 r
F P
s
P
p
.002 w
.52839 .46958 m .52698 .46808 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.52593 .46794 m .52397 .46797 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52474 .46743 m .52568 .4677 L .52593 .46794 L p
.42 0 0 r
F P
s
P
p
.002 w
.52081 .46876 m .5211 .46859 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52165 .46808 m .52081 .46876 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52417 .46745 m .52165 .46808 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52474 .46743 m .52474 .46735 L .52417 .46745 L p
.416 .86 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.5222 .46025 m
.52471 .46735 L
s
P
p
.002 w
.52698 .46808 m .52586 .4676 L .52474 .46743 L p
.607 .557 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.52493 .46796 m
.5274 .47496 L
s
P
p
.2 1 0 r
.007 w
.51124 .45021 m
.5082 .4546 L
s
P
p
.2 1 0 r
.007 w
.518 .45828 m
.5188 .46465 L
s
P
p
.2 1 0 r
.007 w
.5274 .47496 m
.5305 .48348 L
s
P
p
.2 1 0 r
.007 w
.5305 .48348 m
.53304 .49029 L
s
P
p
.2 1 0 r
.007 w
.5082 .4546 m
.5058 .45807 L
s
P
p
.2 1 0 r
.007 w
.5188 .46465 m
.5196 .46958 L
s
P
p
.2 1 0 r
.007 w
.5196 .46958 m
.52086 .4759 L
s
P
p
.2 1 0 r
.007 w
.5058 .45807 m
.50301 .46195 L
s
P
p
.2 1 0 r
.007 w
.50301 .46195 m
.50046 .46538 L
s
P
p
.2 1 0 r
.007 w
.52086 .4759 m
.52211 .48215 L
s
P
p
.002 w
.54513 .51486 m .54101 .51902 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.54885 .5089 m .54513 .51486 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.54101 .51902 m .53152 .52193 L .52486 .49293 L p
.803 .715 .768 r
F P
s
P
p
.2 1 0 r
.007 w
.50046 .46538 m
.49743 .46943 L
s
P
p
.002 w
.54803 .50528 m .54885 .5089 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.2 1 0 r
.007 w
.52211 .48215 m
.52351 .48804 L
s
P
p
.002 w
.54185 .50039 m .54803 .50528 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.52284 .52846 m .53152 .52193 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.51108 .50917 m .50749 .51186 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.5163 .50378 m .51108 .50917 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.50749 .51186 m .50195 .51455 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.51788 .52903 m .52284 .52846 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.51248 .52778 m .51788 .52903 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.50195 .51455 m .49818 .5159 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.2 1 0 r
.007 w
.49743 .46943 m
.49407 .47381 L
s
P
p
.002 w
.51163 .52417 m .51248 .52778 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.52486 .49293 m .51451 .51456 L .51163 .52417 L p
.803 .715 .768 r
F P
s
P
p
.002 w
.49818 .5159 m .49603 .51455 L .52486 .49293 L p
.861 .98 .853 r
F P
s
P
p
.002 w
.52486 .49293 m .54452 .51731 L .55472 .52748 L p
.544 .516 .774 r
F P
s
P
p
.002 w
.49025 .51591 m .49603 .51455 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.50285 .50825 m .50793 .51204 L .52486 .49293 L p
.64 .281 .346 r
F P
s
P
p
.002 w
.49006 .51455 m .49025 .51591 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.49169 .51183 m .49006 .51455 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.49531 .50911 m .49169 .51183 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.52486 .49293 m .50454 .50369 L .49531 .50911 L p
.861 .98 .853 r
F P
s
P
p
.002 w
.50193 .50457 m .50285 .50825 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.50207 .49971 m .50193 .50457 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.50421 .49733 m .50207 .49971 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51044 .49504 m .50421 .49733 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51089 .51829 m .50793 .51204 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51399 .51959 m .51089 .51829 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51816 .51968 m .51399 .51959 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.5203 .51724 m .51816 .51968 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.52486 .49293 m .52251 .50989 L .5203 .51724 L p
.64 .281 .346 r
F P
s
P
p
.002 w
.56636 .49791 m .57112 .50508 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.56083 .49485 m .56636 .49791 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.54903 .49284 m .56083 .49485 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.53114 .4906 m .53641 .49476 L .52486 .49293 L p
0 .328 .813 r
F P
s
P
p
.002 w
.52741 .48835 m .53114 .4906 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52297 .48599 m .52741 .48835 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52154 .48577 m .52297 .48599 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52165 .48746 m .52154 .48577 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.57112 .50508 m .57311 .51071 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.54315 .49916 m .53641 .49476 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.57311 .51071 m .56879 .51735 L .52486 .49293 L p
.544 .516 .774 r
F P
s
P
p
.002 w
.54541 .50118 m .54315 .49916 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.54694 .50308 m .54541 .50118 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.54548 .50284 m .54694 .50308 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52486 .49293 m .53956 .50023 L .54548 .50284 L p
0 .328 .813 r
F P
s
P
p
.002 w
.57 .52703 m .56879 .51735 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.56648 .52955 m .57 .52703 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.56021 .53054 m .56648 .52955 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.55472 .52748 m .56021 .53054 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.49039 .48719 m .49163 .48542 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.4894 .48535 m .49039 .48719 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.49163 .48542 m .49431 .48149 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.4876 .48128 m .4894 .48535 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.49431 .48149 m .49338 .47921 L .49127 .47734 L p
.773 .743 .825 r
F P
s
P
p
.002 w
.4945 .48163 m .5017 .48292 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.002 w
.49127 .47734 m .49222 .47963 L .4945 .48163 L p
.645 .612 .802 r
F P
s
P
p
.002 w
.49127 .47734 m .4889 .47907 L .4876 .48128 L p
.773 .743 .825 r
F P
s
P
p
.002 w
.5017 .48292 m .50393 .48381 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.002 w
.50393 .48381 m .50256 .48199 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.002 w
.48544 .47992 m .48859 .47895 L .49127 .47734 L p
.482 .885 .947 r
F P
s
P
p
.002 w
.4882 .47685 m .48915 .4773 L .49127 .47734 L p
.31 .649 .969 r
F P
s
P
p
.002 w
.49086 .47473 m .4882 .47685 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.002 w
.4921 .4748 m .49086 .47473 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.002 w
.49311 .4748 m .4921 .4748 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.002 w
.49493 .47706 m .49311 .4748 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.2 1 0 r
.007 w
.49319 .47491 m
.49407 .47381 L
s
P
p
.002 w
.49127 .47734 m .49363 .47744 L .49493 .47706 L p
.31 .649 .969 r
F P
s
P
p
.002 w
.47992 .47879 m .48544 .47992 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.47851 .479 m .47992 .47879 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.48077 .47786 m .47851 .479 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.488 .47711 m .48077 .47786 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.49127 .47734 m .4903 .47708 L .488 .47711 L p
.482 .885 .947 r
F P
s
P
p
.002 w
.49708 .47883 m .49393 .47776 L .49127 .47734 L p
.645 .612 .802 r
F P
s
P
p
.002 w
.50256 .48199 m .49708 .47883 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.48792 .48157 m
.49127 .47734 L
s
P
p
.2 1 0 r
.007 w
.48792 .48157 m
.48416 .48598 L
s
P
p
.2 1 0 r
.007 w
.48416 .48598 m
.47982 .49073 L
s
P
p
.2 1 0 r
.007 w
.47982 .49073 m
.47613 .49478 L
s
P
p
.2 1 0 r
.007 w
.47613 .49478 m
.47233 .49867 L
s
P
p
.2 1 0 r
.007 w
.47233 .49867 m
.46729 .5035 L
s
P
p
.2 1 0 r
.007 w
.46729 .5035 m
.46386 .50679 L
s
P
p
.2 1 0 r
.007 w
.46386 .50679 m
.4588 .51133 L
s
P
p
.002 w
.46331 .52129 m .46193 .52396 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.46299 .51977 m .46331 .52129 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.46193 .52396 m .4604 .52587 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.4604 .52587 m .45684 .52739 L .45426 .51515 L p
.824 .708 .737 r
F P
s
P
p
.002 w
.46065 .51785 m .46299 .51977 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.44926 .52107 m .44792 .52211 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.45118 .51907 m .44926 .52107 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44792 .52211 m .44583 .52323 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.4536 .53044 m .45684 .52739 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.44583 .52323 m .44439 .52382 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.45173 .53082 m .4536 .53044 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.4497 .53044 m .45173 .53082 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.44439 .52382 m .44354 .52346 L .45426 .51515 L p
.857 .993 .833 r
F P
s
P
p
.002 w
.44938 .52891 m .4497 .53044 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.45426 .51515 m .45044 .5247 L .44938 .52891 L p
.824 .708 .737 r
F P
s
P
p
.002 w
.44182 .52274 m .44124 .5237 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44316 .5217 m .44182 .52274 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.45426 .51515 m .44661 .51954 L .44316 .5217 L p
.857 .993 .833 r
F P
s
P
p
.002 w
.44448 .51878 m .44663 .51989 L .45426 .51515 L p
.613 .194 .224 r
F P
s
P
p
.002 w
.44413 .51778 m .44448 .51878 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44425 .51648 m .44413 .51778 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44521 .51589 m .44425 .51648 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44795 .51541 m .44521 .51589 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44134 .52414 m .44354 .52346 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44124 .5237 m .44134 .52414 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44783 .5216 m .44663 .51989 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44914 .52201 m .44783 .5216 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.45094 .52212 m .44914 .52201 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.45189 .52153 m .45094 .52212 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.45426 .51515 m .45296 .51963 L .45189 .52153 L p
.613 .194 .224 r
F P
s
P
p
.002 w
.46307 .5177 m .4623 .51982 L .45426 .51515 L p
.611 .502 .705 r
F P
s
P
p
.002 w
.4627 .51621 m .46307 .5177 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.46182 .51442 m .4627 .51621 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.46082 .51383 m .46182 .51442 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45867 .51387 m .46082 .51383 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45614 .51473 m .45793 .51699 L .45426 .51515 L p
0 .082 .642 r
F P
s
P
p
.002 w
.4549 .51343 m .45614 .51473 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.2 1 0 r
.007 w
.45552 .51408 m
.4588 .51133 L
s
P
p
.002 w
.45343 .51201 m .4549 .51343 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.45297 .51179 m .45343 .51201 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.45306 .51251 m .45297 .51179 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46254 .52253 m .4623 .51982 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.46018 .51949 m .45793 .51699 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46096 .52056 m .46018 .51949 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46151 .52151 m .46096 .52056 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46105 .52128 m .46151 .52151 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.4619 .52344 m .46254 .52253 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45426 .51515 m .45912 .51963 L .46105 .52128 L p
0 .082 .642 r
F P
s
P
p
.002 w
.46076 .52406 m .4619 .52344 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45975 .52347 m .46076 .52406 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45426 .51515 m .45788 .5211 L .45975 .52347 L p
.611 .502 .705 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    Evaluatable->False,
    AspectRatioFixed->True,
    ImageSize->{167, 167},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    AnimationDisplayTime->1,
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002W0000Ya000`40O003h00OYg=i002WLgT00:Mc
N@00Yg=i002WLgT00:McN@00Yg=i001QLgT00c6<LgUcN@13LgT0065cN@03<HacNG=i04=cN@00HW=i
00<aS7=iLgT0@W=i001SLgT00c6<LgUcN@07LgT3<H`gLgT006AcN@03<HacNG=i00=cN@<aS3YcN@00
IG=i00<aS7=i<H`00S6<?G=i001?LgT00c6<LgUcN@0ALgT4<Ha0LgT004mcN@03<HacNG=i00icN@<a
S0AcN@03<HacNG=i03ecN@00D7=i00<aS7=iLgT02W=i0c6<27=i00<aS7=iLgT0?7=i001ALgT00c6<
LgUcN@05LgT4<H`<LgT00c6<LgUcN@0kLgT0059cN@04<HacNG=iLgT3<H`ALgT00c6<LgUcN@0jLgT0
03ecN@8aS1AcN@<aS1EcN@03<HacNG=i03UcN@00?g=i00<aS7=iLgT03G=i136<00=cNC6<LgT05W=i
00<aS7=iLgT0>7=i0010LgT00c6<LgUcN@09LgT3<H`6LgT00c6<LgUcN@0ELgT00c6<LgUcN@06LgT3
<H`^LgT0045cN@03<HacNG=i00EcN@<aS0YcN@03<HacNG=i01EcN@03<HacNG=i009cN@<aS35cN@00
@W=i00<aS7=iLgT0136<3W=i00<aS7=iLgT05G=i136<=7=i0012LgT3<H`CLgT00c6<LgUcN@0@LgT5
<H`gLgT002]cN@8aS15cN@@aS09cN@03<HacNG=i019cN@03<HacNG=i00acN@<aS0EcN@03<HacNG=i
03AcN@00;G=i00<aS7=iLgT02g=i0c6<1g=i00<aS7=iLgT04W=i00<aS7=iLgT01g=i136<2G=i00<a
S7=iLgT0<g=i000^LgT00c6<LgUcN@07LgT3<H`;LgT00c6<LgUcN@0BLgT00c6<LgUcN@03LgT3<H`>
LgT00c6<LgUcN@0bLgT002mcN@03<HacNG=i009cN@@aS0mcN@03<HacNG=i019cN@DaS19cN@03<Hac
NG=i035cN@00<7=i136<57=i00<aS7=iLgT03g=i136<5W=i00<aS7=iLgT0<7=i000JLgT2<H`BLgT4
<H`GLgT00c6<LgUcN@0:LgT4<H`4LgT00c6<LgUcN@0DLgT00c6<LgUcN@07LgT3<H`ULgT001acN@03
<HacNG=i00]cN@@aS0AcN@03<HacNG=i01EcN@03<HacNG=i00EcN@@aS0UcN@03<HacNG=i01AcN@03
<HacNG=i00=cN@<aS2QcN@007G=i00<aS7=iLgT01g=i0c6<2G=i0S6<5W=i00@aS7=iLgUcN@<aS0ic
N@03<HacNG=i01AcN@DaS2]cN@007W=i00<aS7=iLgT00g=i0c6<3W=i00<aS7=iLgT04g=i136<4W=i
00<aS7=iLgT04G=i136<;W=i000OLgT5<H`BLgT00c6<LgUcN@0?LgT3<H`2LgT00c6<LgUcN@0BLgT0
0c6<LgUcN@0<LgT4<H`4LgT00c6<LgUcN@0[LgT001ecN@DaS1EcN@03<HacNG=i00YcN@@aS0IcN@03
<HacNG=i019cN@03<HacNG=i00QcN@<aS0UcN@03<HacNG=i02YcN@006W=i0c6<1G=i00<aS7=iLgT0
4g=i00<aS7=iLgT01G=i136<2g=i00<aS7=iLgT04W=i00<aS7=iLgT00g=i136<3G=i00<aS7=iLgT0
:G=i000HLgT2<H`9LgT00c6<LgUcN@0CLgT0136<LgUcNG=i0c6<47=i00<aS7=iLgT04W=i1C6<4W=i
00<aS7=iLgT0:7=i000TLgT00c6<LgUcN@0BLgT4<H`DLgT00c6<LgUcN@0?LgT4<H`FLgT00c6<LgUc
N@0WLgT002EcN@03<HacNG=i00icN@<aS09cN@8aS1EcN@03<HacNG=i00YcN@@aS0AcN@03<HacNG=i
01AcN@03<HacNG=i00IcN@<aS1ecN@009W=i0S6<2W=i136<1g=i00<aS7=iLgT04g=i00<aS7=iLgT0
1W=i0c6<2G=i00<aS7=iLgT04g=i00<aS7=iLgT00g=i0c6<87=i000XLgT00c6<LgUcN@04LgT3<H`<
LgT00c6<LgUcN@0CLgT2<H`2LgT4<H`=LgT00c6<LgUcN@0CLgT5<H`SLgT002UcN@03<HacNC6<00<a
S11cN@03<HacNG=i01=cN@036n0aS36<019cN@03<HacNG=i00mcN@DaS2IcN@009g=i136<5G=i00<a
S7=iLgT03W=i136<00<Kh7=i<H`04g=i00<aS7=iLgT02g=i0c6<1G=i00<aS7=iLgT08g=i000TLgT3
<H`4LgT00c6<LgUcN@0CLgT00c6<LgUcN@0:LgT3<H`4LgT011_PLgUcNC6<4g=i00<aS7=iLgT01W=i
136<2G=i00<aS7=iLgT08W=i000RLgT2<H`8LgT2<H`DLgT00c6<LgUcN@05LgT4<H`7LgT01A_PLgUc
NG=i<H`04g=i00<aS7=iLgT00W=i0c6<3W=i00<aS7=iLgT08G=i000^LgT00c6<LgUcN@0BLgT2<H`2
LgT3<H`;LgT00a_PLgUcN@02LgT00c6<LgUcN@0ALgT4<H`BLgT00c6<LgUcN@0PLgT002mcN@03<Hac
NG=i015cN@@aS0icN@036n1cNG=i00=cN@03<HacNG=i00acN@@aS003LgTaS7=i01AcN@03<HacNG=i
01mcN@00<7=i00<aS7=iLgT037=i136<0g=i00<aS7=iLgT037=i00<Kh7=iLgT017=i00<aS7=iLgT0
27=i0c6<1W=i00<aS7=iLgT04g=i00<aS7=iLgT01W=i0c6<5G=i000aLgT00c6<LgUcN@08LgT3<H`8
LgT00c6<LgUcN@0;LgT00a_PLgUcN@05LgT00c6<LgUcN@03LgT4<H`:LgT00c6<LgUcN@0CLgT0136<
LgUcNG=i136<67=i000bLgT2<H`4LgT4<H`<LgT00c6<LgUcN@0:LgT00a_PLgUcN@06LgT5<H`?LgT0
0c6<LgUcN@0BLgT4<H`LLgT003AcN@@aS15cN@03<HacNG=i00UcN@036n1cNG=i00AcN@@aS1=cN@03
<HacNG=i00ecN@@aS09cN@03<HacNG=i01]cN@00<G=i1C6<57=i00<aS7=iLgT01g=i00@Kh7=iLgUc
N@@aS0AcN@03<HacNG=i015cN@03<HacNG=i00QcN@@aS0McN@03<HacNG=i01YcN@00;W=i0c6<1G=i
00<aS7=iLgT04W=i0S6<1g=i00@Kh36<<H`aS0UcN@03<HacNG=i015cN@03<HacNG=i00AcN@<aS0ac
N@03<HacNG=i01UcN@00;7=i0S6<2G=i00<aS7=iLgT04g=i00@aS7=iLgUcN@<aS0036n1cNG=i00]c
N@03<HacNG=i015cN@03<HacNC6<00<aS11cN@03<HacNG=i01QcN@00>7=i00<aS7=iLgT04W=i136<
0g=i00<Kh7=iLgT037=i00<aS7=iLgT03W=i136<;g=i000iLgT2<H`?LgT3<H`2LgT00c6<LgUcN@02
LgT00a_PLgUcN@0=LgT00c6<LgUcN@09LgT4<H`4LgT00c6<LgUcN@0/LgT003]cN@03<HacNG=i00Qc
N@@aS0IcN@05<HacNG=iLgTKh00@LgT00c6<LgUcN@04LgT4<H`9LgT00c6<LgUcN@0[LgT003acN@03
<HacNG=i00AcN@<aS0]cN@03<HacNA_P019cN@03<HacNC6<00<aS0icN@03<HacNG=i02YcN@00?G=i
00<aS7=i<H`00c6<3g=i00<001_PLgT03g=i136<4g=i00<aS7=iLgT0:G=i000kLgT4<H`CLgT26n00
0`00LgUcN@09LgT4<H`4LgT00c6<LgUcN@0lLgT003QcN@<aS0AcN@8aS15cN@8Kh003LgTaS7=i00Ec
N@@aS0UcN@03<HacNG=i03]cN@00=W=i0S6<2G=i00<aS7=iLgT03G=i0a_P0W=i00<aS7=i<H`00c6<
3W=i00<aS7=iLgT0>W=i0012LgT00c6<LgUcN@0;LgT01A_PLgTKh7=i6n000c6<4g=i00<aS7=iLgT0
>G=i0013LgT00c6<LgUcN@0:LgT01A_P<H`Kh36<6n000g=i00<aS7=iLgT0C7=i0014LgT00c6<LgUc
N@06LgT01C6<000000006n000W=i00<Kh7=iLgT00W=i00<aS7=iLgT0Bg=i0015LgT2<H`2LgT4<H`0
17=i000Mo1gl0P0000=cNA_PLgT017=i00<aS7=iLgT0BW=i0015LgT4<H`5LgT00`007O`Mo0027O`0
0`006n1cN@05LgT00c6<LgUcN@19LgT0045cN@@aS004LgT000000004LgT00a_P7O`Mo0057O`00a_P
LgUcN@1?LgT003mcN@8aS0AcN@03001@PE21009@P@=cN@036n1cNAgl00<Mo0D004mcN@00AG=i00<0
0521D8401e2110001Agl00<007=iLgT0C7=i0018LgT40002D84300001DWf000000006n000agl00<0
07=iLgT0Bg=i0019LgT00`00D85@P@02D8401@00MoH00000BOH00P0000<Kh00000000`00C7=i001:
LgT200000e21001gmP03000014Wf000001_P0dWf00<Mo0000000Bg=i001:LgT011_P000007Of1P00
00@bg`0000000099mP03001cNG=i04YcN@00BW=i00<007OfMoH00P000d=O0`0000HKh000000004Wf
001<LgT004UcN@06001gmWOfMoIcN@000V:G00<006:G00000a_P1000C7=i0018LgT01P00MoIgmWOf
LgT000=RU`03001RUf:G00<Kh0030019mP0000<004YcN@00@W=i100000=cN@00MoH00WOf0W=i00P0
06:GHYMRU`00HYLKh0000Q_P00<004Wf0000CG=i0013LgT01000Bem;G`000gOf0`001F:G0Q_P00AR
U`006n0Kh08004ecN@00AW=i00@007OfMoH0009F^P03001RUf:G009RU`8Kh0800003LgTKh1_P0080
04ecN@00AG=i00@007Of000000=cN@04001RUf:G00026n001000LgUcNG=i0Q_PCg=i0014LgT01000
6n0Kh1_P17=i0`0000ERUa_P001cN@00009cN@03001cNA_P04icN@00A7=i0Q_P00=cNA_PLgT01W=i
00<Kh7=iLgT017=i0`000W=i0P00BW=i0014LgT26n000g=i6n1cN@05LgT26n03LgT200001U4;0016
64HH0EX00096608004QcN@00@W=i0Q_P00AcNA_PLgTKh0EcN@036n1cNG=i00=cN@03001A2`000080
00=66004001664HH0018LgT0045cN@046n1cNG=i6n02LgT01A_PLgUcNG=i00000Q_P0g=i100000AA
2`00I]P000=660800003AQP007=i04IcN@00@7=i00LKh7=iLgUcNA_PLgTKh002LgT40004LgT40000
1E4;001Vf000I]P014HH00<007=iLgT0AW=i000oLgT01A_PLgUcNG=i6n000W=i00<Kh7=iLgT01000
1g=i1P0014HH00<007=iLgT0AW=i000mLgT2000011_PLgUcNA_P0g=i00<Kh7=iLgT010001g=i0`00
17=i00A66000000004QcN@00?W=i00DKh000001cNA_P00=cN@046n1cNG=iLgT2000@LgT00`00LgUc
N@18LgT003ecN@056n1cN@00000Kh002LgT3001PLgT003UcN@80008Kh0H000AB=`03001cNG=i05ec
N@00=g=i0`0000<Kh00000000P0000=Wm`00DSL00`000U8g00<007=iLgT0GG=i000iLgT01A_PLgUc
NG=i00000VOg0P000U8g0`00H7=i000hLgT01A_PLgUcNG=i00000VOg00@006JF0000009B=`80061c
N@00=g=i00<Kh7=iLgT00P0000MWm`00LgT006JF001VUP020002DSL00`00LgUcN@1MLgT003IcN@04
6n1cNG=i0002IoL3LgT00`00IYH00003IYH2001PLgT003=cN@8000066n0007=i001Wm`0017=i00L0
06JFIYH006JF000Kh01QLgT0039cN@L000EcN@04001VUVJFIYH200000g=i6n1cN@1PLgT003AcN@@0
00IcN@04001VUVJF0003LgT00a_PLgUcN@1OLgT003icN@<000AcN@036n1cNG=i05mcN@00@W=i0`00
00@Kh000000005icN@00AG=i00DKh000E[YF^P0005ecN@00AG=i0Q_P0W=i00<007=iLgT0Fg=i0015
LgT26n1PLgT004EcN@036n1cNA_P05mcN@00AG=i00<Kh7=i6n00Gg=i0016LgT00a_PLgTKh01NLgT0
04IcN@036n1cNA_P05icN@00AW=i00@Kh7=iLgTKh5ecN@00AW=i00<Kh7=iLgT0GW=i0016LgT00a_P
LgUcN@1NLgT004IcN@036n1cNG=i05icN@00AW=i00<Kh7=iLgT0GW=i0015LgT00`006n000002001M
LgT0049cN@<00004@6I9m`00BOL2001LLgT0049cN@@00005K_M9m`00BOL0001LLgT0045cN@80009c
N@05001^mdWgBOL0001MLgT004EcN@800003LgT0000005ecN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002W
LgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00\
\>"],
    ImageRangeCache->{{{0, 166}, {166, 0}} -> {0, 0, 0, 0}},
    CellTags->"Lychnis-Animation"],
  " ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25418 L
s
P
p
.2 1 0 r
.007 w
.51641 .25418 m
.51626 .25981 L
s
P
p
.2 1 0 r
.007 w
.51626 .25981 m
.51596 .26529 L
s
P
p
.2 1 0 r
.007 w
.51596 .26529 m
.51562 .27145 L
s
P
p
.2 1 0 r
.007 w
.51562 .27145 m
.51516 .27735 L
s
P
p
.2 1 0 r
.007 w
.51516 .27735 m
.51441 .28443 L
s
P
p
.2 1 0 r
.007 w
.51441 .28443 m
.51383 .29 L
s
P
p
.2 1 0 r
.007 w
.51383 .29 m
.51285 .29756 L
s
P
p
.2 1 0 r
.007 w
.51285 .29756 m
.51198 .3032 L
s
P
p
.2 1 0 r
.007 w
.51198 .3032 m
.5111 .30889 L
s
P
p
.2 1 0 r
.007 w
.5111 .30889 m
.51008 .31454 L
s
P
p
.2 1 0 r
.007 w
.51008 .31454 m
.50844 .32252 L
s
P
p
.2 1 0 r
.007 w
.50844 .32252 m
.50697 .32966 L
s
P
p
.002 w
.35956 .73285 m .35981 .7294 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35701 .72974 m .35956 .73285 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.50647 .3635 m .5075 .35997 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50456 .36013 m .50647 .3635 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.34995 .72334 m .35701 .72974 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35981 .7294 m .35896 .72525 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35512 .72285 m .35788 .72389 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.35788 .72389 m .36679 .72726 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.35896 .72525 m .35836 .72231 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.50006 .35239 m .50456 .36013 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50674 .35173 m .51797 .35654 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.5075 .35997 m .50824 .35576 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50339 .34431 m .50388 .34795 L .50626 .3511 L p
.712 .661 .798 r
F P
s
P
p
.002 w
.50626 .3511 m .50674 .35173 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.50824 .35576 m .50892 .35189 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.2 1 0 r
.007 w
.50697 .32966 m
.50529 .33686 L
s
P
p
.2 1 0 r
.007 w
.35001 .72571 m
.35022 .72359 L
s
P
p
.002 w
.36679 .72726 m .37048 .72961 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.51797 .35654 m .52163 .35866 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.52163 .35866 m .52009 .35554 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.37048 .72961 m .36875 .72642 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.36875 .72642 m .361 .72032 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.52009 .35554 m .5131 .34869 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.36665 .70263 m .35498 .70998 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.37386 .69798 m .36665 .70263 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.2 1 0 r
.007 w
.34735 .72582 m
.3486 .72265 L
s
P
p
.002 w
.38392 .69131 m .37386 .69798 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.35121 .71554 m .34957 .71918 L .34995 .72334 L p
.767 .706 .794 r
F P
s
P
p
.002 w
.35121 .71554 m .35198 .71916 L .35512 .72285 L p
.711 .652 .789 r
F P
s
P
p
.002 w
.50339 .34431 m .50087 .34795 L .50006 .35239 L p
.78 .724 .8 r
F P
s
P
p
.002 w
.35836 .72231 m .35518 .71849 L .35121 .71554 L p
.767 .706 .794 r
F P
s
P
p
.002 w
.50892 .35189 m .50678 .34761 L .50339 .34431 L p
.78 .724 .8 r
F P
s
P
p
.002 w
.34107 .71784 m .34636 .71715 L .35121 .71554 L p
.002 .578 .738 r
F P
s
P
p
.002 w
.33304 .71525 m .34107 .71784 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.33109 .71559 m .33304 .71525 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.335 .71439 m .33109 .71559 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.34413 .71508 m .335 .71439 L p
.34684 .71523 L .002 .578 .738 r
F P
s
P
p
.35121 .71554 m .34673 .71525 L .34684 .71523 L .002 .578 .738 r
F
P
p
.34673 .71525 m .34413 .71508 L .34684 .71523 L .002 .578 .738 r
F
P
p
.002 w
.34198 .71305 m .34297 .71501 L p
.34673 .71525 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34773 .7146 L .34673 .71525 L 0 .46 .776 r
F
P
p
.34773 .7146 m .34198 .71305 L .34673 .71525 L 0 .46 .776 r
F
P
p
.002 w
.34203 .71339 m .34198 .71305 L p
.34773 .7146 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34754 .71468 L .34773 .7146 L 0 .46 .776 r
F
P
p
.34754 .71468 m .34203 .71339 L .34773 .7146 L 0 .46 .776 r
F
P
p
.002 w
.3448 .7127 m .34203 .71339 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.3999 .68046 m .36543 .70311 L .34839 .71405 L .501 .846 .577 r
F
P
p
.3999 .68046 m .34839 .71405 L .34841 .71402 L .501 .846 .577 r
F
P
p
.002 w
.34842 .71401 m .3448 .7127 L p
.34825 .71423 L 0 .46 .776 r
F P
s
P
p
.3999 .68046 m .34713 .71485 L .34712 .71486 L .501 .846 .577 r
F
P
p
.002 w
.3519 .71189 m .34685 .71504 L p
.36543 .70311 L .501 .846 .577 r
F P
s
P
p
.002 w
.34297 .71501 m .34367 .71639 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.002 w
.34694 .7153 m .34413 .71508 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.34685 .71504 m .34636 .71532 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.35212 .71535 m .34842 .71401 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34842 .71401 L .34825 .71423 L 0 .46 .776 r
F
P
p
.34841 .71402 m .34839 .71405 L .34713 .71485 L .501 .846 .577 r
F
P
p
.34712 .71486 m .34713 .71485 L .34685 .71504 L .501 .846 .577 r
F
P
p
.002 w
.35498 .70998 m .3519 .71189 L p
.36543 .70311 L .501 .846 .577 r
F P
s
P
p
.002 w
.34367 .71639 m .34706 .7164 L .35121 .71554 L p
0 .46 .776 r
F P
s
P
p
.002 w
.34636 .71532 m .34139 .71819 L .34563 .71545 L p
.501 .846 .577 r
F P
s
P
p
.002 w
.34563 .71545 m .3999 .68046 L p
.34636 .71532 L .501 .846 .577 r
F P
s
P
p
.002 w
.35121 .71554 m .35027 .71546 L .34694 .7153 L p
.002 .578 .738 r
F P
s
P
p
.002 w
.361 .72032 m .35589 .71746 L .35121 .71554 L p
.711 .652 .789 r
F P
s
P
p
.002 w
.35121 .71554 m .35268 .71571 L .35212 .71535 L p
0 .46 .776 r
F P
s
P
p
.2 1 0 r
.007 w
.3486 .72265 m
.35121 .71554 L
s
P
p
.2 1 0 r
.007 w
.35138 .71508 m
.35269 .71151 L
s
P
p
.2 1 0 r
.007 w
.35269 .71151 m
.35275 .71137 L
s
P
p
.2 1 0 r
.007 w
.35299 .71071 m
.35455 .70647 L
s
P
p
.002 w
.5131 .34869 m .50812 .34593 L .50339 .34431 L p
.712 .661 .798 r
F P
s
P
p
.002 w
.49364 .34529 m .49865 .34537 L .50339 .34431 L p
.433 .79 .997 r
F P
s
P
p
.002 w
.48652 .34108 m .49364 .34529 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.48493 .34061 m .48652 .34108 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.48864 .34005 m .48493 .34061 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.5 .34223 m .48864 .34005 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.49919 .33859 m .49847 .34111 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50048 .34242 m .5 .34223 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.49847 .34111 m .49781 .34341 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50022 .33837 m .49919 .33859 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50339 .34431 m .50288 .34334 L .50048 .34242 L p
.433 .79 .997 r
F P
s
P
p
.002 w
.49781 .34341 m .49998 .34435 L .50339 .34431 L p
.289 .625 .961 r
F P
s
P
p
.002 w
.50216 .33842 m .50022 .33837 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50671 .34291 m .50216 .33842 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.50434 .34057 m
.50529 .33686 L
s
P
p
.002 w
.50339 .34431 m .5059 .34402 L .50671 .34291 L p
.289 .625 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.50171 .35089 m
.50339 .34431 L
s
P
p
.2 1 0 r
.007 w
.50339 .34431 m
.50538 .35099 L
s
P
p
.2 1 0 r
.007 w
.49797 .35157 m
.50339 .34431 L
s
P
p
.2 1 0 r
.007 w
.35455 .70647 m
.35705 .69993 L
s
P
p
.2 1 0 r
.007 w
.49797 .35157 m
.49303 .35836 L
s
P
p
.2 1 0 r
.007 w
.50171 .35089 m
.49955 .35879 L
s
P
p
.2 1 0 r
.007 w
.35705 .69993 m
.36009 .69228 L
s
P
p
.2 1 0 r
.007 w
.49303 .35836 m
.48695 .36697 L
s
P
p
.2 1 0 r
.007 w
.50538 .35099 m
.50726 .35764 L
s
P
p
.2 1 0 r
.007 w
.36009 .69228 m
.36279 .68552 L
s
P
p
.2 1 0 r
.007 w
.48695 .36697 m
.4816 .37455 L
s
P
p
.2 1 0 r
.007 w
.36279 .68552 m
.36616 .6774 L
s
P
p
.2 1 0 r
.007 w
.49955 .35879 m
.49767 .36523 L
s
P
p
.2 1 0 r
.007 w
.4816 .37455 m
.47671 .38167 L
s
P
p
.2 1 0 r
.007 w
.36992 .66864 m
.36616 .6774 L
s
P
p
.2 1 0 r
.007 w
.50726 .35764 m
.50886 .36359 L
s
P
p
.2 1 0 r
.007 w
.49767 .36523 m
.49565 .37218 L
s
P
p
.2 1 0 r
.007 w
.47671 .38167 m
.47084 .39048 L
s
P
p
.002 w
.42037 .68763 m .41725 .69602 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.41965 .68393 m .42037 .68763 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.37395 .65927 m
.36992 .66864 L
s
P
p
.002 w
.41438 .68121 m .41965 .68393 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.41725 .69602 m .41377 .70258 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.47084 .39048 m
.46626 .39733 L
s
P
p
.2 1 0 r
.007 w
.37694 .65253 m
.37395 .65927 L
s
P
p
.002 w
.41377 .70258 m .4057 .71018 L .3999 .68046 L p
.872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.49565 .37218 m
.49306 .38052 L
s
P
p
.2 1 0 r
.007 w
.46626 .39733 m
.46119 .40514 L
s
P
p
.2 1 0 r
.007 w
.38056 .6446 m
.37694 .65253 L
s
P
p
.2 1 0 r
.007 w
.50886 .36359 m
.51069 .37042 L
s
P
p
.2 1 0 r
.007 w
.38469 .63557 m
.38056 .6446 L
s
P
p
.2 1 0 r
.007 w
.46119 .40514 m
.45635 .41286 L
s
P
p
.2 1 0 r
.007 w
.38823 .62807 m
.38469 .63557 L
s
P
p
.2 1 0 r
.007 w
.45635 .41286 m
.45144 .42069 L
s
P
p
.002 w
.40058 .61366 m .40231 .61082 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39962 .61067 m .40058 .61366 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39832 .72152 m .4057 .71018 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.49306 .38052 m
.49059 .38801 L
s
P
p
.002 w
.40537 .60344 m .41465 .60688 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.002 w
.40311 .59816 m .40322 .60075 L .40537 .60344 L p
.702 .688 .833 r
F P
s
P
p
.002 w
.40231 .61082 m .40622 .60489 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39813 .60442 m .39962 .61067 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.4177 .60832 m .41662 .60612 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.002 w
.41465 .60688 m .4177 .60832 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.39216 .61998 m
.38823 .62807 L
s
P
p
.2 1 0 r
.007 w
.45144 .42069 m
.44581 .42991 L
s
P
p
.002 w
.41662 .60612 m .41127 .60115 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51069 .37042 m
.51208 .37594 L
s
P
p
.2 1 0 r
.007 w
.39543 .61325 m
.39216 .61998 L
s
P
p
.002 w
.3999 .68046 m .43122 .7156 L .44738 .73003 L p
.581 .547 .782 r
F P
s
P
p
.002 w
.44738 .73003 m .456 .73415 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.3285 .72613 m .34139 .71819 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.2 1 0 r
.007 w
.44581 .42991 m
.44153 .43715 L
s
P
p
.2 1 0 r
.007 w
.39543 .61325 m
.39882 .60648 L
s
P
p
.002 w
.39407 .72443 m .39832 .72152 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.40622 .60489 m .40542 .60124 L .40311 .59816 L p
.804 .763 .815 r
F P
s
P
p
.002 w
.456 .73415 m .46571 .73204 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.2 1 0 r
.007 w
.49059 .38801 m
.48856 .39415 L
s
P
p
.002 w
.34263 .68236 m .35501 .68274 L .3999 .68046 L p
.134 0 0 r
F P
s
P
p
.002 w
.34074 .68196 m .34263 .68236 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.34171 .68141 m .34074 .68196 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.34737 .68113 m .34171 .68141 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36334 .68082 m .34737 .68113 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36176 .68342 m .35501 .68274 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36945 .68354 m .36176 .68342 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.38001 .68351 m .36945 .68354 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.38568 .68322 m .38001 .68351 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.3999 .68046 m .3921 .68238 L .38568 .68322 L p
.134 0 0 r
F P
s
P
p
.002 w
.47226 .69431 m .47551 .70271 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.46463 .68384 m .47226 .69431 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.45591 .67972 m .46463 .68384 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.43747 .67786 m .45591 .67972 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4118 .67256 m .42413 .68654 L .3999 .68046 L p
0 .222 .739 r
F P
s
P
p
.002 w
.40336 .66504 m .4118 .67256 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39347 .65721 m .40336 .66504 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39049 .65652 m .39347 .65721 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39138 .66221 m .39049 .65652 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.47551 .70271 m .46897 .71325 L .3999 .68046 L p
.581 .547 .782 r
F P
s
P
p
.002 w
.47112 .72785 m .46897 .71325 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4396 .70135 m .42413 .68654 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.44499 .70815 m .4396 .70135 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.46571 .73204 m .47112 .72785 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4488 .71452 m .44499 .70815 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.44564 .71367 m .4488 .71452 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.3999 .68046 m .43248 .70483 L .44564 .71367 L p
0 .222 .739 r
F P
s
P
p
.002 w
.38945 .72548 m .39407 .72443 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.38872 .72176 m .38945 .72548 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.3999 .68046 m .39116 .70956 L .38872 .72176 L p
.872 .72 .69 r
F P
s
P
p
.002 w
.32752 .72657 m .3285 .72613 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.33025 .72462 m .32752 .72657 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.33766 .71984 m .33025 .72462 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.3999 .68046 m .35707 .70752 L .33766 .71984 L p
.501 .846 .577 r
F P
s
P
p
.002 w
.40311 .59816 m .40002 .60093 L .39813 .60442 L p
.804 .763 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.44153 .43715 m
.43692 .44497 L
s
P
p
.2 1 0 r
.007 w
.39998 .66237 m
.39999 .66177 L
s
P
p
.2 1 0 r
.007 w
.39999 .66177 m
.40024 .65259 L
s
P
p
.002 w
.41127 .60115 m .40716 .59922 L .40311 .59816 L p
.702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.40047 .6436 m
.40024 .65259 L
s
P
p
.2 1 0 r
.007 w
.40484 .57817 m
.40395 .58731 L
s
P
p
.2 1 0 r
.007 w
.40569 .57086 m
.40484 .57817 L
s
P
p
.2 1 0 r
.007 w
.40661 .56295 m
.40569 .57086 L
s
P
p
.2 1 0 r
.007 w
.40793 .55331 m
.40661 .56295 L
s
P
p
.2 1 0 r
.007 w
.40083 .63485 m
.40047 .6436 L
s
P
p
.2 1 0 r
.007 w
.40954 .54311 m
.40793 .55331 L
s
P
p
.002 w
.39482 .59865 m .399 .59884 L .40311 .59816 L p
.472 .8 .999 r
F P
s
P
p
.002 w
.38934 .59539 m .39482 .59865 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.39976 .59804 m .40068 .59838 L .40311 .59816 L p
.15 .533 .921 r
F P
s
P
p
.002 w
.38816 .59491 m .38934 .59539 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.39131 .59462 m .38816 .59491 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.40073 .59635 m .39131 .59462 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.40311 .59816 m .40294 .5973 L .40073 .59635 L p
.472 .8 .999 r
F P
s
P
p
.002 w
.40358 .59536 m .39976 .59804 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.40331 .59555 m
.40395 .58731 L
s
P
p
.002 w
.40521 .59582 m .40358 .59536 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40629 .59552 m .40521 .59582 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40789 .59851 m .40629 .59552 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40311 .59816 m .40609 .59869 L .40789 .59851 L p
.15 .533 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.39882 .60648 m
.40311 .59816 L
s
P
p
.2 1 0 r
.007 w
.40239 .60744 m
.40311 .59816 L
s
P
p
.2 1 0 r
.007 w
.40311 .59816 m
.40513 .60552 L
s
P
p
.2 1 0 r
.007 w
.40136 .62493 m
.40083 .63485 L
s
P
p
.2 1 0 r
.007 w
.41088 .5346 m
.40954 .54311 L
s
P
p
.2 1 0 r
.007 w
.4018 .61651 m
.40136 .62493 L
s
P
p
.2 1 0 r
.007 w
.40239 .60744 m
.4018 .61651 L
s
P
p
.2 1 0 r
.007 w
.43692 .44497 m
.43213 .45334 L
s
P
p
.2 1 0 r
.007 w
.41238 .52607 m
.41088 .5346 L
s
P
p
.2 1 0 r
.007 w
.41398 .5178 m
.41238 .52607 L
s
P
p
.2 1 0 r
.007 w
.51208 .37594 m
.51361 .38238 L
s
P
p
.2 1 0 r
.007 w
.41537 .51062 m
.41398 .5178 L
s
P
p
.2 1 0 r
.007 w
.41732 .50141 m
.41537 .51062 L
s
P
p
.2 1 0 r
.007 w
.40513 .60552 m
.40766 .61524 L
s
P
p
.2 1 0 r
.007 w
.41971 .49117 m
.41732 .50141 L
s
P
p
.2 1 0 r
.007 w
.48856 .39415 m
.48573 .40216 L
s
P
p
.2 1 0 r
.007 w
.42212 .48083 m
.41971 .49117 L
s
P
p
.2 1 0 r
.007 w
.42483 .47015 m
.42212 .48083 L
s
P
p
.002 w
.42758 .46473 m .42998 .46495 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42682 .46294 m .42695 .46394 L .42758 .46473 L p
.611 .592 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.40766 .61524 m
.41001 .62481 L
s
P
p
.002 w
.42857 .46636 m .4294 .46706 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42632 .46529 m .42857 .46636 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42682 .46294 m .42624 .46414 L .42632 .46529 L p
.678 .58 .738 r
F P
s
P
p
.002 w
.42998 .46495 m .43074 .46518 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42475 .46422 m .42582 .46373 L .42682 .46294 L p
.64 .939 .962 r
F P
s
P
p
.002 w
.42317 .46373 m .42475 .46422 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.4294 .46706 m .42951 .46603 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42951 .46603 m .42914 .46428 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.4228 .46376 m .42317 .46373 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.42359 .46322 m .4228 .46376 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.426 .46268 m .42359 .46322 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.42682 .46294 m .42666 .46271 L .426 .46268 L p
.64 .939 .962 r
F P
s
P
p
.002 w
.42884 .46319 m .42779 .46291 L .42682 .46294 L p
.611 .592 .807 r
F P
s
P
p
.002 w
.4304 .46444 m .42884 .46319 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.43074 .46518 m .4304 .46444 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42442 .4642 m .42548 .46371 L .42682 .46294 L p
.189 0 0 r
F P
s
P
p
.002 w
.42401 .46374 m .42442 .4642 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42408 .46401 m .42401 .46374 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42495 .46341 m .42408 .46401 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42724 .46319 m .42495 .46341 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42483 .47015 m
.42673 .46324 L
s
P
p
.2 1 0 r
.007 w
.42232 .47106 m
.42665 .46324 L
s
P
p
.2 1 0 r
.007 w
.42176 .46832 m
.42652 .46326 L
s
P
p
.002 w
.42682 .46294 m .42736 .46303 L .42724 .46319 L p
.189 0 0 r
F P
s
P
p
.002 w
.42914 .46428 m .42812 .46347 L .42682 .46294 L p
.678 .58 .738 r
F P
s
P
p
.2 1 0 r
.007 w
.42682 .46294 m
.43213 .45334 L
s
P
p
.2 1 0 r
.007 w
.41001 .62481 m
.41242 .63463 L
s
P
p
.2 1 0 r
.007 w
.42232 .47106 m
.41731 .47979 L
s
P
p
.2 1 0 r
.007 w
.42176 .46832 m
.41466 .47564 L
s
P
p
.2 1 0 r
.007 w
.51361 .38238 m
.51502 .3883 L
s
P
p
.2 1 0 r
.007 w
.41731 .47979 m
.41322 .48667 L
s
P
p
.2 1 0 r
.007 w
.41242 .63463 m
.4144 .64316 L
s
P
p
.2 1 0 r
.007 w
.41322 .48667 m
.40898 .49379 L
s
P
p
.002 w
.49029 .41368 m .4928 .41796 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.50612 .42971 m .51027 .43106 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.4928 .41796 m .49312 .42173 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.4834 .40839 m .49838 .42371 L .50612 .42971 L p
.633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.4144 .64316 m
.41647 .65263 L
s
P
p
.002 w
.51027 .43106 m .51497 .42911 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .49379 m
.40463 .50081 L
s
P
p
.002 w
.37745 .53749 m .37508 .53881 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37892 .53648 m .37745 .53749 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.38098 .53478 m .37892 .53648 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.47851 .42048 m .47548 .42659 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.40463 .50081 m
.39957 .50866 L
s
P
p
.002 w
.49312 .42173 m .49159 .42877 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.2 1 0 r
.007 w
.41466 .47564 m
.40928 .48102 L
s
P
p
.002 w
.47548 .42659 m .47339 .42971 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.37508 .53881 m .37345 .53963 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.51497 .42911 m .5176 .42647 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.41647 .65263 m
.41809 .66005 L
s
P
p
.002 w
.38934 .53984 m .38644 .54043 L .38422 .53169 L p
.773 .69 .772 r
F P
s
P
p
.002 w
.39058 .53873 m .38934 .53984 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.39168 .53707 m .39058 .53873 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.45319 .40686 m .46 .40749 L .4834 .40839 L p
.147 0 0 r
F P
s
P
p
.002 w
.452 .40664 m .45319 .40686 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.45229 .40647 m .452 .40664 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.45523 .40658 m .45229 .40647 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.46374 .40709 m .45523 .40658 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.4639 .40801 m .46 .40749 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.46807 .40835 m .4639 .40801 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.47372 .40875 m .46807 .40835 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.47666 .40886 m .47372 .40875 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.4834 .40839 m .47982 .4088 L .47666 .40886 L p
.147 0 0 r
F P
s
P
p
.002 w
.5176 .42647 m .51662 .41917 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.48725 .41027 m .49076 .41395 L .4834 .40839 L p
0 0 .557 r
F P
s
P
p
.002 w
.51981 .4132 m .51662 .41917 L .4834 .40839 L p
.633 .583 .78 r
F P
s
P
p
.002 w
.51828 .4092 m .51981 .4132 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.51466 .40452 m .51828 .4092 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.5105 .40317 m .51466 .40452 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.50162 .4038 m .5105 .40317 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.4848 .40791 m .48725 .41027 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.4819 .4052 m .4848 .40791 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.2 1 0 r
.007 w
.4839 .40706 m
.48573 .40216 L
s
P
p
.002 w
.48098 .40451 m .4819 .4052 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.48113 .40514 m .48098 .40451 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49521 .41833 m .49076 .41395 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49673 .42 m .49521 .41833 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49779 .42131 m .49673 .42 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49686 .4206 m .49779 .42131 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.4834 .40839 m .49301 .41718 L .49686 .4206 L p
0 0 .557 r
F P
s
P
p
.002 w
.4899 .43395 m .486 .43863 L .4834 .40839 L p
.835 .628 .623 r
F P
s
P
p
.002 w
.49159 .42877 m .4899 .43395 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.48241 .44714 m .486 .43863 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.48037 .44854 m .48241 .44714 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.47817 .44805 m .48037 .44854 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.47784 .44424 m .47817 .44805 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.4834 .40839 m .47908 .43334 L .47784 .44424 L p
.835 .628 .623 r
F P
s
P
p
.002 w
.46793 .43466 m .46665 .43336 L .4834 .40839 L p
.968 .903 .702 r
F P
s
P
p
.002 w
.47014 .43296 m .46793 .43466 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.47339 .42971 m .47014 .43296 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46325 .4352 m .46665 .43336 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46313 .43377 m .46325 .4352 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46407 .43076 m .46313 .43377 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46618 .42761 m .46407 .43076 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.4834 .40839 m .47156 .42122 L .46618 .42761 L p
.968 .903 .702 r
F P
s
P
p
.002 w
.3914 .53598 m .39168 .53707 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.39957 .50866 m
.39413 .5171 L
s
P
p
.002 w
.38383 .5421 m .38644 .54043 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.38231 .54212 m .38383 .5421 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.38947 .53437 m .3914 .53598 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.37345 .53963 m .37239 .53976 L .38422 .53169 L p
.733 .985 .777 r
F P
s
P
p
.002 w
.38065 .5416 m .38231 .54212 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.51502 .3883 m
.51623 .39377 L
s
P
p
.2 1 0 r
.007 w
.41809 .66005 m
.41982 .66856 L
s
P
p
.002 w
.38037 .54051 m .38065 .5416 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.39413 .5171 m
.38979 .52362 L
s
P
p
.002 w
.38422 .53169 m .38119 .53776 L .38037 .54051 L p
.773 .69 .772 r
F P
s
P
p
.002 w
.4537 .74809 m .45199 .74428 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.44864 .74506 m .4537 .74809 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.40928 .48102 m
.40317 .48713 L
s
P
p
.002 w
.39291 .53991 m .39448 .54054 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.38422 .53169 m .38996 .53754 L .39291 .53991 L p
.592 .569 .797 r
F P
s
P
p
.002 w
.39448 .54054 m .39622 .54005 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.41982 .66856 m
.42139 .67675 L
s
P
p
.002 w
.36986 .5409 m .37239 .53976 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.43331 .73711 m .44864 .74506 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.3697 .54071 m .36986 .5409 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37028 .54002 m .3697 .54071 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37176 .53901 m .37028 .54002 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.38422 .53169 m .37562 .53667 L .37176 .53901 L p
.733 .985 .777 r
F P
s
P
p
.002 w
.37598 .53651 m .3777 .53717 L .38422 .53169 L p
.581 .2 .285 r
F P
s
P
p
.002 w
.37574 .53566 m .37598 .53651 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37591 .53448 m .37574 .53566 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37673 .5338 m .37591 .53448 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37901 .53293 m .37673 .5338 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.3786 .53852 m .3777 .53717 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37966 .53868 m .3786 .53852 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38113 .5385 m .37966 .53868 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38195 .53781 m .38113 .5385 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38422 .53169 m .38293 .53593 L .38195 .53781 L p
.581 .2 .285 r
F P
s
P
p
.002 w
.38514 .5345 m .38627 .53617 L .38422 .53169 L p
.809 .403 0 r
F P
s
P
p
.002 w
.38438 .53324 m .38514 .5345 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.3835 .53171 m .38438 .53324 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38324 .53115 m .3835 .53171 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38336 .53101 m .38324 .53115 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38766 .5384 m .38627 .53617 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38817 .53909 m .38766 .5384 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38854 .53951 m .38817 .53909 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38828 .53895 m .38854 .53951 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38422 .53169 m .38713 .53685 L .38828 .53895 L p
.809 .403 0 r
F P
s
P
p
.002 w
.39789 .53481 m .39675 .53672 L .38422 .53169 L p
.592 .569 .797 r
F P
s
P
p
.002 w
.39728 .53338 m .39789 .53481 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39589 .53164 m .39728 .53338 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39432 .53101 m .39589 .53164 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39101 .53087 m .39432 .53101 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39718 .53926 m .39675 .53672 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39622 .54005 m .39718 .53926 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.38422 .53169 m
.38979 .52362 L
s
P
p
.002 w
.45199 .74428 m .44338 .73473 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.45553 .74937 m .45351 .74515 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.002 w
.45027 .746 m .45553 .74937 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.002 w
.43412 .73791 m .45027 .746 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.40317 .48713 m
.39555 .49452 L
s
P
p
.2 1 0 r
.007 w
.42139 .67675 m
.42302 .68526 L
s
P
p
.002 w
.45351 .74515 m .44386 .73534 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51623 .39377 m
.51721 .39858 L
s
P
p
.2 1 0 r
.007 w
.42302 .68526 m
.42303 .6853 L
s
P
p
.2 1 0 r
.007 w
.39555 .49452 m
.38718 .50238 L
s
P
p
.2 1 0 r
.007 w
.42534 .69863 m
.42609 .70324 L
s
P
p
.2 1 0 r
.007 w
.51721 .39858 m
.51861 .4054 L
s
P
p
.002 w
.42976 .72794 m .42983 .7322 L .43331 .73711 L p
.721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.42609 .70324 m
.42748 .71175 L
s
P
p
.002 w
.42976 .72794 m .4302 .73263 L .43412 .73791 L p
.731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.38718 .50238 m
.38156 .50766 L
s
P
p
.2 1 0 r
.007 w
.42748 .71175 m
.42867 .71979 L
s
P
p
.002 w
.44338 .73473 m .43655 .7306 L .42976 .72794 L p
.721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.38156 .50766 m
.37417 .51439 L
s
P
p
.002 w
.44386 .73534 m .4367 .73091 L .42976 .72794 L p
.731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51861 .4054 m
.5198 .41174 L
s
P
p
.2 1 0 r
.007 w
.37417 .51439 m
.36674 .52098 L
s
P
p
.002 w
.41594 .72637 m .42289 .7279 L .42976 .72794 L p
.436 .756 .995 r
F P
s
P
p
.002 w
.41541 .72751 m .42272 .72847 L .42976 .72794 L p
.304 .72 .975 r
F P
s
P
p
.002 w
.40697 .71926 m .41594 .72637 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.40537 .72102 m .41541 .72751 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40314 .72021 m .40537 .72102 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40864 .72014 m .40314 .72021 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40509 .71798 m .40697 .71926 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.41035 .71844 m .40509 .71798 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.42605 .72395 m .41035 .71844 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.42519 .72489 m .40864 .72014 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.42976 .72794 m .42962 .72629 L .42605 .72395 L p
.436 .756 .995 r
F P
s
P
p
.002 w
.42976 .72794 m .42923 .72673 L .42519 .72489 L p
.304 .72 .975 r
F P
s
P
p
.2 1 0 r
.007 w
.42867 .71979 m
.42953 .72623 L
s
P
p
.2 1 0 r
.007 w
.42976 .72794 m
.43089 .73634 L
s
P
p
.2 1 0 r
.007 w
.42976 .72794 m
.43407 .7382 L
s
P
p
.2 1 0 r
.007 w
.42812 .73599 m
.42976 .72794 L
s
P
p
.2 1 0 r
.007 w
.43407 .7382 m
.43761 .74626 L
s
P
p
.002 w
.44228 .76005 m .44391 .75869 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44242 .75664 m .44215 .75788 L .44226 .75821 L p
.635 .552 .743 r
F P
s
P
p
.002 w
.44226 .75821 m .4425 .75901 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44155 .7609 m .44204 .76033 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44204 .76033 m .44228 .76005 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44108 .75996 m .44155 .7609 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.4403 .75839 m .44108 .75996 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.4425 .75901 m .44494 .75987 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44391 .75869 m .44349 .75763 L .44242 .75664 L p
.798 .705 .762 r
F P
s
P
p
.002 w
.44494 .75987 m .44578 .76056 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44242 .75664 m .44109 .75743 L .44061 .75801 L p
.798 .705 .762 r
F P
s
P
p
.002 w
.44112 .75762 m .44118 .75759 L .44242 .75664 L p
.222 0 0 r
F P
s
P
p
.002 w
.44061 .75801 m .4403 .75839 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44006 .75829 m .44112 .75762 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43907 .75814 m .44006 .75829 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43893 .75854 m .43907 .75814 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43981 .75777 m .43893 .75854 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44227 .75718 m .43981 .75777 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44318 .7577 m .44271 .75737 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44271 .75737 m .44247 .75721 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44242 .75664 m .44265 .75685 L .44254 .75695 L p
.222 0 0 r
F P
s
P
p
.002 w
.44254 .75695 m .44227 .75718 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44242 .75664 m .44373 .75717 L .44418 .75739 L p
.516 0 0 r
F P
s
P
p
.002 w
.44472 .7579 m .44369 .75718 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44418 .75739 m .44449 .75754 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44369 .75718 m .44363 .75714 L .44242 .75664 L p
.635 .552 .743 r
F P
s
P
p
.002 w
.44568 .75951 m .44472 .7579 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44578 .76056 m .44568 .75951 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44088 .75725 m .44132 .75698 L .44242 .75664 L p
.516 0 0 r
F P
s
P
p
.002 w
.44247 .75721 m .44088 .75725 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44368 .75731 m .44318 .7577 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44449 .75754 m .44368 .75731 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.44279 .75743 m
.44663 .76572 L
s
P
p
.2 1 0 r
.007 w
.43761 .74626 m
.44242 .75664 L
s
P
p
.2 1 0 r
.007 w
.44663 .76572 m
.4512 .77532 L
s
P
p
.2 1 0 r
.007 w
.4512 .77532 m
.45539 .78392 L
s
P
p
.2 1 0 r
.007 w
.43089 .73634 m
.43249 .74672 L
s
P
p
.2 1 0 r
.007 w
.36674 .52098 m
.3601 .52688 L
s
P
p
.002 w
.31816 .58306 m .32015 .57939 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.002 w
.31646 .5793 m .31816 .58306 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.42812 .73599 m
.42668 .7424 L
s
P
p
.2 1 0 r
.007 w
.5198 .41174 m
.52075 .41727 L
s
P
p
.2 1 0 r
.007 w
.3601 .52688 m
.35208 .53378 L
s
P
p
.2 1 0 r
.007 w
.43249 .74672 m
.43417 .75632 L
s
P
p
.002 w
.32015 .57939 m .32416 .56984 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.002 w
.31304 .56955 m .31646 .5793 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.43417 .75632 m
.43593 .76644 L
s
P
p
.2 1 0 r
.007 w
.42668 .7424 m
.42496 .74947 L
s
P
p
.2 1 0 r
.007 w
.35208 .53378 m
.34446 .54017 L
s
P
p
.2 1 0 r
.007 w
.52075 .41727 m
.52179 .42333 L
s
P
p
.2 1 0 r
.007 w
.34446 .54017 m
.3362 .54709 L
s
P
p
.2 1 0 r
.007 w
.43593 .76644 m
.43767 .77544 L
s
P
p
.2 1 0 r
.007 w
.42496 .74947 m
.42284 .75815 L
s
P
p
.002 w
.42994 .82113 m .42457 .82438 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43333 .81906 m .42994 .82113 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43816 .81609 m .43333 .81906 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.2 1 0 r
.007 w
.43767 .77544 m
.43961 .78447 L
s
P
p
.2 1 0 r
.007 w
.3362 .54709 m
.32743 .55423 L
s
P
p
.002 w
.32416 .56984 m .32249 .56485 L .31892 .561 L p
.76 .772 .863 r
F P
s
P
p
.002 w
.31892 .561 m .31506 .56466 L .31304 .56955 L p
.76 .772 .863 r
F P
s
P
p
.002 w
.42457 .82438 m .42088 .8266 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.35042 .57074 m .3562 .57224 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.002 w
.33073 .56816 m .35042 .57074 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.52179 .42333 m
.52278 .42985 L
s
P
p
.2 1 0 r
.007 w
.43961 .78447 m
.44138 .79277 L
s
P
p
.2 1 0 r
.007 w
.42284 .75815 m
.42037 .76741 L
s
P
p
.002 w
.31892 .561 m .32324 .56478 L .33073 .56816 L p
.669 .655 .827 r
F P
s
P
p
.002 w
.47164 .83478 m .46771 .84253 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.47074 .82983 m .47164 .83478 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.3562 .57224 m .35141 .56922 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.002 w
.46771 .84253 m .46333 .84781 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.4641 .82273 m .47074 .82983 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.42088 .8266 m .41858 .82794 L .4459 .81129 L p
.459 .823 .563 r
F P
s
P
p
.002 w
.46333 .84781 m .45319 .85097 L .4459 .81129 L p
.782 .656 .724 r
F P
s
P
p
.002 w
.35141 .56922 m .33366 .5636 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.44138 .79277 m
.44357 .80208 L
s
P
p
.002 w
.30382 .56448 m .31248 .56331 L .31892 .561 L p
.522 .858 .995 r
F P
s
P
p
.002 w
.28575 .5619 m .30382 .56448 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.28069 .56192 m .28575 .5619 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.28669 .56037 m .28069 .56192 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.30669 .55991 m .28669 .56037 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.31892 .561 m .3144 .56026 L .30669 .55991 L p
.522 .858 .995 r
F P
s
P
p
.002 w
.33366 .5636 m .32518 .56174 L .31892 .561 L p
.669 .655 .827 r
F P
s
P
p
.002 w
.31332 .55757 m .31518 .55987 L .31892 .561 L p
.453 .68 .962 r
F P
s
P
p
.002 w
.31718 .55056 m .31332 .55757 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.31904 .54955 m .31718 .55056 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.32093 .55066 m .31904 .54955 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.32451 .55787 m .32093 .55066 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.32404 .55692 m
.32743 .55423 L
s
P
p
.002 w
.31892 .561 m .32262 .56006 L .32451 .55787 L p
.453 .68 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.30993 .56814 m
.31892 .561 L
s
P
p
.2 1 0 r
.007 w
.31365 .56786 m
.31892 .561 L
s
P
p
.2 1 0 r
.007 w
.30827 .56634 m
.31892 .561 L
s
P
p
.002 w
.44394 .85909 m .45319 .85097 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.30827 .56634 m
.29908 .57109 L
s
P
p
.2 1 0 r
.007 w
.29908 .57109 m
.28851 .5767 L
s
P
p
.2 1 0 r
.007 w
.28851 .5767 m
.27871 .5819 L
s
P
p
.2 1 0 r
.007 w
.27871 .5819 m
.26974 .5868 L
s
P
p
.2 1 0 r
.007 w
.26974 .5868 m
.26027 .59211 L
s
P
p
.2 1 0 r
.007 w
.42037 .76741 m
.41784 .77621 L
s
P
p
.002 w
.43863 .85944 m .44394 .85909 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.26027 .59211 m
.2494 .59821 L
s
P
p
.2 1 0 r
.007 w
.2494 .59821 m
.24024 .60352 L
s
P
p
.2 1 0 r
.007 w
.24024 .60352 m
.23237 .60821 L
s
P
p
.2 1 0 r
.007 w
.22843 .61057 m
.23237 .60821 L
s
P
p
.2 1 0 r
.007 w
.30993 .56814 m
.30018 .57568 L
s
P
p
.002 w
.43284 .85732 m .43863 .85944 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.31365 .56786 m
.30866 .57416 L
s
P
p
.002 w
.41285 .83138 m .41858 .82794 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43193 .85236 m .43284 .85732 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.4459 .81129 m .43496 .83961 L .43193 .85236 L p
.782 .656 .724 r
F P
s
P
p
.002 w
.40732 .81571 m .41585 .81698 L .4459 .81129 L p
.423 0 0 r
F P
s
P
p
.002 w
.40592 .81455 m .40732 .81571 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.40643 .81303 m .40592 .81455 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.41021 .81232 m .40643 .81303 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42102 .81171 m .41021 .81232 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42061 .81897 m .41585 .81698 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42586 .81943 m .42061 .81897 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.41254 .83154 m .41285 .83138 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.41395 .83066 m .41254 .83154 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.41739 .82856 m .41395 .83066 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.4459 .81129 m .42626 .82318 L .41739 .82856 L p
.459 .823 .563 r
F P
s
P
p
.002 w
.43302 .81953 m .42586 .81943 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.4368 .8188 m .43302 .81953 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.4459 .81129 m .44098 .81655 L .4368 .8188 L p
.423 0 0 r
F P
s
P
p
.002 w
.48599 .82353 m .48248 .83286 L .4459 .81129 L p
.621 .512 .709 r
F P
s
P
p
.002 w
.4843 .81684 m .48599 .82353 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.48031 .8088 m .4843 .81684 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.45068 .81164 m .45532 .815 L .4459 .81129 L p
0 .221 .724 r
F P
s
P
p
.002 w
.47573 .8061 m .48031 .8088 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.46596 .80606 m .47573 .8061 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.44748 .80961 m .45068 .81164 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.44369 .80735 m .44748 .80961 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.44357 .80208 m
.44512 .8082 L
s
P
p
.002 w
.44251 .80689 m .44369 .80735 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.44278 .80777 m .44251 .80689 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46115 .81884 m .45532 .815 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46317 .8204 m .46115 .81884 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46459 .82172 m .46317 .8204 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.4634 .82125 m .46459 .82172 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.4459 .81129 m .45841 .81851 L .4634 .82125 L p
0 .221 .724 r
F P
s
P
p
.002 w
.48356 .84489 m .48248 .83286 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.48066 .84887 m .48356 .84489 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.47547 .85149 m .48066 .84887 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.47089 .84878 m .47547 .85149 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.4459 .81129 m .46234 .83803 L .47089 .84878 L p
.621 .512 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.30018 .57568 m
.29323 .58089 L
s
P
p
.002 w
.23194 .62512 m .23144 .62543 L .23011 .62567 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.41784 .77621 m
.41538 .78477 L
s
P
p
.23011 .62567 m .2446 .61514 L .23194 .62512 L .657 .972 .869 r
F
P
p
.002 w
.23011 .62567 m .22845 .62597 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.30866 .57416 m
.30377 .58011 L
s
P
p
.002 w
.52432 .43968 m .52918 .44121 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.52861 .44171 m .53025 .44263 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52364 .43637 m .52341 .43807 L .52432 .43968 L p
.68 .645 .808 r
F P
s
P
p
.002 w
.52394 .4399 m .52861 .44171 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52918 .44121 m .53085 .44196 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.2 1 0 r
.007 w
.29323 .58089 m
.28621 .58615 L
s
P
p
.002 w
.53085 .44196 m .53045 .44057 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.53025 .44263 m .52999 .44113 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.53045 .44057 m .52812 .43777 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.52999 .44113 m .52807 .43815 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52364 .43637 m .52321 .43816 L .52394 .4399 L p
.69 .641 .795 r
F P
s
P
p
.002 w
.22845 .62597 m .22501 .62658 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.51918 .43749 m .52135 .4372 L .52364 .43637 L p
.478 .845 .99 r
F P
s
P
p
.002 w
.51922 .43751 m .52132 .4372 L .52364 .43637 L p
.373 .809 .961 r
F P
s
P
p
.002 w
.51683 .43595 m .51918 .43749 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51729 .43598 m .51922 .43751 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.51643 .43583 m .51683 .43595 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51703 .43594 m .51729 .43598 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.5181 .43532 m .51643 .43583 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51867 .4354 m .51703 .43594 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.52297 .43558 m .5181 .43532 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.52336 .43576 m .51867 .4354 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.52364 .43637 m .52388 .43593 L .52297 .43558 L p
.478 .845 .99 r
F P
s
P
p
.002 w
.52364 .43637 m .52408 .43604 L .52336 .43576 L p
.373 .809 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.52278 .42985 m
.52357 .43581 L
s
P
p
.002 w
.52812 .43777 m .52594 .4368 L .52364 .43637 L p
.68 .645 .808 r
F P
s
P
p
.002 w
.52807 .43815 m .52597 .43699 L .52364 .43637 L p
.69 .641 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.52364 .43637 m
.52606 .44489 L
s
P
p
.2 1 0 r
.007 w
.52364 .43637 m
.52448 .44261 L
s
P
p
.2 1 0 r
.007 w
.52239 .43922 m
.52364 .43637 L
s
P
p
.2 1 0 r
.007 w
.28621 .58615 m
.27918 .59126 L
s
P
p
.2 1 0 r
.007 w
.41538 .78477 m
.41292 .79278 L
s
P
p
.2 1 0 r
.007 w
.30377 .58011 m
.29858 .58643 L
s
P
p
.2 1 0 r
.007 w
.27918 .59126 m
.26961 .59801 L
s
P
p
.002 w
.22501 .62658 m .22255 .62702 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.52606 .44489 m
.52819 .45179 L
s
P
p
.002 w
.40891 .81169 m .41015 .80987 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.40797 .8098 m .40891 .81169 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.41015 .80987 m .41278 .80634 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.40623 .80613 m .40797 .8098 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.26961 .59801 m
.26006 .60474 L
s
P
p
.2 1 0 r
.007 w
.29858 .58643 m
.29349 .59242 L
s
P
p
.002 w
.22255 .62702 m .2184 .62777 L .2446 .61514 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.52448 .44261 m
.52559 .44926 L
s
P
p
.2 1 0 r
.007 w
.52239 .43922 m
.52091 .44221 L
s
P
p
.2 1 0 r
.007 w
.52819 .45179 m
.53029 .45796 L
s
P
p
.002 w
.41278 .80634 m .4119 .8041 L .40987 .80218 L p
.788 .75 .817 r
F P
s
P
p
.002 w
.41296 .80661 m .41995 .80818 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.40987 .80218 m .41076 .8045 L .41296 .80661 L p
.642 .596 .787 r
F P
s
P
p
.002 w
.40987 .80218 m .40753 .80396 L .40623 .80613 L p
.788 .75 .817 r
F P
s
P
p
.002 w
.41995 .80818 m .4221 .8094 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.40681 .8026 m .40776 .80255 L .40987 .80218 L p
0 .48 .844 r
F P
s
P
p
.002 w
.40937 .80134 m .40681 .8026 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.41056 .80182 m .40937 .80134 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.2 1 0 r
.007 w
.41005 .80161 m
.41292 .79278 L
s
P
p
.002 w
.41157 .80141 m .41056 .80182 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.41337 .80281 m .41157 .80141 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.40987 .80218 m .41214 .80269 L .41337 .80281 L p
0 .48 .844 r
F P
s
P
p
.002 w
.40411 .80517 m .40722 .80393 L .40987 .80218 L p
0 0 0 r
F P
s
P
p
.002 w
.39869 .80472 m .40411 .80517 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.39729 .80537 m .39869 .80472 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.39952 .80398 m .39729 .80537 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.40661 .80295 m .39952 .80398 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.40987 .80218 m .40889 .80245 L .40661 .80295 L p
0 0 0 r
F P
s
P
p
.002 w
.41547 .80439 m .41243 .80303 L .40987 .80218 L p
.642 .596 .787 r
F P
s
P
p
.002 w
.42079 .80744 m .41547 .80439 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.4221 .8094 m .42079 .80744 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.40762 .8091 m
.40987 .80218 L
s
P
p
.2 1 0 r
.007 w
.26006 .60474 m
.25263 .60983 L
s
P
p
.2 1 0 r
.007 w
.29349 .59242 m
.28858 .59797 L
s
P
p
.2 1 0 r
.007 w
.53029 .45796 m
.53248 .4644 L
s
P
p
.002 w
.21422 .62851 m .2184 .62777 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.40513 .81631 m
.40762 .8091 L
s
P
p
.2 1 0 r
.007 w
.52559 .44926 m
.52658 .45401 L
s
P
p
.2 1 0 r
.007 w
.52091 .44221 m
.5189 .44588 L
s
P
p
.2 1 0 r
.007 w
.28858 .59797 m
.28337 .60387 L
s
P
p
.2 1 0 r
.007 w
.53248 .4644 m
.53485 .47084 L
s
P
p
.002 w
.21173 .62896 m .21422 .62851 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.20822 .62958 m .21173 .62896 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.20651 .62989 m .20822 .62958 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.2446 .61514 m .20616 .62972 L p
.20651 .62989 L .657 .972 .869 r
F P
s
P
p
.002 w
.21668 .62418 m .22209 .62536 L .2446 .61514 L p
.508 .05 .1 r
F P
s
P
p
.002 w
.21612 .62263 m .21668 .62418 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.21697 .62044 m .21612 .62263 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2198 .61917 m .21697 .62044 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.22742 .61752 m .2198 .61917 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.22467 .62784 m .22209 .62536 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2281 .62811 m .22467 .62784 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.23296 .62773 m .2281 .62811 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2358 .62643 m .23296 .62773 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2446 .61514 m .23943 .62294 L .2358 .62643 L p
.508 .05 .1 r
F P
s
P
p
.002 w
.28503 .63695 m .28169 .64337 L .2446 .61514 L p
.515 .467 .741 r
F P
s
P
p
.002 w
.28319 .63106 m .28503 .63695 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27741 .62532 m .27761 .62349 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.27563 .62385 m .27741 .62532 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.2707 .62071 m .27563 .62385 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.27761 .62349 m .27663 .61963 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.2774 .62454 m .27935 .62621 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27168 .62143 m .2774 .62454 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27935 .62621 m .27917 .62404 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27917 .62404 m .27701 .61993 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27902 .62341 m .28319 .63106 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27164 .61649 m .27046 .6185 L .2707 .62071 L p
.731 .689 .81 r
F P
s
P
p
.002 w
.27164 .61649 m .27093 .61892 L .27168 .62143 L p
.721 .649 .777 r
F P
s
P
p
.002 w
.27435 .61987 m .27902 .62341 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.25047 .61614 m .26 .62615 L .2446 .61514 L p
0 0 .553 r
F P
s
P
p
.002 w
.26455 .61692 m .26938 .61837 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.26938 .61837 m .27435 .61987 L p
.26876 .61898 L .515 .467 .741 r
F P
s
P
p
.2446 .61514 m .26938 .61837 L .26876 .61898 L .515 .467 .741 r
F
P
p
.002 w
.2659 .61806 m .26862 .61757 L .2711 .61668 L p
.094 0 0 r
F P
s
P
p
.002 w
.2711 .61668 m .27164 .61649 L p
.27116 .61662 L .094 0 0 r
F P
s
P
p
.27116 .61662 m .2659 .61806 L .2711 .61668 L .094 0 0 r
F
P
p
.002 w
.24425 .61011 m .25047 .61614 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.2 1 0 r
.007 w
.24748 .61324 m
.25263 .60983 L
s
P
p
.002 w
.23711 .60344 m .24425 .61011 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.23522 .6021 m .23711 .60344 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.23664 .60472 m .23522 .6021 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.28302 .65333 m .28169 .64337 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27153 .63759 m .26 .62615 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27581 .64224 m .27153 .63759 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27908 .64616 m .27581 .64224 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27707 .64472 m .27908 .64616 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.2446 .61514 m .26787 .63652 L .27707 .64472 L p
0 0 .553 r
F P
s
P
p
.002 w
.28019 .65563 m .28302 .65333 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27504 .65616 m .28019 .65563 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.25871 .63421 m .26382 .64473 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2704 .65261 m .27504 .65616 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.26382 .64473 m .26442 .65096 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2446 .61514 m .26162 .64146 L .2704 .65261 L p
.515 .467 .741 r
F P
s
P
p
.002 w
.25751 .66423 m .24938 .66501 L .2446 .61514 L p
.735 .572 .671 r
F P
s
P
p
.002 w
.26112 .65915 m .25751 .66423 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.26442 .65096 m .26112 .65915 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.24184 .67205 m .24938 .66501 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.23762 .67088 m .24184 .67205 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2331 .66658 m .23762 .67088 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.23251 .66032 m .2331 .66658 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2446 .61514 m .23524 .64587 L .23251 .66032 L p
.735 .572 .671 r
F P
s
P
p
.2 1 0 r
.007 w
.40513 .81631 m
.4027 .82303 L
s
P
p
.2 1 0 r
.007 w
.53485 .47084 m
.53766 .4779 L
s
P
p
.2 1 0 r
.007 w
.28337 .60387 m
.27807 .60967 L
s
P
p
.2 1 0 r
.007 w
.52658 .45401 m
.52796 .46062 L
s
P
p
.2 1 0 r
.007 w
.4027 .82303 m
.39992 .83068 L
s
P
p
.2 1 0 r
.007 w
.53766 .4779 m
.5407 .48557 L
s
P
p
.2 1 0 r
.007 w
.5189 .44588 m
.51689 .44955 L
s
P
p
.2 1 0 r
.007 w
.39992 .83068 m
.39637 .83995 L
s
P
p
.2 1 0 r
.007 w
.52796 .46062 m
.52929 .46603 L
s
P
p
.002 w
.20616 .62972 m .20514 .63013 L .20651 .62989 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.5407 .48557 m
.54439 .49417 L
s
P
p
.002 w
.27663 .61963 m .27442 .61778 L .27164 .61649 L p
.731 .689 .81 r
F P
s
P
p
.002 w
.26637 .617 m .26873 .61702 L .27164 .61649 L p
.197 .682 .928 r
F P
s
P
p
.002 w
.26524 .61495 m .26637 .617 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.26352 .61644 m .2659 .61806 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.26601 .62245 m
.27132 .61682 L
s
P
p
.002 w
.26316 .61677 m .26352 .61644 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.2653 .61594 m .26316 .61677 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.27123 .61655 m .2653 .61594 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.27164 .61649 m .27217 .61656 L .27123 .61655 L p
.094 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.27132 .61682 m
.27158 .61655 L
s
P
p
.002 w
.27701 .61993 m .27448 .61791 L .27164 .61649 L p
.721 .649 .777 r
F P
s
P
p
.002 w
.26529 .61494 m .26524 .61495 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.26723 .61459 m .26529 .61494 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.27231 .61592 m .26723 .61459 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.2 1 0 r
.007 w
.2722 .61589 m
.27807 .60967 L
s
P
p
.002 w
.27164 .61649 m .27269 .6163 L .27231 .61592 L p
.197 .682 .928 r
F P
s
P
p
.2 1 0 r
.007 w
.39637 .83995 m
.39318 .84792 L
s
P
p
.2 1 0 r
.007 w
.51689 .44955 m
.51464 .45329 L
s
P
p
.2 1 0 r
.007 w
.52929 .46603 m
.53059 .47066 L
s
P
p
.2 1 0 r
.007 w
.26034 .62868 m
.26036 .62866 L
s
P
p
.2 1 0 r
.007 w
.26139 .62752 m
.26601 .62245 L
s
P
p
.2 1 0 r
.007 w
.39318 .84792 m
.39036 .85495 L
s
P
p
.002 w
.58109 .52039 m .57421 .53687 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.54439 .49417 m
.54441 .49421 L
s
P
p
.002 w
.57956 .51152 m .58109 .52039 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.56805 .50133 m .57956 .51152 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.57421 .53687 m .56654 .54896 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.53059 .47066 m
.53243 .47716 L
s
P
p
.2 1 0 r
.007 w
.25344 .6365 m
.26034 .62868 L
s
P
p
.2 1 0 r
.007 w
.39036 .85495 m
.38697 .86306 L
s
P
p
.2 1 0 r
.007 w
.51464 .45329 m
.51276 .45617 L
s
P
p
.002 w
.56654 .54896 m .5488 .5599 L .53626 .48839 L p
.841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.55681 .52019 m
.55866 .52373 L
s
P
p
.002 w
.56798 .57665 m .5705 .57145 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.002 w
.56638 .57135 m .56798 .57665 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.24766 .64306 m
.25344 .6365 L
s
P
p
.2 1 0 r
.007 w
.53243 .47716 m
.53437 .48318 L
s
P
p
.002 w
.5705 .57145 m .57637 .55905 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.002 w
.56393 .55873 m .56638 .57135 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.51276 .45617 m
.51023 .46005 L
s
P
p
.002 w
.37996 .87638 m .37909 .87724 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38117 .87481 m .37996 .87638 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38877 .87689 m .3879 .87872 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.38856 .87577 m .38877 .87689 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.3871 .87422 m .38856 .87577 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37909 .87724 m .37772 .87826 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.3879 .87872 m .38694 .87999 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.38694 .87999 m .38471 .88084 L .3831 .87183 L p
.792 .657 .714 r
F P
s
P
p
.002 w
.38268 .88281 m .38471 .88084 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37772 .87826 m .37678 .87885 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38152 .88295 m .38268 .88281 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.5325 .57985 m .5488 .5599 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.38025 .88253 m .38152 .88295 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37678 .87885 m .37619 .87874 L .3831 .87183 L p
.909 .981 .773 r
F P
s
P
p
.002 w
.37473 .87949 m .37619 .87874 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37734 .87729 m .37852 .87795 L .3831 .87183 L p
.606 .281 .392 r
F P
s
P
p
.002 w
.37465 .87922 m .37473 .87949 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37501 .87851 m .37465 .87922 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37587 .87764 m .37501 .87851 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.3831 .87183 m .37812 .87576 L .37587 .87764 L p
.909 .981 .773 r
F P
s
P
p
.002 w
.37717 .87639 m .37734 .87729 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.3773 .8751 m .37717 .87639 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37787 .87434 m .3773 .8751 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37947 .87333 m .37787 .87434 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37914 .87938 m .37852 .87795 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37988 .87952 m .37914 .87938 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.38005 .88141 m .38025 .88253 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.3831 .87183 m .38071 .87845 L .38005 .88141 L p
.792 .657 .714 r
F P
s
P
p
.002 w
.3809 .87927 m .37988 .87952 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.38148 .8785 m .3809 .87927 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.3831 .87183 m .38217 .87644 L .38148 .8785 L p
.606 .281 .392 r
F P
s
P
p
.002 w
.39274 .87537 m .39387 .87757 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39144 .87425 m .39274 .87537 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.38871 .87308 m .39144 .87425 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.38584 .87174 m .38882 .87448 L .3831 .87183 L p
0 .15 .687 r
F P
s
P
p
.002 w
.38382 .87012 m .38584 .87174 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.2 1 0 r
.007 w
.38385 .87014 m
.38697 .86306 L
s
P
p
.002 w
.38144 .86834 m .38382 .87012 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.38072 .86801 m .38144 .86834 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.38097 .8688 m .38072 .86801 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39387 .87757 m .39436 .87921 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39252 .87756 m .38882 .87448 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39383 .87885 m .39252 .87756 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39436 .87921 m .39341 .8808 L .3831 .87183 L p
.491 .446 .734 r
F P
s
P
p
.002 w
.39477 .87997 m .39383 .87885 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39405 .87963 m .39477 .87997 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.3831 .87183 m .39095 .87751 L .39405 .87963 L p
0 .15 .687 r
F P
s
P
p
.002 w
.39374 .88351 m .39341 .8808 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39294 .88403 m .39374 .88351 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.3915 .88398 m .39294 .88403 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39021 .88285 m .3915 .88398 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.3831 .87183 m .38779 .87953 L .39021 .88285 L p
.491 .446 .734 r
F P
s
P
p
.2 1 0 r
.007 w
.55866 .52373 m
.56313 .5323 L
s
P
p
.2 1 0 r
.007 w
.24309 .64842 m
.24766 .64306 L
s
P
p
.002 w
.52234 .51128 m .51873 .51799 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.52761 .50222 m .52234 .51128 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.51873 .51799 m .51314 .52913 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.24309 .64842 m
.23815 .65439 L
s
P
p
.002 w
.52312 .58318 m .5325 .57985 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.51023 .46005 m
.50783 .46349 L
s
P
p
.002 w
.57637 .55905 m .57503 .55224 L .57134 .54681 L p
.8 .793 .845 r
F P
s
P
p
.002 w
.57134 .54681 m .56672 .55202 L .56393 .55873 L p
.8 .793 .845 r
F P
s
P
p
.002 w
.60772 .56141 m .6148 .56402 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.002 w
.58436 .55677 m .60772 .56141 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.002 w
.48015 .48862 m .49306 .49219 L .53626 .48839 L p
.48 0 0 r
F P
s
P
p
.002 w
.47785 .48649 m .48015 .48862 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.4783 .48415 m .47785 .48649 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.48374 .48369 m .4783 .48415 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.49959 .48464 m .48374 .48369 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.50059 .49629 m .49306 .49219 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.50852 .49798 m .50059 .49629 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.51923 .49943 m .50852 .49798 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.5247 .49893 m .51923 .49943 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .53035 .496 L .5247 .49893 L p
.48 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .55325 .52286 L .56211 .5367 L p
.615 .479 .673 r
F P
s
P
p
.002 w
.54675 .51384 m .55532 .52651 L .53626 .48839 L p
.785 .381 0 r
F P
s
P
p
.002 w
.54069 .50391 m .54675 .51384 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.51291 .58204 m .52312 .58318 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.51132 .57309 m .51291 .58204 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.53626 .48839 m .51677 .54738 L .51132 .57309 L p
.841 .698 .705 r
F P
s
P
p
.002 w
.50933 .53696 m .50716 .54251 L .53626 .48839 L p
0 0 0 r
F P
s
P
p
.002 w
.51314 .52913 m .50933 .53696 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50127 .555 m .50716 .54251 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50108 .55611 m .50127 .555 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50275 .55377 m .50108 .55611 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50647 .54686 m .50275 .55377 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .51586 .52862 L .50647 .54686 L p
0 0 0 r
F P
s
P
p
.002 w
.53348 .49168 m .54069 .50391 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53113 .48696 m .53348 .49168 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53126 .48498 m .53113 .48696 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.56211 .5367 m .56686 .54013 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56639 .54416 m .55532 .52651 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.56642 .54403 m .56772 .54614 L .57134 .54681 L p
.33 .605 .948 r
F P
s
P
p
.57134 .54681 m .57181 .54215 L .56642 .54403 L .33 .605 .948 r
F
P
p
.002 w
.57222 .53654 m .5752 .53124 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56686 .54013 m .57222 .53654 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.57243 .53611 m .56936 .54016 L p
.57181 .54215 L .33 .605 .948 r
F P
s
P
p
.002 w
.56936 .54016 m .56642 .54403 L p
.57181 .54215 L .33 .605 .948 r
F P
s
P
p
.002 w
.55336 .55103 m .56349 .54962 L .57134 .54681 L p
.337 .8 .934 r
F P
s
P
p
.002 w
.5332 .54762 m .55336 .55103 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.52777 .54793 m .5332 .54762 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.53486 .54594 m .52777 .54793 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.55838 .54601 m .53486 .54594 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.57134 .54681 m .56685 .54628 L .55838 .54601 L p
.337 .8 .934 r
F P
s
P
p
.002 w
.57007 .54929 m .56639 .54416 L p
.5602 .53271 L .785 .381 0 r
F P
s
P
p
.53626 .48839 m .56141 .53369 L .5602 .53271 L .785 .381 0 r
F
P
p
.56141 .53369 m .57007 .54929 L .5602 .53271 L .785 .381 0 r
F
P
p
.002 w
.5725 .55192 m .57007 .54929 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.57 .54695 m .5725 .55192 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53626 .48839 m .56018 .5296 L .57 .54695 L p
.785 .381 0 r
F P
s
P
p
.2 1 0 r
.007 w
.56729 .53984 m
.56774 .54065 L
s
P
p
.002 w
.57763 .50319 m .57404 .5155 L .53626 .48839 L p
.615 .479 .673 r
F P
s
P
p
.002 w
.57586 .4945 m .57763 .50319 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.57172 .48413 m .57586 .4945 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56698 .48075 m .57172 .48413 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.55692 .48098 m .56698 .48075 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.5752 .53124 m .57404 .5155 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.2 1 0 r
.007 w
.53437 .48318 m
.53626 .48839 L
s
P
p
.002 w
.6148 .56402 m .60943 .55975 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.56774 .54065 m
.56828 .54158 L
s
P
p
.002 w
.57134 .54681 m .57589 .55192 L .58436 .55677 L p
.683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.23815 .65439 m
.23293 .6607 L
s
P
p
.002 w
.60943 .55975 m .58946 .55178 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.57131 .55438 m
.57132 .55065 L
s
P
p
.002 w
.5751 .53557 m .57243 .53611 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57664 .53622 m .5751 .53557 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57896 .54437 m .57664 .53622 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57134 .54681 m .57605 .54636 L .57896 .54437 L p
.33 .605 .948 r
F P
s
P
p
.002 w
.58946 .55178 m .57927 .54859 L .57134 .54681 L p
.683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.57134 .54681 m
.57791 .55135 L
s
P
p
.2 1 0 r
.007 w
.57133 .54959 m
.57134 .54681 L
s
P
p
.2 1 0 r
.007 w
.57134 .54681 m
.57637 .55542 L
s
P
p
.2 1 0 r
.007 w
.50783 .46349 m
.50555 .46655 L
s
P
p
.2 1 0 r
.007 w
.23293 .6607 m
.22681 .66839 L
s
P
p
.2 1 0 r
.007 w
.57131 .55438 m
.57135 .56308 L
s
P
p
.2 1 0 r
.007 w
.57791 .55135 m
.58434 .55578 L
s
P
p
.2 1 0 r
.007 w
.57637 .55542 m
.58169 .5645 L
s
P
p
.2 1 0 r
.007 w
.50555 .46655 m
.50286 .47016 L
s
P
p
.2 1 0 r
.007 w
.58434 .55578 m
.59294 .56167 L
s
P
p
.002 w
.2296 .681 m .22824 .68256 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.23079 .67883 m .2296 .681 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.23047 .67762 m .23079 .67883 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.22824 .68256 m .22503 .68386 L .22242 .67414 L p
.817 .712 .749 r
F P
s
P
p
.002 w
.22829 .67614 m .23047 .67762 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.21859 .67908 m .21744 .68025 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22012 .67725 m .21859 .67908 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22215 .68637 m .22503 .68386 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.21744 .68025 m .21551 .68197 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.57127 .5759 m .57199 .57691 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.56973 .57424 m .57127 .5759 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.22047 .68672 m .22215 .68637 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.57255 .57583 m .57302 .57501 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.57204 .57448 m .57287 .5747 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57287 .5747 m .57465 .57518 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57302 .57501 m .57358 .57404 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.57146 .57191 m .57146 .57329 L .57204 .57448 L p
.591 .524 .748 r
F P
s
P
p
.002 w
.57199 .57691 m .57255 .57583 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.58169 .5645 m
.58651 .57265 L
s
P
p
.002 w
.21861 .68646 m .22047 .68672 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.57146 .57191 m .57026 .57302 L .56973 .57424 L p
.76 .646 .736 r
F P
s
P
p
.002 w
.5694 .57286 m .57013 .57247 L .57146 .57191 L p
.511 0 0 r
F P
s
P
p
.002 w
.56835 .57321 m .56811 .57345 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56776 .57371 m .56917 .57387 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56749 .5741 m .56776 .57371 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56811 .57345 m .56749 .5741 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56939 .57286 m .5694 .57286 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57094 .57238 m .57011 .57265 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56997 .57273 m .56939 .57286 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57011 .57265 m .56835 .57321 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.57045 .57261 m .56997 .57273 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57104 .57307 m .57045 .57261 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57174 .57254 m .57104 .57307 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57358 .57404 m .57283 .57289 L .57146 .57191 L p
.76 .646 .736 r
F P
s
P
p
.002 w
.57524 .57468 m .57381 .573 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57553 .57581 m .57524 .57468 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57465 .57518 m .57553 .57581 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57325 .57267 m .57174 .57254 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57381 .573 m .57277 .57238 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57146 .57191 m .57269 .57234 L .57273 .57236 L p
.511 0 0 r
F P
s
P
p
.002 w
.57277 .57238 m .57264 .5723 L .57146 .57191 L p
.591 .524 .748 r
F P
s
P
p
.002 w
.57273 .57236 m .57325 .57267 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.57147 .57274 m
.57158 .58128 L
s
P
p
.002 w
.56917 .57387 m .57031 .57305 L .57146 .57191 L p
0 0 0 r
F P
s
P
p
.002 w
.57146 .57191 m .57149 .57205 L .57094 .57238 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.57135 .56308 m
.57146 .57191 L
s
P
p
.002 w
.21551 .68197 m .21416 .6831 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21829 .68525 m .21861 .68646 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.22242 .67414 m .21915 .68187 L .21829 .68525 L p
.817 .712 .749 r
F P
s
P
p
.2 1 0 r
.007 w
.59294 .56167 m
.60245 .56818 L
s
P
p
.002 w
.21416 .6831 m .21318 .68359 L .22242 .67414 L p
.805 .963 .644 r
F P
s
P
p
.002 w
.21363 .67945 m .21531 .6795 L .22242 .67414 L p
.436 .022 .155 r
F P
s
P
p
.002 w
.21346 .67892 m .21363 .67945 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21374 .67806 m .21346 .67892 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21463 .67739 m .21374 .67806 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21702 .67625 m .21463 .67739 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21084 .68522 m .21104 .68527 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21121 .68457 m .21084 .68522 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21237 .68339 m .21121 .68457 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22242 .67414 m .21547 .68048 L .21237 .68339 L p
.805 .963 .644 r
F P
s
P
p
.002 w
.2161 .68022 m .21531 .6795 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21104 .68527 m .21318 .68359 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21716 .68007 m .2161 .68022 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21867 .67959 m .21716 .68007 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21956 .67892 m .21867 .67959 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.22242 .67414 m .22072 .67739 L .21956 .67892 L p
.436 .022 .155 r
F P
s
P
p
.002 w
.22985 .67635 m .23018 .67783 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22909 .67452 m .22985 .67635 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.2282 .67382 m .22909 .67452 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22631 .67355 m .2282 .67382 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22325 .67357 m .22457 .67507 L .22242 .67414 L p
0 .092 .649 r
F P
s
P
p
.002 w
.22239 .67273 m .22325 .67357 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.2 1 0 r
.007 w
.22303 .67335 m
.22681 .66839 L
s
P
p
.002 w
.22139 .67183 m .22239 .67273 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22112 .67171 m .22139 .67183 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22131 .67226 m .22112 .67171 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.23018 .67783 m .2295 .67974 L .22242 .67414 L p
.579 .471 .695 r
F P
s
P
p
.002 w
.22617 .67669 m .22457 .67507 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22676 .67742 m .22617 .67669 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22722 .67808 m .22676 .67742 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.2297 .68235 m .2295 .67974 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22695 .67797 m .22722 .67808 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22242 .67414 m .22568 .67695 L .22695 .67797 L p
0 .092 .649 r
F P
s
P
p
.002 w
.22914 .68313 m .2297 .68235 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22813 .68356 m .22914 .68313 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22725 .68286 m .22813 .68356 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22242 .67414 m .2256 .68033 L .22725 .68286 L p
.579 .471 .695 r
F P
s
P
p
.2 1 0 r
.007 w
.50286 .47016 m
.49983 .474 L
s
P
p
.2 1 0 r
.007 w
.57158 .58128 m
.57148 .59091 L
s
P
p
.2 1 0 r
.007 w
.58651 .57265 m
.5912 .58059 L
s
P
p
.2 1 0 r
.007 w
.60245 .56818 m
.61102 .57402 L
s
P
p
.2 1 0 r
.007 w
.57148 .59091 m
.57112 .60113 L
s
P
p
.2 1 0 r
.007 w
.5912 .58059 m
.59565 .58808 L
s
P
p
.2 1 0 r
.007 w
.49983 .474 m
.49629 .47826 L
s
P
p
.2 1 0 r
.007 w
.61102 .57402 m
.61951 .57976 L
s
P
p
.2 1 0 r
.007 w
.59565 .58808 m
.59957 .59463 L
s
P
p
.002 w
.63086 .62501 m .62806 .63051 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.63028 .62231 m .63086 .62501 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.62806 .63051 m .62496 .63467 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.62496 .63467 m .61789 .63894 L .61318 .61725 L p
.863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.59957 .59463 m
.60341 .60105 L
s
P
p
.002 w
.62573 .61969 m .63028 .62231 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.61951 .57976 m
.6291 .58625 L
s
P
p
.002 w
.61138 .64592 m .61789 .63894 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.60341 .60105 m
.60826 .60912 L
s
P
p
.2 1 0 r
.007 w
.49629 .47826 m
.49263 .48268 L
s
P
p
.002 w
.60768 .64739 m .61138 .64592 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.60149 .6357 m .59854 .63927 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60588 .62931 m .60149 .6357 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.59854 .63927 m .59408 .64361 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60368 .64751 m .60768 .64739 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.6291 .58625 m
.63726 .59174 L
s
P
p
.002 w
.60308 .64481 m .60368 .64751 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.61318 .61725 m .60531 .63657 L .60308 .64481 L p
.863 .756 .742 r
F P
s
P
p
.002 w
.59408 .64361 m .59108 .64617 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.59764 .61378 m .591 .61307 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59004 .61885 m .5957 .62264 L .61318 .61725 L p
.683 .239 .189 r
F P
s
P
p
.002 w
.58887 .61645 m .59004 .61885 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.58881 .61374 m .58887 .61645 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.591 .61307 m .58881 .61374 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59919 .62714 m .5957 .62264 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.58492 .64825 m .58496 .64927 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.58636 .64541 m .58492 .64825 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.58934 .6418 m .58636 .64541 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.61318 .61725 m .59682 .63382 L .58934 .6418 L p
.901 .972 .668 r
F P
s
P
p
.002 w
.60259 .62888 m .59919 .62714 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59108 .64617 m .58952 .64592 L .61318 .61725 L p
.901 .972 .668 r
F P
s
P
p
.002 w
.58496 .64927 m .58952 .64592 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60711 .63028 m .60259 .62888 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.60931 .62959 m .60711 .63028 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.61318 .61725 m .61138 .62614 L .60931 .62959 L p
.683 .239 .189 r
F P
s
P
p
.002 w
.62686 .61936 m .63352 .62179 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.62601 .61319 m .63542 .62137 L .61318 .61725 L p
.005 .316 .805 r
F P
s
P
p
.002 w
.61921 .60872 m .62601 .61319 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.61104 .60403 m .61921 .60872 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.60828 .60354 m .61104 .60403 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.60814 .60675 m .60828 .60354 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.63663 .62436 m .6393 .62966 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63352 .62179 m .63663 .62436 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.64766 .63008 m .63542 .62137 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.65165 .63404 m .64766 .63008 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.6393 .62966 m .64042 .63367 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.6542 .6377 m .65165 .63404 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.65134 .63715 m .6542 .6377 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.61318 .61725 m .64029 .63185 L .65134 .63715 L p
.005 .316 .805 r
F P
s
P
p
.002 w
.64042 .63367 m .63797 .63781 L .61318 .61725 L p
.506 .447 .725 r
F P
s
P
p
.002 w
.63864 .64453 m .63797 .63781 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63664 .64594 m .63864 .64453 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63309 .64607 m .63664 .64594 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.62998 .64349 m .63309 .64607 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.61318 .61725 m .62423 .63563 L .62998 .64349 L p
.506 .447 .725 r
F P
s
P
p
.2 1 0 r
.007 w
.60826 .60912 m
.61318 .61725 L
s
P
p
.002 w
.47524 .51592 m .4787 .51159 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.47491 .51111 m .47524 .51592 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.50557 .51311 m .50456 .50869 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.50109 .5095 m .50557 .51311 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.4787 .51159 m .48604 .50332 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.4862 .48995 m .4855 .49483 L .48613 .49628 L p
.741 .718 .83 r
F P
s
P
p
.002 w
.48613 .49628 m .48793 .50046 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.48604 .50332 m .48796 .50116 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.49263 .48268 m
.48975 .48601 L
s
P
p
.002 w
.47655 .49973 m .47491 .51111 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.48793 .50046 m .50109 .5095 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.64198 .60738 m .64335 .60525 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.64109 .60514 m .64198 .60738 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.6438 .59612 m .64424 .59823 L .64615 .60015 L p
.664 .647 .823 r
F P
s
P
p
.002 w
.64335 .60525 m .64658 .60107 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.63977 .60075 m .64109 .60514 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.50456 .50869 m .49836 .49801 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.6533 .60172 m .65564 .60259 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.64615 .60015 m .6533 .60172 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.65564 .60259 m .65457 .6009 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.65457 .6009 m .64995 .59768 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.64658 .60107 m .64583 .59841 L .6438 .59612 L p
.806 .754 .804 r
F P
s
P
p
.002 w
.6438 .59612 m .64129 .5982 L .63977 .60075 L p
.806 .754 .804 r
F P
s
P
p
.002 w
.63777 .59793 m .64089 .59734 L .6438 .59612 L p
.445 .851 .968 r
F P
s
P
p
.002 w
.63319 .59639 m .63777 .59793 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.63217 .59637 m .63319 .59639 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.63445 .59556 m .63217 .59637 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.64157 .59545 m .63445 .59556 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.6438 .59612 m .64342 .59569 L .64157 .59545 L p
.445 .851 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.63726 .59174 m
.6431 .59565 L
s
P
p
.002 w
.64995 .59768 m .64677 .59658 L .6438 .59612 L p
.664 .647 .823 r
F P
s
P
p
.002 w
.64121 .59654 m .64187 .59651 L .6438 .59612 L p
.036 .495 .883 r
F P
s
P
p
.002 w
.64455 .59504 m .64121 .59654 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64804 .59686 m .64683 .59515 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64683 .59515 m .64604 .5956 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64604 .5956 m .64455 .59504 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.6438 .59612 m .64641 .59673 L .64804 .59686 L p
.036 .495 .883 r
F P
s
P
p
.2 1 0 r
.007 w
.6438 .59612 m
.65263 .60203 L
s
P
p
.002 w
.48796 .50116 m .48842 .49505 L .4862 .48995 L p
.803 .819 .864 r
F P
s
P
p
.002 w
.4862 .48995 m .48081 .49408 L .47655 .49973 L p
.803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.65263 .60203 m
.66125 .60754 L
s
P
p
.002 w
.49836 .49801 m .49246 .49319 L .4862 .48995 L p
.741 .718 .83 r
F P
s
P
p
.002 w
.47391 .48871 m .4799 .49013 L .4862 .48995 L p
.37 .723 .988 r
F P
s
P
p
.002 w
.46746 .48126 m .47391 .48871 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.46634 .48017 m .46746 .48126 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.47097 .48042 m .46634 .48017 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.4844 .48621 m .47097 .48042 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.49372 .48041 m .48628 .48558 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.48624 .48789 m .4844 .48621 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.48628 .48558 m .48436 .48692 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.4862 .48995 m .48687 .48847 L .48624 .48789 L p
.37 .723 .988 r
F P
s
P
p
.002 w
.48436 .48692 m .48393 .48896 L .4862 .48995 L p
.392 .606 .934 r
F P
s
P
p
.002 w
.49723 .48012 m .49372 .48041 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.49757 .4809 m .49723 .48012 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.49584 .48838 m .49757 .4809 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.4862 .48995 m .49157 .48993 L .49584 .48838 L p
.392 .606 .934 r
F P
s
P
p
.2 1 0 r
.007 w
.4788 .4951 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.48592 .49163 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.48204 .49457 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.66125 .60754 m
.67054 .61323 L
s
P
p
.2 1 0 r
.007 w
.4788 .4951 m
.471 .50078 L
s
P
p
.2 1 0 r
.007 w
.48592 .49163 m
.48542 .49348 L
s
P
p
.2 1 0 r
.007 w
.67054 .61323 m
.67847 .61809 L
s
P
p
.2 1 0 r
.007 w
.48204 .49457 m
.47815 .49856 L
s
P
p
.2 1 0 r
.007 w
.471 .50078 m
.46269 .50712 L
s
P
p
.2 1 0 r
.007 w
.67847 .61809 m
.68696 .62306 L
s
P
p
.2 1 0 r
.007 w
.48542 .49348 m
.48466 .49551 L
s
P
p
.2 1 0 r
.007 w
.47815 .49856 m
.47378 .50272 L
s
P
p
.2 1 0 r
.007 w
.68696 .62306 m
.69642 .62837 L
s
P
p
.2 1 0 r
.007 w
.46269 .50712 m
.45587 .51233 L
s
P
p
.2 1 0 r
.007 w
.69642 .62837 m
.70383 .63253 L
s
P
p
.2 1 0 r
.007 w
.45587 .51233 m
.4478 .51878 L
s
P
p
.2 1 0 r
.007 w
.47378 .50272 m
.47061 .50573 L
s
P
p
.2 1 0 r
.007 w
.48466 .49551 m
.48402 .49722 L
s
P
p
.2 1 0 r
.007 w
.70383 .63253 m
.71215 .63698 L
s
P
p
.2 1 0 r
.007 w
.47061 .50573 m
.46645 .50942 L
s
P
p
.2 1 0 r
.007 w
.48402 .49722 m
.48314 .49902 L
s
P
p
.002 w
.71772 .64281 m .71684 .64352 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71911 .6422 m .71772 .64281 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71684 .64352 m .7156 .64507 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.7156 .64507 m .71479 .64626 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71479 .64626 m .7145 .64757 L .72154 .64181 L p
.079 0 .095 r
F P
s
P
p
.002 w
.41744 .54343 m .40638 .54904 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.42438 .53949 m .41744 .54343 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.43956 .52565 m
.4478 .51878 L
s
P
p
.002 w
.43424 .53323 m .42438 .53949 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.72618 .64636 m .72637 .64789 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72493 .64446 m .72618 .64636 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72637 .64789 m .7257 .65058 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.7257 .65058 m .72492 .65251 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.71016 .64405 m .71311 .64473 L .72154 .64181 L p
.502 0 0 r
F P
s
P
p
.002 w
.70948 .64344 m .71016 .64405 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.70933 .64265 m .70948 .64344 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71039 .64229 m .70933 .64265 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.7137 .64199 m .71039 .64229 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71501 .64577 m .71311 .64473 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71333 .6496 m .7145 .64757 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71676 .64602 m .71501 .64577 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.7134 .65007 m .71333 .6496 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71391 .65019 m .7134 .65007 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.7148 .64947 m .71391 .65019 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.72154 .64181 m .71693 .64719 L .7148 .64947 L p
.079 0 .095 r
F P
s
P
p
.002 w
.71903 .64608 m .71676 .64602 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.72009 .64571 m .71903 .64608 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.72154 .64181 m .72098 .64455 L .72009 .64571 L p
.502 0 0 r
F P
s
P
p
.002 w
.72911 .64483 m .73 .64718 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.7281 .6437 m .72911 .64483 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72595 .64266 m .7281 .6437 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72629 .64283 m .72921 .64522 L .72154 .64181 L p
0 .196 .715 r
F P
s
P
p
.002 w
.72411 .64132 m .72629 .64283 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72146 .6396 m .72411 .64132 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.7205 .63918 m .72146 .6396 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72029 .63962 m .7205 .63918 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73309 .64803 m .72921 .64522 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.7343 .64912 m .73309 .64803 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73503 .64998 m .7343 .64912 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73407 .64955 m .73503 .64998 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72154 .64181 m .73044 .64739 L .73407 .64955 L p
0 .196 .715 r
F P
s
P
p
.002 w
.73038 .64896 m .72962 .65084 L .72154 .64181 L p
.513 .407 .671 r
F P
s
P
p
.002 w
.73 .64718 m .73038 .64896 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72988 .65384 m .72962 .65084 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72925 .6545 m .72988 .65384 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72811 .65458 m .72925 .6545 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.7271 .65345 m .72811 .65458 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72154 .64181 m .7252 .64997 L .7271 .65345 L p
.513 .407 .671 r
F P
s
P
p
.002 w
.72492 .65251 m .72308 .65407 L .72154 .64181 L p
.828 .637 .644 r
F P
s
P
p
.002 w
.72143 .65716 m .72308 .65407 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72046 .65755 m .72143 .65716 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.71939 .65718 m .72046 .65755 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.7192 .65565 m .71939 .65718 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72154 .64181 m .71969 .65142 L .7192 .65565 L p
.828 .637 .644 r
F P
s
P
p
.2 1 0 r
.007 w
.71215 .63698 m
.72154 .64181 L
s
P
p
.2 1 0 r
.007 w
.46645 .50942 m
.46298 .51229 L
s
P
p
.002 w
.40638 .54904 m .39875 .55271 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.43214 .53183 m
.43956 .52565 L
s
P
p
.2 1 0 r
.007 w
.48314 .49902 m
.48209 .50069 L
s
P
p
.2 1 0 r
.007 w
.42839 .5351 m
.43214 .53183 L
s
P
p
.2 1 0 r
.007 w
.46298 .51229 m
.45884 .51573 L
s
P
p
.002 w
.39875 .55271 m .39386 .55413 L .45014 .52217 L p
.56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.42499 .53804 m
.42511 .53794 L
s
P
p
.2 1 0 r
.007 w
.41858 .54384 m
.42499 .53804 L
s
P
p
.002 w
.47822 .53988 m .47394 .54933 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.47724 .53485 m .47822 .53988 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.45884 .51573 m
.45497 .51871 L
s
P
p
.2 1 0 r
.007 w
.48209 .50069 m
.48113 .50222 L
s
P
p
.002 w
.47394 .54933 m .46917 .55627 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.47 .52917 m .47724 .53485 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.46917 .55627 m .45811 .56263 L .45014 .52217 L p
.847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.41182 .54995 m
.41858 .54384 L
s
P
p
.002 w
.44801 .57406 m .45811 .56263 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.48113 .50222 m
.47981 .50388 L
s
P
p
.002 w
.4422 .57601 m .44801 .57406 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.38185 .55958 m .39386 .55413 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.40596 .55549 m
.41182 .54995 L
s
P
p
.002 w
.43586 .57543 m .4422 .57601 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.43619 .51697 m .43011 .51632 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43011 .51632 m .42795 .51793 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.3811 .55932 m .38185 .55958 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.38389 .55703 m .3811 .55932 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.39101 .55299 m .38389 .55703 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.45014 .52217 m .40947 .5432 L .39101 .55299 L p
.56 .91 .701 r
F P
s
P
p
.002 w
.42826 .5282 m .43293 .53527 L .45014 .52217 L p
.737 .371 .358 r
F P
s
P
p
.002 w
.42757 .52346 m .42826 .5282 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.42795 .51793 m .42757 .52346 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43545 .54406 m .43293 .53527 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43836 .54722 m .43545 .54406 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43485 .57038 m .43586 .57543 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.45014 .52217 m .43817 .55579 L .43485 .57038 L p
.847 .714 .716 r
F P
s
P
p
.002 w
.44236 .54955 m .43836 .54722 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.44454 .54787 m .44236 .54955 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.45014 .52217 m .44703 .54054 L .44454 .54787 L p
.737 .371 .358 r
F P
s
P
p
.002 w
.46184 .50682 m .47287 .51716 L .45014 .52217 L p
.194 .398 .835 r
F P
s
P
p
.002 w
.45419 .50215 m .46184 .50682 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.44514 .49783 m .45419 .50215 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.44233 .4985 m .44514 .49783 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4429 .5048 m .44233 .4985 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4862 .5219 m .49038 .53082 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48139 .51868 m .4862 .5219 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.47115 .51795 m .48139 .51868 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48681 .52689 m .47287 .51716 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.49038 .53082 m .49216 .53814 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.4916 .53222 m .48681 .52689 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4949 .53783 m .4916 .53222 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.49216 .53814 m .48847 .54792 L .45014 .52217 L p
.586 .482 .702 r
F P
s
P
p
.002 w
.49197 .53842 m .4949 .53783 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.45014 .52217 m .47995 .53461 L .49197 .53842 L p
.194 .398 .835 r
F P
s
P
p
.002 w
.4896 .56094 m .48847 .54792 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48655 .56501 m .4896 .56094 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48111 .56745 m .48655 .56501 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.4763 .5642 m .48111 .56745 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.45014 .52217 m .46735 .55205 L .4763 .5642 L p
.586 .482 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.39979 .56154 m
.40596 .55549 L
s
P
p
.2 1 0 r
.007 w
.39979 .56154 m
.3941 .56712 L
s
P
p
.2 1 0 r
.007 w
.3941 .56712 m
.38761 .57377 L
s
P
p
.002 w
.48018 .51441 m .4807 .51509 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47869 .505 m .47805 .50744 L .47876 .50928 L p
.708 .664 .804 r
F P
s
P
p
.002 w
.47628 .51017 m .47883 .51294 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47883 .51294 m .48018 .51441 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47876 .50928 m .47901 .50992 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47901 .50992 m .47974 .51027 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47974 .51027 m .48535 .51293 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.4807 .51509 m .48178 .51648 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48178 .51648 m .48251 .51419 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48535 .51293 m .48756 .5144 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.48756 .5144 m .48725 .51229 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.48251 .51419 m .48329 .50951 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48725 .51229 m .4847 .508 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47869 .505 m .47679 .50741 L .47628 .51017 L p
.766 .704 .794 r
F P
s
P
p
.002 w
.48329 .50951 m .48146 .50697 L .47869 .505 L p
.766 .704 .794 r
F P
s
P
p
.002 w
.39578 .59607 m .39974 .59912 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.38369 .58988 m .39578 .59607 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.39974 .59912 m .39842 .59519 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.47001 .50399 m .47262 .5062 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47401 .50561 m .47588 .50559 L .47869 .505 L p
.024 .55 .858 r
F P
s
P
p
.002 w
.46966 .50397 m .47001 .50399 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47191 .50335 m .46966 .50397 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.4771 .50324 m .47656 .50339 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47832 .50427 m .47758 .50416 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47758 .50416 m .47191 .50335 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47656 .50339 m .47545 .50371 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47475 .50346 m .47401 .50561 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47545 .50371 m .47475 .50346 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47869 .505 m .4793 .50466 L .47857 .50437 L p
.248 .736 .924 r
F P
s
P
p
.002 w
.47847 .50383 m .4771 .50324 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47857 .50437 m .47832 .50427 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.48104 .50494 m .47847 .50383 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.2 1 0 r
.007 w
.47944 .50425 m
.47981 .50388 L
s
P
p
.002 w
.47869 .505 m .48056 .50515 L .48104 .50494 L p
.024 .55 .858 r
F P
s
P
p
.002 w
.47262 .5062 m .4755 .50595 L .47869 .505 L p
.248 .736 .924 r
F P
s
P
p
.002 w
.4847 .508 m .48185 .50615 L .47869 .505 L p
.708 .664 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.47713 .50656 m
.47869 .505 L
s
P
p
.002 w
.39842 .59519 m .39419 .59022 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.38916 .58841 m .39259 .58908 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39259 .58908 m .40436 .59137 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39419 .59022 m .39164 .58721 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.381 .58083 m .381 .58522 L .38369 .58988 L p
.731 .675 .795 r
F P
s
P
p
.002 w
.40436 .59137 m .40891 .5933 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.381 .58083 m .38378 .58479 L .38916 .58841 L p
.661 .626 .804 r
F P
s
P
p
.002 w
.40891 .5933 m .40555 .59002 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.40555 .59002 m .3927 .58435 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39164 .58721 m .3863 .58344 L .381 .58083 L p
.731 .675 .795 r
F P
s
P
p
.002 w
.36899 .58501 m .37571 .58343 L .381 .58083 L p
.311 .799 .88 r
F P
s
P
p
.002 w
.35588 .58319 m .36899 .58501 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.3523 .58376 m .35588 .58319 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.35704 .58183 m .3523 .58376 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.3629 .57872 m .36733 .58118 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.369 .58113 m .35704 .58183 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.36733 .58118 m .37 .58265 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.37249 .58093 m .369 .58113 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.381 .58083 m .37805 .58071 L .37249 .58093 L p
.311 .799 .88 r
F P
s
P
p
.002 w
.3927 .58435 m .38613 .58208 L .381 .58083 L p
.661 .626 .804 r
F P
s
P
p
.002 w
.37 .58265 m .37553 .58232 L .381 .58083 L p
.034 .592 .813 r
F P
s
P
p
.002 w
.36136 .57888 m .3629 .57872 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.36556 .57782 m .36136 .57888 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.37795 .57997 m .36556 .57782 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.381 .58083 m .38083 .58054 L .37795 .57997 L p
.034 .592 .813 r
F P
s
P
p
.2 1 0 r
.007 w
.378 .59032 m
.381 .58083 L
s
P
p
.2 1 0 r
.007 w
.381 .58083 m
.38761 .57377 L
s
P
p
.2 1 0 r
.007 w
.37474 .5875 m
.381 .58083 L
s
P
p
.2 1 0 r
.007 w
.47713 .50656 m
.47581 .50801 L
s
P
p
.2 1 0 r
.007 w
.378 .59032 m
.37483 .60085 L
s
P
p
.2 1 0 r
.007 w
.37474 .5875 m
.36839 .59415 L
s
P
p
.2 1 0 r
.007 w
.36839 .59415 m
.36095 .60178 L
s
P
p
.002 w
.37527 .61154 m .37622 .61201 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37255 .61081 m .37527 .61154 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37259 .6087 m .37222 .60981 L .37255 .61081 L p
.647 .61 .798 r
F P
s
P
p
.002 w
.37472 .61224 m .37567 .61295 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37212 .61115 m .37472 .61224 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37259 .6087 m .37198 .60996 L .37212 .61115 L p
.669 .592 .76 r
F P
s
P
p
.002 w
.37622 .61201 m .37616 .61111 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37567 .61295 m .37576 .61188 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37616 .61111 m .37521 .60952 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37576 .61188 m .37523 .61005 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.36989 .60984 m .37115 .60943 L .37259 .6087 L p
.276 .781 .819 r
F P
s
P
p
.002 w
.3689 .60922 m .36989 .60984 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.36879 .6093 m .3689 .60922 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.36979 .60879 m .36879 .6093 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.37255 .60855 m .36979 .60879 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.37259 .6087 m .37293 .60856 L .37255 .60855 L p
.276 .781 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.37263 .60855 m
.37483 .60085 L
s
P
p
.002 w
.37521 .60952 m .37399 .60895 L .37259 .6087 L p
.647 .61 .798 r
F P
s
P
p
.002 w
.36984 .61003 m .37107 .60951 L .37259 .6087 L p
.121 0 0 r
F P
s
P
p
.002 w
.36925 .60955 m .36984 .61003 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.36928 .60981 m .36925 .60955 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.37029 .60918 m .36928 .60981 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.37295 .60893 m .37029 .60918 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.36957 .61929 m
.37251 .60897 L
s
P
p
.002 w
.37259 .6087 m .37315 .60878 L .37295 .60893 L p
.121 0 0 r
F P
s
P
p
.002 w
.37523 .61005 m .37406 .60923 L .37259 .6087 L p
.669 .592 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.47581 .50801 m
.47494 .50911 L
s
P
p
.2 1 0 r
.007 w
.36095 .60178 m
.35387 .60904 L
s
P
p
.2 1 0 r
.007 w
.36957 .61929 m
.36697 .6292 L
s
P
p
.2 1 0 r
.007 w
.35387 .60904 m
.34701 .61594 L
s
P
p
.2 1 0 r
.007 w
.47494 .50911 m
.47394 .51039 L
s
P
p
.2 1 0 r
.007 w
.36697 .6292 m
.3645 .63954 L
s
P
p
.2 1 0 r
.007 w
.34701 .61594 m
.34024 .62261 L
s
P
p
.2 1 0 r
.007 w
.34024 .62261 m
.33433 .62843 L
s
P
p
.2 1 0 r
.007 w
.47394 .51039 m
.47325 .51142 L
s
P
p
.2 1 0 r
.007 w
.33433 .62843 m
.32651 .63599 L
s
P
p
.002 w
.31113 .65231 m .30936 .65389 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.31356 .64963 m .31113 .65231 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30936 .65389 m .30649 .65594 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.47325 .51142 m
.47282 .51222 L
s
P
p
.002 w
.30649 .65594 m .30449 .6572 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.32505 .64985 m .3253 .65202 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.32299 .64748 m .32505 .64985 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.3253 .65202 m .324 .65617 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.324 .65617 m .32257 .65924 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.30449 .6572 m .30315 .65735 L .31732 .64471 L p
.83 .991 .736 r
F P
s
P
p
.002 w
.32257 .65924 m .31933 .66212 L .31732 .64471 L p
.848 .662 .651 r
F P
s
P
p
.002 w
.30327 .65017 m .30599 .65286 L .31732 .64471 L p
.678 .295 .313 r
F P
s
P
p
.002 w
.30298 .64806 m .30327 .65017 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.3034 .64545 m .30298 .64806 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30482 .64444 m .3034 .64545 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30865 .644 m .30482 .64444 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30002 .65909 m .30315 .65735 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.29979 .65878 m .30002 .65909 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30045 .65767 m .29979 .65878 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30223 .65608 m .30045 .65767 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.31732 .64471 m .3069 .65244 L .30223 .65608 L p
.83 .991 .736 r
F P
s
P
p
.002 w
.3073 .65659 m .30599 .65286 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30902 .65768 m .3073 .65659 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31146 .65826 m .30902 .65768 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31289 .65723 m .31146 .65826 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31732 .64471 m .31471 .65357 L .31289 .65723 L p
.678 .295 .313 r
F P
s
P
p
.002 w
.32958 .64959 m .33002 .65379 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32843 .64446 m .32958 .64959 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.327 .64263 m .32843 .64446 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32386 .64223 m .327 .64263 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32146 .6436 m .32669 .6498 L .31732 .64471 L p
0 .042 .609 r
F P
s
P
p
.002 w
.31797 .64003 m .32146 .6436 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.2 1 0 r
.007 w
.32003 .64214 m
.32651 .63599 L
s
P
p
.002 w
.3139 .63615 m .31797 .64003 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31274 .63553 m .3139 .63615 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31331 .63752 m .31274 .63553 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33002 .65379 m .32876 .65945 L .31732 .64471 L p
.582 .416 .621 r
F P
s
P
p
.002 w
.33311 .65665 m .32669 .6498 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33543 .6596 m .33311 .65665 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33715 .66221 m .33543 .6596 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33595 .66155 m .33715 .66221 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31732 .64471 m .33067 .65698 L .33595 .66155 L p
0 .042 .609 r
F P
s
P
p
.002 w
.32892 .66697 m .32876 .65945 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32793 .66934 m .32892 .66697 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32621 .67078 m .32793 .66934 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32478 .66892 m .32621 .67078 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.31732 .64471 m .32219 .66193 L .32478 .66892 L p
.582 .416 .621 r
F P
s
P
p
.002 w
.31634 .66718 m .31933 .66212 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31465 .66808 m .31634 .66718 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31284 .66789 m .31465 .66808 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31259 .66571 m .31284 .66789 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31732 .64471 m .31365 .65936 L .31259 .66571 L p
.848 .662 .651 r
F P
s
P
p
.2 1 0 r
.007 w
.47282 .51222 m
.47227 .51327 L
s
P
p
.2 1 0 r
.007 w
.47227 .51327 m
.47191 .51431 L
s
P
p
.002 w
.46398 .52158 m .4614 .52309 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.46563 .52045 m .46398 .52158 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.468 .51857 m .46563 .52045 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.4614 .52309 m .45964 .52404 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.47866 .52284 m .47729 .52416 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47989 .5209 m .47866 .52284 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47729 .52416 m .47412 .52498 L .47182 .51518 L p
.798 .716 .773 r
F P
s
P
p
.002 w
.4796 .51967 m .47989 .5209 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47752 .51794 m .4796 .51967 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47124 .52703 m .47412 .52498 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.46958 .52713 m .47124 .52703 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.45964 .52404 m .45858 .52425 L .47182 .51518 L p
.664 .95 .709 r
F P
s
P
p
.002 w
.46778 .52663 m .46958 .52713 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.46749 .5254 m .46778 .52663 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47182 .51518 m .46843 .52224 L .46749 .5254 L p
.798 .716 .773 r
F P
s
P
p
.002 w
.45587 .5256 m .45858 .52425 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45795 .51885 m .46107 .51851 L .47182 .51518 L p
.094 0 0 r
F P
s
P
p
.002 w
.4574 .5187 m .45795 .51885 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45753 .51834 m .4574 .5187 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45888 .51793 m .45753 .51834 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46279 .51703 m .45888 .51793 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46285 .5186 m .46107 .51851 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46475 .51833 m .46285 .5186 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46733 .51784 m .46475 .51833 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45576 .52542 m .45587 .5256 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45647 .52467 m .45576 .52542 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45813 .52353 m .45647 .52467 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.47182 .51518 m .46239 .52087 L .45813 .52353 L p
.664 .95 .709 r
F P
s
P
p
.002 w
.46868 .51743 m .46733 .51784 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.47182 .51518 m .47014 .51666 L .46868 .51743 L p
.094 0 0 r
F P
s
P
p
.002 w
.47444 .51224 m .47682 .51448 L .47182 .51518 L p
.134 .366 .824 r
F P
s
P
p
.002 w
.47278 .51118 m .47444 .51224 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.4708 .51017 m .47278 .51118 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47018 .51026 m .4708 .51017 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47028 .51154 m .47018 .51026 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47875 .51579 m .47954 .51801 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47783 .51493 m .47875 .51579 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47587 .51456 m .47783 .51493 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47984 .51664 m .47682 .51448 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.48088 .51778 m .47984 .51664 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47954 .51801 m .47987 .5198 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.4816 .51897 m .48088 .51778 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.48097 .51906 m .4816 .51897 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47182 .51518 m .47836 .51813 L .48097 .51906 L p
.134 .366 .824 r
F P
s
P
p
.002 w
.47987 .5198 m .47916 .52209 L .47182 .51518 L p
.559 .431 .662 r
F P
s
P
p
.002 w
.47937 .52524 m .47916 .52209 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47879 .52616 m .47937 .52524 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47775 .52666 m .47879 .52616 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47683 .52579 m .47775 .52666 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47182 .51518 m .47512 .52271 L .47683 .52579 L p
.559 .431 .662 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    Evaluatable->False,
    AspectRatioFixed->True,
    ImageSize->{167, 167},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    AnimationDisplayTime->1,
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002W0000Ya000`40O003h00OYg=i002WLgT00:Mc
N@00Yg=i002WLgT00:McN@00Yg=i001QLgT00c6<LgUcN@13LgT0065cN@03<HacNG=i04=cN@00HW=i
00<aS7=iLgT0@W=i001SLgT00c6<LgUcN@07LgT3<H`gLgT006AcN@03<HacNG=i00=cN@<aS3YcN@00
IG=i00<aS7=i<H`00S6<?G=i001?LgT00c6<LgUcN@0ALgT4<Ha0LgT004mcN@03<HacNG=i00icN@<a
S0AcN@03<HacNG=i03ecN@00D7=i00<aS7=iLgT02W=i0c6<27=i00<aS7=iLgT0?7=i001ALgT00c6<
LgUcN@05LgT4<H`<LgT00c6<LgUcN@0kLgT0059cN@04<HacNG=iLgT3<H`ALgT00c6<LgUcN@0jLgT0
03ecN@8aS1AcN@<aS1EcN@03<HacNG=i03UcN@00?g=i00<aS7=iLgT03G=i136<00=cNC6<LgT05W=i
00<aS7=iLgT0>7=i0010LgT00c6<LgUcN@09LgT3<H`6LgT00c6<LgUcN@0ELgT00c6<LgUcN@06LgT3
<H`^LgT0045cN@03<HacNG=i00EcN@<aS0YcN@03<HacNG=i01EcN@03<HacNG=i009cN@<aS35cN@00
@W=i00<aS7=iLgT0136<3W=i00<aS7=iLgT05G=i136<=7=i0012LgT3<H`CLgT00c6<LgUcN@0@LgT5
<H`gLgT002]cN@8aS15cN@@aS09cN@03<HacNG=i019cN@03<HacNG=i00acN@<aS0EcN@03<HacNG=i
03AcN@00;G=i00<aS7=iLgT02g=i0c6<1g=i00<aS7=iLgT04W=i00<aS7=iLgT01g=i136<2G=i00<a
S7=iLgT0<g=i000^LgT00c6<LgUcN@07LgT3<H`;LgT00c6<LgUcN@0BLgT00c6<LgUcN@03LgT3<H`>
LgT00c6<LgUcN@0bLgT002mcN@03<HacNG=i009cN@@aS0mcN@03<HacNG=i019cN@DaS19cN@03<Hac
NG=i035cN@00<7=i136<57=i00<aS7=iLgT03g=i136<5W=i00<aS7=iLgT0<7=i000JLgT2<H`BLgT4
<H`GLgT00c6<LgUcN@0:LgT4<H`4LgT00c6<LgUcN@0DLgT00c6<LgUcN@07LgT3<H`ULgT001acN@03
<HacNG=i00]cN@@aS0AcN@03<HacNG=i01EcN@03<HacNG=i00EcN@@aS0UcN@03<HacNG=i01AcN@03
<HacNG=i00=cN@<aS2QcN@007G=i00<aS7=iLgT01g=i0c6<2G=i0S6<5W=i00@aS7=iLgUcN@<aS0ic
N@03<HacNG=i01AcN@DaS2]cN@007W=i00<aS7=iLgT00g=i0c6<3W=i00<aS7=iLgT04g=i136<4W=i
00<aS7=iLgT04G=i136<;W=i000OLgT5<H`BLgT00c6<LgUcN@0?LgT3<H`2LgT00c6<LgUcN@0BLgT0
0c6<LgUcN@0<LgT4<H`4LgT00c6<LgUcN@0[LgT001ecN@DaS1EcN@03<HacNG=i00YcN@@aS0IcN@03
<HacNG=i019cN@03<HacNG=i00QcN@<aS0UcN@03<HacNG=i02YcN@006W=i0c6<1G=i00<aS7=iLgT0
4g=i00<aS7=iLgT01G=i136<2g=i00<aS7=iLgT04W=i00<aS7=iLgT00g=i136<3G=i00<aS7=iLgT0
:G=i000HLgT2<H`9LgT00c6<LgUcN@0CLgT0136<LgUcNG=i0c6<47=i00<aS7=iLgT04W=i1C6<4W=i
00<aS7=iLgT0:7=i000TLgT00c6<LgUcN@0BLgT4<H`DLgT00c6<LgUcN@0?LgT4<H`FLgT00c6<LgUc
N@0WLgT002EcN@03<HacNG=i00icN@<aS09cN@8aS1EcN@03<HacNG=i00YcN@@aS0AcN@03<HacNG=i
01AcN@03<HacNG=i00IcN@<aS1ecN@009W=i0S6<2W=i136<1g=i00<aS7=iLgT04g=i00<aS7=iLgT0
1W=i0c6<2G=i00<aS7=iLgT04g=i00<aS7=iLgT00g=i0c6<87=i000XLgT00c6<LgUcN@04LgT3<H`<
LgT00c6<LgUcN@0CLgT2<H`2LgT4<H`=LgT00c6<LgUcN@0CLgT5<H`SLgT002UcN@03<HacNC6<00<a
S11cN@03<HacNG=i01=cN@036n0aS36<019cN@03<HacNG=i00mcN@DaS2IcN@009g=i136<5G=i00<a
S7=iLgT03W=i136<00<Kh7=i<H`04g=i00<aS7=iLgT02g=i0c6<1G=i00<aS7=iLgT08g=i000TLgT3
<H`4LgT00c6<LgUcN@0CLgT00c6<LgUcN@0:LgT3<H`4LgT011_PLgUcNC6<4g=i00<aS7=iLgT01W=i
136<2G=i00<aS7=iLgT08W=i000RLgT2<H`8LgT2<H`DLgT00c6<LgUcN@05LgT4<H`7LgT01A_PLgUc
NG=i<H`04g=i00<aS7=iLgT00W=i0c6<3W=i00<aS7=iLgT08G=i000^LgT00c6<LgUcN@0BLgT2<H`2
LgT3<H`;LgT00a_PLgUcN@02LgT00c6<LgUcN@0ALgT4<H`BLgT00c6<LgUcN@0PLgT002mcN@03<Hac
NG=i015cN@@aS0icN@036n1cNG=i00=cN@03<HacNG=i00acN@@aS003LgTaS7=i01AcN@03<HacNG=i
01mcN@00<7=i00<aS7=iLgT037=i136<0g=i00<aS7=iLgT037=i00<Kh7=iLgT017=i00<aS7=iLgT0
27=i0c6<1W=i00<aS7=iLgT04g=i00<aS7=iLgT01W=i0c6<5G=i000aLgT00c6<LgUcN@08LgT3<H`8
LgT00c6<LgUcN@0;LgT00a_PLgUcN@05LgT00c6<LgUcN@03LgT4<H`:LgT00c6<LgUcN@0CLgT0136<
LgUcNG=i136<67=i000bLgT2<H`4LgT4<H`<LgT00c6<LgUcN@0:LgT00a_PLgUcN@06LgT5<H`?LgT0
0c6<LgUcN@0BLgT4<H`LLgT003AcN@@aS15cN@03<HacNG=i00UcN@036n1cNG=i00AcN@@aS1=cN@03
<HacNG=i00ecN@@aS09cN@03<HacNG=i01]cN@00<G=i1C6<57=i00<aS7=iLgT01g=i00@Kh7=iLgUc
N@@aS0AcN@03<HacNG=i015cN@03<HacNG=i00QcN@@aS0McN@03<HacNG=i01YcN@00;W=i0c6<1G=i
00<aS7=iLgT04W=i0S6<1g=i00@Kh36<<H`aS0UcN@03<HacNG=i015cN@03<HacNG=i00AcN@<aS0ac
N@03<HacNG=i01UcN@00;7=i0S6<2G=i00<aS7=iLgT04g=i00@aS7=iLgUcN@<aS0036n1cNG=i00]c
N@03<HacNG=i015cN@03<HacNC6<00<aS11cN@03<HacNG=i01QcN@00>7=i00<aS7=iLgT04W=i136<
0g=i00<Kh7=iLgT037=i00<aS7=iLgT03W=i136<;g=i000iLgT2<H`?LgT3<H`2LgT00c6<LgUcN@02
LgT00a_PLgUcN@0=LgT00c6<LgUcN@09LgT4<H`4LgT00c6<LgUcN@0/LgT003]cN@03<HacNG=i00Qc
N@@aS0IcN@04<HacNG=i6n0ALgT00c6<LgUcN@04LgT4<H`9LgT00c6<LgUcN@0[LgT003acN@03<Hac
NG=i00AcN@<aS0YcN@<000036n0007=i011cN@03<HacNC6<00<aS0icN@03<HacNG=i02YcN@00?G=i
00<aS7=i<H`00c6<3W=i0P0000<Kh00000003W=i136<4g=i00<aS7=iLgT0:G=i000kLgT4<H`CLgT2
6n02000:LgT4<H`4LgT00c6<LgUcN@0lLgT003QcN@<aS0AcN@8aS11cN@8Kh004000Kh0000005LgT4
<H`9LgT00c6<LgUcN@0kLgT003IcN@8aS0UcN@03<HacNG=i00acN@086n1cNA_PLgTKh7=i<HacN@@a
S0icN@03<HacNG=i03YcN@00@W=i00<aS7=iLgT02g=i00DKh7=i6n1cNA_P00<aS1=cN@03<HacNG=i
03UcN@00@g=i00<aS7=iLgT02G=i00LKh7=i<H`Kh36<LgTKh002LgT00c6<LgUcN@1<LgT004AcN@03
<HacNG=i00IcN@8aS0036n0aS1_P00=cN@056n1cNG=iLgTaS01=LgT004EcN@8aS09cN@@aS005LgTK
h7=iLgTKh003LgT00a_PLgUcN@02LgT00c6<LgUcN@1:LgT004EcN@@aS0AcN@056n1cNG=iLgTKh003
LgT00a_PLgUcN@03LgT00c6<LgUcN@19LgT0045cN@@aS0=cN@03<HacNG=i009cN@046n1cNG=i6n03
LgT00`006n1cN@1@LgT003mcN@8aS0QcN@03<HacN@0000H00005DUP0059H000Kh01@LgT004YcN@03
<H`Kh7=i009cN@D0009BF0036n1cNG=i04icN@00BW=i00HKh36<LgUcN@00NiH30002DUP00`006n1c
N@1?LgT004YcN@056n1cNG=i001kUP040002DUP00`006n1cN@1?LgT004YcN@036n1cNG=i00D0009c
N@8000036n1cNG=i04icN@00BG=i00<Kh7=iLgT00P0000AcN@00000000=cN@03000Kh00004mcN@00
B7=i00<Kh7=iLgT017=i0P001G=i0Q_P00<007=iLgT0C7=i0018LgT00a_PLgUcN@04LgT20004LgT3
6n1?LgT004McN@036n1cNG=i00]cN@036n1cNA_P04mcN@00AW=i00<Kh000LgT02g=i00<Kh7=iLgT0
0Q_PCW=i0015LgT26n000`00LgUcN@09LgT011_PLgUcNG=i0Q_PCW=i0014LgT00a_PLgTKh00;LgT2
6n04LgT00a_PLgUcN@1<LgT004=cN@046n1cNA_P6n06LgT300000g=i00000005LgT26n02LgT30018
LgT0049cN@056n1cNA_PLgTKh006LgT01P00;_l^o`00<Wd000EcN@8Kh005LgU=mDgeCOD00018LgT0
049cN@8Kh003LgTKh7=i00McN@03000^oa_P008000@l008000036n1=mDge009=m@03001cNG=i04Ic
N@00@G=i00DKh7=i6n1cNA_P00=cN@8000AcN@8Kh0P0009=m@05001=mDgeCOD00017LgT0041cN@06
6n1cNG=i6n1cNA_P0g=i00@001VJ001cN@80008Kh08000AcN@<0009=m@800003COD007=i04IcN@00
?g=i00HKh7=iLgTKh7=i6n04LgT36IX300001A_P001cNEkJ00000W=i1@000dge0`00AW=i000mLgT2
6n02LgT011_PLgUcNA_P0W=i0P0000=cNAVJ6IX01@000W=i00<007=iLgT00P000V[F0P000dge0P00
AW=i000lLgT01A_PLgUcNG=i6n000g=i00<Kh7=i00000ee[1`001G=i0P000V[F0P000dge0P00AW=i
000kLgT00a_PLgUcN@02LgT01A_PLgUcNG=i6n000W=i00<005e[GF/01`0017=i0`000V[F00<006F0
00000Tge0P00AW=i000jLgT01Q_PLgUcNG=i000Kh0<00003LgTKh00000800004GF/000000002BOH4
0003LgT20003J]H00`00J]H00002COD00`00LgUcN@15LgT003QcN@8Kh0=cN@D0009cN@8000046n00
05e[GF/30002BOH4000017=i000000000f[F00H006[FIH0001_P0017LgT003McN@036n1cNG=i00Qc
N@800004AkHKh7=iLgT200000fkF00000004BOH00`00LgUcN@0200000f[F00000004000016F06n00
0000AW=i000dLgT200000g=i6n1cN@07LgT4000011_PLgUcNG=i0P0000A^eP00K]H000=9mP03001c
N@00008000EZeP03000[?@0000<Kh0<004=cN@00<G=i0`0000<j_P006n0027=i00D007=iLgUcNA_P
00AcN@07001^eVkFK]H004Wf00000TWf00D007=i001cN@0000EZeP<0008Kh004LgTKh000EYT20011
LgT002icN@<000=3O`036n00000000<000QcN@8Kh0AcN@07001^eVkFK]H007=iBOH00`000W=i00<0
06[FJ]H016[F00L007=i000Kh0006n1cN@026n030010LgT0031cN@DKh0<0009FVP8000EcN@036n1c
NA_P00AcN@04001^eVkF0003LgT00`00LgUcN@02LgT00`00J]IZeP03J]H01`00LgUcNG=i6n0001_P
00=cN@036n1cNG=i041cN@00;g=i00LKh7=i6n1cNA_PHa/00006LgT20002LgT011_PLgUcNA_P17=i
0`002G=i00<006[FJ]H00V[F00<007=iLgT00W=i0P0000=cNA_PLgT00W=i00<Kh7=iLgT0?g=i000]
LgT26n001G=i6n1cNA_PLgT00P0017=i0P000PIJ00<001_P00000W=i00<Kh7=iLgT03g=i10001G=i
00DKh7=iLgUcNA_P00=cN@8Kh3mcN@00;7=i00HKh7=iLgTKh7=i6n0;LgT00`006n000004000JLgT0
1A_PLgUcNG=i6n001G=i00<Kh7=iLgT0?7=i000ZLgT26n001G=i6n0Kh7=i6n002g=i0a_P00=cN@00
G[T00P006W=i00<Kh7=iLgT00W=i00<Kh7=iLgT00W=i00@001_P6n0Kh3]cN@009g=i00<001_P6n00
0W=i00@Kh7=iLgTKh0]cN@046n1cNG=i6n02LgT4000ILgT00a_PLgUcN@03LgT00a_PLgUcN@02LgT3
00000a_PLgUcN@0hLgT002IcN@046n0007=iLgT26n03LgT00a_PLgUcN@09LgT011_PLgT001_P0g=i
0Q_P0P007W=i0P0017=i00<007=i00000Q_P>7=i000ULgT01A_PLgT04@006n000W=i00<007=i6n00
2g=i00<Kh7=iLgT00P000W=i0a_P7G=i0`0000@Kh05I000000McN@036n1cNG=i03EcN@0097=i2P00
2g=i00DKh7=iLgUcNA_P00=cN@<Kh1ecN@05001DiUCVE>HKh0030007LgT26n0eLgT002=cN@800090
8`800006014000006n11e`002G=i00<Kh7=iLgT00W=i00@Kh7=iLgUcN@8Kh003LgTKh7=i01acN@80
0003E>H0047G00@000McN@036n1cNG=i039cN@008W=i1@0000IcN@0000004A_P0002@ML00`00LgUc
N@05LgT00a_PLgUcN@02LgT02A_PLgUcNG=i6n1cNA_PLgTKh00NLgT400000d7G0011e`020007LgT3
6n0aLgT002McN@800003GUDKh00A00800003@ML007=i009cN@800003LgTKh7=i00AcN@046n1cNG=i
6n02LgT00a_PLgTKh00MLgT3000016lG0000047G0P0000=cN@00LgT027=i00<Kh7=iLgT0;W=i000W
LgT200000a_P@ML000030003LgT01@0003<001_P00001G=i00@Kh7=iLgTKh09cN@036n1cNA_P01ac
N@@00006KaL007=i0011e`002W=i0P0000<Kh000LgT0;G=i000WLgT01P006n1NEEiE0011e`8000=c
N@D000QcN@066n1cNG=i6n1cNA_P77=i0P0000=cN@0000000g=i00<007=iLgT02W=i1@00;7=i000W
LgT011_PGUENEEiE10000g=i1@001g=i00DKh7=i001cNA_P009cN@036n1cNG=i02mcN@<002ecN@00
9W=i00HKh5iEGUD005iE0005LgT70006LgT01A_PLgT000006n000W=i00<Kh7=iLgT0;g=i00<007=i
LgT0;G=i000ULgT011_P001NEEiE0P0027=i10001W=i00<Kh7=iLgT00P3g0P0000=cNA_PLgT0H7=i
000TLgT5000<LgT20006LgT011_PLgUcNG=i0`3g00<001_PLgT0H7=i000SLgT01000BOH000005G=i
00<Kh7=i00001P0000<Kh7=iLgT01@00FW=i000SLgT4000ALgT;000014Xi000001_P1TXi00<007=i
LgT0Eg=i000kLgT00a_PLgUcN@0200000g=i00000002BST30005BST00`00LgUcN@1GLgT003]cN@04
6n1cN@000002LgT00`00K_H00002BST00a_P00000005BST00`00LgUcN@1FLgT003]cN@036n0007=i
00=cN@06001^mP00001:>A_P10000dXi00<007=iLgT0EW=i000jLgT20004LgT01000K_I^mP000W=i
00DKh4Xi000004Xi00800003BST007=i05McN@00=W=i100000<Kh7=iLgT00g=i00@006kfK_H0009c
N@036n1:>DXi0080009:>@03001cNG=i05McN@00=g=i0P0000@Kh000000000=cN@03001^mP0000<0
0003LgTKh4Xi00A:>@03001cNG=i05McN@00=W=i00@007=iLgTKh0800004FYT007=iLgT20002LgT0
1@009_l001_PLgT01DXi00<007=iLgT0EW=i000kLgT00`00LgT00009LgT00a_P00000004001ILgT0
04McN@8Kh08005acN@00AW=i0a_P00=cN@000000Fg=i0016LgT36n02LgT00`00LgUcN@1ILgT004Ic
N@046n1cNA_P6n1MLgT004IcN@056n1cNA_P6n00001LLgT004EcN@066n1cNG=i6n1cNA_PG7=i0015
LgT01Q_PLgUcNA_PLgTKh5acN@00AG=i00HKh7=iLgTKh7=i6n1LLgT004AcN@056n1cNG=iLgTKh002
LgT00a_PLgUcN@1ILgT004AcN@036n1cNG=i009cN@036n1cNG=i05]cN@00A7=i00<Kh7=iLgT00W=i
00<Kh7=iLgT0Fg=i0011LgT300000a_PLgUcN@02LgT01000LgUcNG=i0P00F7=i0013LgT01A_P0000
0000LgT010000dhF00<007=iLgT0EG=i0013LgT011_P=00003@0100000=>5P00CQH00ThF00<007=i
LgT0E7=i0012LgT011_PLgUcNG=i0P0000EcN@00000004hF00800003CQH007=i05EcN@00@W=i00@K
h7=i000000=cN@<000=>5P8005IcN@00@W=i00<Kh7=i000017=i00<006JG000014hF00<007=iLgT0
E7=i0011LgT00a_PLgUcN@04LgT00`00IYMVU`030002CQH00`00LgUcN@1DLgT0045cN@036n1cNG=i
00AcN@03001VUfJG00800004CQH00000001FLgT0041cN@036n1cNG=i00AcN@03001VUfJG0080009c
N@03001cNG=i05IcN@00@7=i00<Kh7=iLgT017=i0`00GG=i0010LgT00a_PLgUcN@1TLgT003icN@<0
06IcN@00?W=i00@003gG000006EcN@00?g=i0`00IG=i002WLgT00:McN@00Yg=i002WLgT00:McN@00
Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00Yg=i002WLgT00:McN@00
Yg=i002WLgT00001\
\>"],
    ImageRangeCache->{{{0, 166}, {166, 0}} -> {0, 0, 0, 0}},
    CellTags->"Lychnis-Animation"]
}], "Text"],

Cell[TextData[{
  ButtonBox["Animation 1",
    ButtonData:>"Lychnis-Animation-01",
    ButtonStyle->"Hyperlink"],
  "  ",
  ButtonBox["Animation 2",
    ButtonData:>"Lychnis-Animation-02",
    ButtonStyle->"Hyperlink"],
  "  ",
  ButtonBox["Animation 3",
    ButtonData:>"Lychnis-Animation-03",
    ButtonStyle->"Hyperlink"]
}], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Animation examples", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Lychnis coronaria: L-System Definition and Interpretation \
Rules\
\>", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["L-system", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["LychnisLSys =\nLSystem[\n  AXIOM[ sprout[4] ],\n  LRULES[ \n  \n  \
(* ",
    FontWeight->"Plain"],
  "Sprout giving rise to leaves and blooms:",
  StyleBox[" *)\n  \n    LRule[LEFT[], PRED[ sprout[4] ], RIGHT[], \n         \
 SUCC[\n            SEQ[\n              f,\n              stalk[2],\n         \
     STACK[pd[60],leaf[0]],\n              rr[90],\n              \
STACK[pd[20],sprout[3]],\n              rr[90],\n              \
STACK[pd[60],leaf[0]],\n              rr[90],\n              \
STACK[pd[20],sprout[2]],\n              f,\n              stalk[1],\n         \
     bloom[0]\n            ]\n          ]\n    ],\n    (* ",
    FontWeight->"Plain"],
  "Ripening of the sprout:",
  StyleBox[" *)\n    \n    LRule[LEFT[], PRED[ sprout[\"t_/;t<4\"] ], \
RIGHT[],\n                  SUCC[ sprout[t+1]]      \n    ],\n    (* ",
    FontWeight->"Plain"],
  "Elongating the stalks:",
  StyleBox[" *)\n    \n    LRule[LEFT[], PRED[ stalk[\"t_/;t>0\"] ], RIGHT[],\
\n                  SUCC[SEQ[f,f,stalk[t-1]]]      \n    ],\n    (* ",
    FontWeight->"Plain"],
  "Changing leaf sizes:",
  StyleBox[" *)\n    \n    LRule[LEFT[], PRED[ leaf[\"t_\"] ], RIGHT[],\n     \
             SUCC[ leaf[t+1.5]]      \n    ],\n    LRule[LEFT[], PRED[ \
leaf[\"t_/;t>4\"] ], RIGHT[],\n                  SUCC[ Leaf[7]]      \n    ],\
\n    LRule[LEFT[], PRED[ Leaf[\"t_\"] ], RIGHT[],\n                  SUCC[ \
Leaf[t-1.5]]      \n    ],\n    LRule[LEFT[], PRED[ Leaf[\"t_/;t<2\"] ], \
RIGHT[],\n                  SUCC[ leaf[0]]      \n    ],\n    (* ",
    FontWeight->"Plain"],
  "Bloom growth and decay:",
  StyleBox[" *)\n    \n    LRule[LEFT[], PRED[ bloom[\"t_\"] ], RIGHT[],\n    \
              SUCC[ bloom[t+1]]      \n    ],\n    LRule[LEFT[], PRED[ \
bloom[7] ], RIGHT[],\n                  SUCC[ bloom[1]]      \n    ]\n  ]\n\
];",
    FontWeight->"Plain"]
}], "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Transformation rules for special symbols", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
decodingRules =
{
  sprout -> a,
  stalk  -> ii,
  leaf   -> l,
  Leaf   -> L,
  bloom  -> m
};\
\>", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Animated growth", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Do[
  globalTurtleGraphics = {};

  exprEvaluation[LychnisLSys /. decodingRules,1,1,
    LSystemIterations -> i,
    StepVariance -> 0.2,
    AngleVariance -> 0.1,
    LineThickness -> 0.007,
    DisplayPopulationGraphics -> True
  ];

  Show[globalTurtleGraphics,
    DisplayFunction -> $DisplayFunction],
  {i,1,10}
];\
\>", "InputDemo",
  AspectRatioFixed->True,
  CellTags->"Lychnis-Animation-03"],

Cell["\<\
Starting turtle interpretation ...
Time needed: 2.68333 Second
Starting turtle interpretation ...
Time needed: 4.15 Second
Starting turtle interpretation ...
Time needed: 7.75 Second
Starting turtle interpretation ...
Time needed: 12.7 Second
Starting turtle interpretation ...
Time needed: 18.5167 Second
Starting turtle interpretation ...
Time needed: 27.9167 Second
Starting turtle interpretation ...
Time needed: 40. Second
Starting turtle interpretation ...
Time needed: 54.85 Second
Starting turtle interpretation ...
Time needed: 76.8333 Second
Starting turtle interpretation ...
Time needed: 109.883 Second\
\>", "Print",
  Evaluatable->False,
  CellOpen->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.39728 5.80126 -0.042927 1.01749 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.2289 .04295 m
.53568 .1097 L
s
P
p
.4 g
.002 w
.3071 .03783 m
.61268 .1048 L
s
P
p
.4 g
.002 w
.38556 .03269 m
.68993 .09988 L
s
P
p
.4 g
.002 w
.46428 .02753 m
.76743 .09495 L
s
P
p
.4 g
.002 w
.2513 .05511 m
.54382 .03604 L
s
P
p
.4 g
.002 w
.35832 .07834 m
.64927 .05956 L
s
P
p
.4 g
.002 w
.46374 .10122 m
.75313 .08273 L
s
P
P
p
.01 w
.53956 .0841 Mdot
P
p
.2 1 0 r
.007 w
.53956 .0841 m
.54068 .22591 L
s
P
p
.2 1 0 r
.007 w
.54068 .22591 m
.52924 .33752 L
s
P
p
.002 w
.66829 .51323 m .73646 .52264 L p
.50335 .46077 L .663 .596 .77 r
F P
s
P
p
.002 w
.48294 .49843 m .66829 .51323 L p
.50335 .46077 L .663 .596 .77 r
F P
s
P
p
.002 w
.50335 .46077 m .46753 .48046 L .48294 .49843 L p
.663 .596 .77 r
F P
s
P
p
.002 w
.54688 .53023 m .60746 .54671 L p
.50335 .46077 L .729 .616 .731 r
F P
s
P
p
.002 w
.40351 .50368 m .54688 .53023 L p
.50335 .46077 L .729 .616 .731 r
F P
s
P
p
.002 w
.73646 .52264 m .7379 .50644 L p
.50335 .46077 L .663 .596 .77 r
F P
s
P
p
.002 w
.7379 .50644 m .69147 .47785 L p
.50335 .46077 L .663 .596 .77 r
F P
s
P
p
.002 w
.63819 .52722 m .67824 .49452 L p
.50335 .46077 L .729 .616 .731 r
F P
s
P
p
.002 w
.60746 .54671 m .63819 .52722 L p
.50335 .46077 L .729 .616 .731 r
F P
s
P
p
.002 w
.50335 .46077 m .42682 .48182 L .40351 .50368 L p
.729 .616 .731 r
F P
s
P
p
.002 w
.31543 .48064 m .40065 .47332 L .50335 .46077 L p
.147 .687 .715 r
F P
s
P
p
.002 w
.26556 .47038 m .31543 .48064 L p
.50335 .46077 L .147 .687 .715 r
F P
s
P
p
.002 w
.26575 .4726 m .26556 .47038 L p
.50335 .46077 L .147 .687 .715 r
F P
s
P
p
.002 w
.33525 .46337 m .26575 .4726 L p
.50335 .46077 L .147 .687 .715 r
F P
s
P
p
.002 w
.52406 .45978 m .33525 .46337 L p
.50335 .46077 L .147 .687 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.50348 .46017 m
.52924 .33752 L
s
P
p
.002 w
.50335 .46077 m .53946 .45944 L .52406 .45978 L p
.147 .687 .715 r
F P
s
P
p
.002 w
.69147 .47785 m .6063 .46666 L .50335 .46077 L p
.663 .596 .77 r
F P
s
P
p
.002 w
.3275 .48012 m .39665 .47237 L .50335 .46077 L p
.447 0 0 r
F P
s
P
p
.002 w
.36572 .4737 m .3275 .48012 L p
.50335 .46077 L .447 0 0 r
F P
s
P
p
.002 w
.39657 .48084 m .36572 .4737 L p
.50335 .46077 L .447 0 0 r
F P
s
P
p
.002 w
.45882 .47056 m .39657 .48084 L p
.50335 .46077 L .447 0 0 r
F P
s
P
p
.002 w
.67824 .49452 m .60992 .47567 L .50335 .46077 L p
.729 .616 .731 r
F P
s
P
p
.002 w
.60445 .4708 m .45882 .47056 L p
.50335 .46077 L .447 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.47754 .58365 m
.50128 .47063 L
s
P
p
.002 w
.50335 .46077 m .58034 .46617 L .60445 .4708 L p
.447 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.47754 .58365 m
.43774 .73346 L
s
P
p
.2 1 0 r
.007 w
.43774 .73346 m
.3801 .91388 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`0008800lBE0000Q@05a900001/00?46`04a8`0001F00?45P05a1X0
2lB10000F@05a1H01<@701740`04a8<0001000?46`04a0d04<@H00G4OP0004<01L@G01343P04a1/0
1<Aj0000B005a0030<C400o42004a1H01L@J00G4M@0004H03<@I00G45P04a1/01<Aa0000DP05a1T0
1<@F00G46P05a0030<C400K4H`0005L01<@I00G45P04a0h04LAX0000F`05a1T01<@F00k44@04a6@0
001P00G46005a0@03/@400C46P05a5l0001U00G43P0?a1D01<@K00C4F`0006X03/@?00C45@05a1X0
1LAF0000I007a0<01L@H00G45@04a1/01<AB0000L`05a1P01<@20003om0001001L@J00c4AP0007P0
1L@G00;400?odL@05@04a0T04<@200C4B@0007d01L@E0003d03400?43@0Aa1H01LA40000PP04a140
00?A00004<@=00C46`02a4800026017400?@a<@02004a1D01LAJ0000PP08a0030<C400?41`000m40
000<00G45@02a5P0002@00G40P000m00000A00;4K@0009D00/@00m4000200000U`000m0000200000
U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000
U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000
U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000
U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000
U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000
U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000
U`000m4000200000U`000m0000200000U`000m4000200000U`000m0000200000U`000m4000200000
U`000m0000200000U`000m4000200000UP000m0000210000UP000m4000210000UP000m0000210000
UP000m4000210000UP000m0000210000UP000m4000210000UP000m0000210000UP000m4000210000
UP000m0000210000UP000m4000210000U@000m0000220000U@000m4000220000U@000m0000220000
U@000m4000220000U@000m0000220000U@000m4000220000U@000m0000220000U@000m4000220000
U@000m0000220000U@000m4000220000U@000m0000220000U0000m4000230000U0000m0000230000
U0000m4000230000U0000m0000230000U0000m4000230000U0000m0000230000U0000m4000230000
T`000m0000240000T`000m4000240000T`000m0000240000T`000m4000240000T`000m0000240000
TP000m4000250000TP000m0000250000TP000m4000250000TP000m0000250000TP000m4000250000
T@000m0000260000T@000m4000260000T@000m0000260000T@000m4000260000T@000m0000260000
T0000m4000270000T0000m0000270000T0000m4000270000T0000m0000270000T0000m4000270000
S`000m0000280000S`000m4000280000S`000m0000280000S`000m4000280000S`000m0000280000
SP000m4000290000SP000m0000290000SP000m4000290000SP000m0000290000SP000m4000290000
S@000m00002:0000S@000m40002:0000N@0Poh40001I023o00D8/0R`200:o`0A7AhM7QdN7AhM7QdN
7AhM7Qd03Omd0000C`0:o`0K/L6a`K71/L6a`K71/L6a`K71/L6a`K71/L6a00[o02PM7QdN7AhM7QdN
7AhM7QdN7AhM7QdN7AhM7QdN7AhM7QdN7AhM7QdN2Om[0000BP05o`0K2;08/0R`2;08/0R`2;08/0R`
2;08/0R`2;0800[o00TM7QdN7AhM7Qd03ol00m7oo`0Fo`0:7QdN7OoUO^Eni@SoH`0004d01Ol03l6a
`K71/L6a`K71/L6a`@09o`0=7AhM7QdN7AhM7QdN7@09o`0XOR]n:gh[OR]n:gh[d2]n:gh[OR]n:gh[
OR]n:gh[OR]n:gh[OR]n:`Ko00UncWk>O/incWh02?mK0000DP05o`052;08/0P01Ol010R`2;09o`04
7AhM7PGo0P03o`0bmHoeSoF?mHoeSoF?mHoeSm6?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?
mHl4o`0=iGkUO^EniGkUO^Eni@05oeH0001G00;o00>a`K400_l@00Co1@02o`0i:gh[OR]n:gh[OR]n
:gh[OR]n:m0[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[00Co00mncWk>O/incWk>
O/inc_l0E@0007H0043oSoF?mHoeSoF?mHoeSoF?mHoeSoGAmHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?
mHoeSoF?mHoeSoF?mHoeSoF?0ol037kUO^EniGkUO^Eni@;oD`0007D004CoOR]n:gh[OR]n:gh[OR]n
:gh[OR]nd7h[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OPCo00[>O/in
cWk>O/in0_mA0000M000BOn?mHoeSoF?mHoeSoF?mHoeSoF?mHoedOF?mHoeSoF?mHoeSoF?mHoeSoF?
mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoD00_l02gkUO^EniGkUO^Go0500001c001Gogh[OR]n
:gh[OR]n:gh[OR]n:gh[OR]nd7h[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n
:gh[OR]n:oo>O/incWk>O/incWk>00;oCP00078005[oSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoedOF?
mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeonEniGkUO^EniGkUO^En
iGh2od`0001a00Co05X[OR]n:gh[OR]n:gh[OR]n:gh[OR_@:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n
:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR_ocWk>O/incWk>O/incWk>O/inc_m;0000M@06o`1ESoF?mHoe
SoF?mHoeSoF?dHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoGoiGkU
O^EniGkUO^EniGkUO^EniGkUo`1:0000N`05o`1@OR]n:gh[OR]n:m0[OR]n:gh[OR]n:gh[OR]n:gh[
OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR_ocWk>O/incWk>O/incWk>O/incWk>O_m:0000P006o`0a
mHoeSm6?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?m@0:o`0?O^EniGkU
O^EniGkUO^Go04X0002600Co02g@ogh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[OR]n:gh[
OR]n:ol02P08o`06cWk>O/koB`0008T000?A00001Ol09HoeSoF?mHoeSoF?mHoeSoF?mHoeSoF?mHoe
SoF?mHoeSoF?mOl05003o`03O_l004X000290003d00000D01_l07R]n:gh[OR]n:gh[OR]n:gh[OR]n
:gh[OR]n:gh[ofD000290003d@0000/01Ol05_F?mHoeSoF?mHoeSoF?mHoeSoF?mHl2ofH000290003
d00001000ol04B]n:gh[OR]n:gh[OR]n:gh[00;oJ00008T000?A00004`04o`0;SoF?mHoeSoF?mHl0
0_mZ0000R@000m00000G00?o00Qn:gh[OR]nof`000280003d@0001/00ol018oeoom]0000R0000m00
000N00;oK`0008P000?A0000S`0008P000?@0000S`0008P000?A0000S`0008L000?@0000T00008L0
00?A0000T00008L000?@0000T00008L000?A0000T00008L000?@0000T00008H000?A0000T@0008H0
00?@0000T@0008H000?A0000T@0008H000?@0000T@0008H000?A0000T@0008D000?@0000TP0008D0
00?A0000TP0008D000?@0000TP0008D000?A0000TP0008@000?@0000T`0008@000?A0000T`0008@0
00?@0000T`0008@000?A0000T`0008<000?@0000U00008<000?A0000U00008<000?@0000U0000880
00?A0000U@00088000?@0000U@00088000?A0000U@00088000?@0000U@00084000?A0000UP000840
00?@0000UP00084000?A0000UP00084000?@0000UP00080000?A0000U`00080000?@0000U`000800
00?A0000U`00080000?@0000U`0007l000?A0000V00007l000?@0000V00007l000?A0000V00007l0
00?@0000V00007h000?A0000V@0007h000?@0000V@0007h000?A0000V@0007d000?@0000VP0007d0
00?A0000VP0007d000?@0000VP0007d000?A0000VP0007`000?@0000V`0007`000?A0000V`0007`0
00?@0000V`0007`000?A0000V`0007/000?@0000W00007/000?A0000W00007/000?@0000W00007X0
00?A0000W@0007X000?@0000W@0007X000?A0000W@0007T000?@0000WP0007T000?A0000WP0007T0
00?@0000WP0007P000?A0000W`0007P000?@0000W`0007P000?A0000W`0007L000?@0000X00007L0
00?A0000X00007L000?@0000X00007H000?A0000X@0007H000?@0000X@0007H000?A0000X@0007D0
00?@0000XP0007D000?A0000XP0007D000?@0000XP0007@000?A0000X`0007@000?@0000X`0007@0
00?A0000X`0007<000?@0000Y00007<000?A0000Y00007<000?@0000Y000078000?A0000Y@000780
00?@0000Y@00078000?A0000Y@00074000?@0000YP00074000?A0000YP00074000?@0000YP000700
00?A0000Y`00070000?@0000Y`00070000?A0000Y`0006l000?@0000Z00006l000?A0000Z00006l0
00?@0000Z00006h000?A0000Z@0006h000?@0000Z@0006h000?A0000Z@0006d000?@0000ZP0006d0
00?A0000ZP0006d000?@0000ZP0006`000?A0000Z`0006`000?@0000Z`0006`000?A0000Z`0006/0
00?@0000[00006/000?A0000[00006/000?@0000[00006X000?A0000[@000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.413233, 0.0421842, \
0.000613445, 0.00349758}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.6235 4.25225 -0.0388861 1.01355 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.21743 .05931 m
.45624 .12921 L
s
P
p
.4 g
.002 w
.3027 .05171 m
.54011 .12197 L
s
P
p
.4 g
.002 w
.38841 .04408 m
.62439 .11469 L
s
P
p
.4 g
.002 w
.47455 .0364 m
.7091 .10737 L
s
P
p
.4 g
.002 w
.56113 .02869 m
.79423 .10001 L
s
P
p
.4 g
.002 w
.22119 .07831 m
.64812 .04052 L
s
P
p
.4 g
.002 w
.31526 .10568 m
.7394 .06858 L
s
P
p
.4 g
.002 w
.40762 .13255 m
.82901 .09613 L
s
P
P
p
.01 w
.70292 .0889 Mdot
P
p
.2 1 0 r
.007 w
.70292 .0889 m
.70425 .11825 L
s
P
p
.2 1 0 r
.007 w
.70425 .11825 m
.70275 .15464 L
s
P
p
.2 1 0 r
.007 w
.70275 .15464 m
.69852 .18844 L
s
P
p
.2 1 0 r
.007 w
.69852 .18844 m
.69439 .22153 L
s
P
p
.2 1 0 r
.007 w
.69439 .22153 m
.68549 .26553 L
s
P
p
.2 1 0 r
.007 w
.68549 .26553 m
.67308 .30965 L
s
P
p
.2 1 0 r
.007 w
.67308 .30965 m
.66291 .3458 L
s
P
p
.2 1 0 r
.007 w
.66291 .3458 m
.64663 .39156 L
s
P
p
.002 w
.63843 .48745 m .65526 .47654 L p
.6295 .43054 L .781 .717 .792 r
F P
s
P
p
.002 w
.61891 .47676 m .63843 .48745 L p
.6295 .43054 L .781 .717 .792 r
F P
s
P
p
.002 w
.57803 .45492 m .61891 .47676 L p
.6295 .43054 L .781 .717 .792 r
F P
s
P
p
.002 w
.65526 .47654 m .68759 .45424 L p
.6295 .43054 L .781 .717 .792 r
F P
s
P
p
.002 w
.6295 .43054 m .59429 .44166 L .57803 .45492 L p
.781 .717 .792 r
F P
s
P
p
.002 w
.68759 .45424 m .67474 .44594 L p
.6295 .43054 L .781 .717 .792 r
F P
s
P
p
.002 w
.71342 .4591 m .79529 .46543 L p
.6295 .43054 L .648 .586 .772 r
F P
s
P
p
.002 w
.67474 .44594 m .66742 .4412 L .6295 .43054 L p
.781 .717 .792 r
F P
s
P
p
.002 w
.67827 .45638 m .71342 .4591 L p
.6295 .43054 L .648 .586 .772 r
F P
s
P
p
.002 w
.6295 .43054 m .64273 .44416 L .67827 .45638 L p
.648 .586 .772 r
F P
s
P
p
.002 w
.79529 .46543 m .83256 .47202 L p
.6295 .43054 L .648 .586 .772 r
F P
s
P
p
.002 w
.53372 .44671 m .58496 .44028 L .6295 .43054 L p
.251 .761 .763 r
F P
s
P
p
.002 w
.44738 .44216 m .53372 .44671 L p
.6295 .43054 L .251 .761 .763 r
F P
s
P
p
.002 w
.42579 .44486 m .44738 .44216 L p
.6295 .43054 L .251 .761 .763 r
F P
s
P
p
.002 w
.46303 .4374 m .42579 .44486 L p
.6295 .43054 L .251 .761 .763 r
F P
s
P
p
.002 w
.57159 .43211 m .58447 .43238 L p
.6295 .43054 L .085 .554 .905 r
F P
s
P
p
.002 w
.54562 .43396 m .46303 .4374 L p
.6295 .43054 L .251 .761 .763 r
F P
s
P
p
.002 w
.58447 .43238 m .59178 .43253 L .6295 .43054 L p
.085 .554 .905 r
F P
s
P
p
.002 w
.58102 .43249 m .54562 .43396 L p
.6295 .43054 L .251 .761 .763 r
F P
s
P
p
.002 w
.60421 .42207 m .57159 .43211 L p
.6295 .43054 L .085 .554 .905 r
F P
s
P
p
.002 w
.6295 .43054 m .61656 .43081 L .58102 .43249 L p
.251 .761 .763 r
F P
s
P
p
.002 w
.72617 .44226 m .6745 .43472 L .6295 .43054 L p
.648 .586 .772 r
F P
s
P
p
.002 w
.81142 .46075 m .72617 .44226 L p
.6295 .43054 L .648 .586 .772 r
F P
s
P
p
.002 w
.83256 .47202 m .81142 .46075 L p
.6295 .43054 L .648 .586 .772 r
F P
s
P
p
.002 w
.62171 .4237 m .60421 .42207 L p
.6295 .43054 L .085 .554 .905 r
F P
s
P
p
.002 w
.64132 .42183 m .62171 .4237 L p
.6295 .43054 L .085 .554 .905 r
F P
s
P
p
.2 1 0 r
.007 w
.63297 .42263 m
.64663 .39156 L
s
P
p
.002 w
.68211 .43142 m .64132 .42183 L p
.6295 .43054 L .085 .554 .905 r
F P
s
P
p
.002 w
.6295 .43054 m .66517 .43207 L .68211 .43142 L p
.085 .554 .905 r
F P
s
P
p
.2 1 0 r
.007 w
.61477 .46406 m
.6295 .43054 L
s
P
p
.2 1 0 r
.007 w
.61477 .46406 m
.59738 .50195 L
s
P
p
.2 1 0 r
.007 w
.59738 .50195 m
.57874 .54083 L
s
P
p
.2 1 0 r
.007 w
.57874 .54083 m
.55502 .59027 L
s
P
p
.2 1 0 r
.007 w
.55502 .59027 m
.5311 .63821 L
s
P
p
.2 1 0 r
.007 w
.5311 .63821 m
.50842 .68173 L
s
P
p
.2 1 0 r
.007 w
.50842 .68173 m
.48245 .73155 L
s
P
p
.2 1 0 r
.007 w
.48245 .73155 m
.45383 .78445 L
s
P
p
.002 w
.32472 .84979 m .29102 .85552 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.34629 .84588 m .32472 .84979 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.3775 .83984 m .34629 .84588 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.58527 .86045 m .5612 .87587 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.57988 .85204 m .58527 .86045 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.5612 .87587 m .5344 .88711 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.53952 .84221 m .57988 .85204 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.5344 .88711 m .4725 .89704 L .42843 .82946 L p
.833 .713 .732 r
F P
s
P
p
.002 w
.29102 .85552 m .26803 .85931 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.41586 .91542 m .4725 .89704 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.26803 .85931 m .25435 .86102 L .42843 .82946 L p
.513 .876 .65 r
F P
s
P
p
.002 w
.38331 .91833 m .41586 .91542 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.34789 .91703 m .38331 .91833 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.21875 .86671 m .25435 .86102 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.3423 .9086 m .34789 .91703 L p
.42843 .82946 L .833 .713 .732 r
F P
s
P
p
.002 w
.42843 .82946 m .36103 .88459 L .3423 .9086 L p
.833 .713 .732 r
F P
s
P
p
.002 w
.21723 .86659 m .21875 .86671 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.22667 .86449 m .21723 .86659 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.24858 .86052 m .22667 .86449 L p
.42843 .82946 L .513 .876 .65 r
F P
s
P
p
.002 w
.42843 .82946 m .30473 .85073 L .24858 .86052 L p
.513 .876 .65 r
F P
s
P
p
.002 w
.22682 .855 m .27227 .8626 L .42843 .82946 L p
.621 .215 .253 r
F P
s
P
p
.002 w
.21913 .8481 m .22682 .855 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.22137 .83918 m .21913 .8481 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.24107 .83508 m .22137 .83918 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.2978 .83162 m .24107 .83508 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.29818 .87453 m .27227 .8626 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.3262 .87732 m .29818 .87453 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.3642 .87799 m .3262 .87732 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.38397 .87371 m .3642 .87799 L p
.42843 .82946 L .621 .215 .253 r
F P
s
P
p
.002 w
.42843 .82946 m .40506 .86035 L .38397 .87371 L p
.621 .215 .253 r
F P
s
P
p
.002 w
.5774 .87494 m .56432 .88762 L .42843 .82946 L p
.514 .392 .651 r
F P
s
P
p
.002 w
.57106 .86311 m .5774 .87494 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.55618 .84767 m .57106 .86311 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.45995 .83658 m .48765 .84932 L .42843 .82946 L p
0 0 .475 r
F P
s
P
p
.002 w
.5391 .8404 m .55618 .84767 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.50281 .83403 m .5391 .8404 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.44056 .82835 m .45995 .83658 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.41755 .81892 m .44056 .82835 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.2 1 0 r
.007 w
.43121 .82452 m
.45383 .78445 L
s
P
p
.002 w
.41021 .81647 m .41755 .81892 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.41113 .81852 m .41021 .81647 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.52294 .86463 m .48765 .84932 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.53495 .87039 m .52294 .86463 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.54314 .87487 m .53495 .87039 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.53555 .87231 m .54314 .87487 L p
.42843 .82946 L 0 0 .475 r
F P
s
P
p
.002 w
.42843 .82946 m .50475 .86023 L .53555 .87231 L p
0 0 .475 r
F P
s
P
p
.002 w
.5684 .90767 m .56432 .88762 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.55756 .91217 m .5684 .90767 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.53817 .91298 m .55756 .91217 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.52107 .90562 m .53817 .91298 L p
.42843 .82946 L .514 .392 .651 r
F P
s
P
p
.002 w
.42843 .82946 m .48927 .8828 L .52107 .90562 L p
.514 .392 .651 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`0009d00lAj0000X003a7L0002500?46`03a7@0002800?4
6`04a0L01/AS0000K@03a1/00l@H00_4J@0007000l@K00C42@0;a0L00lAZ0000E@03a1/00l@J00_4
5@03a6L0001H00?46`04a0/02l@500?46`04a6<0000m00?46`03a1`02l@C00?47003a600001000?4
6`04a0d02l@300?46`04a1/00lAM0000@`03a1`03L@A00?47003a1/01<AI0000AP04a0l02l@01034
a<@K00C46`03a1`00l@500O4BP0004X00l@00`34a009a0l00l@L00?46`04a1@03<AA0000@`0=a1/0
1<@K00?47003a0D03<@:00C4C`0003h01L@=00C46`03a1/01<@D00c46P03a4`0001D00?46`03a1`0
0l@500c42P04a1/00lA90000E`03a1/01<@E00_46P03a0h000?od@002P03a4H0001J00C46`03a0H0
3<@900C46`03a0/000?od0003@04a480001N00?45@0<a1T00l@K00?42@000m40000@00?4?`000640
1<@500c42@04a1/00l@K00C41@000m00000C00?41007a340001N00c46@03a1/00l@L00?40P000m40
000>00c4>00005P01/@:00?46`03a1/01<@K00;400?@00000P0<a4@0001[00C46P03a1`00l@D00K4
00?Aa<@00/A@0000K`03a1X01<@K00?41@0<a0H000?@0000DP0007800l@K00?4500<a18000?A0000
DP0007D01<@J00?41@0<a1h000?@0000DP0007T00l@C00c4:P000m40001B0000O003a0D02l@f0003
d0000580001h00c4@@000m40001B0000LP06a4d000?@0000DP000<D000?A0000DP000<D000?@0000
DP000<D000?A0000DP000<D000?@0000DP000<D000?A0000DP000<D000?@0000DP000<D000?A0000
DP000<D000?@0000DP000<D000?A0000DP000<D000?@0000DP000<@000?A0000D`000<@000?@0000
D`000<@000?A0000D`000<@000?@0000D`000<@000?A0000D`000<@000?@0000D`000<@000?A0000
D`000<@000?@0000D`000<@000?A0000D`000<@000?@0000D`000<<000?A0000E0000<<000?@0000
E0000<<000?A0000E0000<<000?@0000E0000<<000?A0000E0000<<000?@0000E0000<<000?A0000
E0000<8000?@0000E@000<8000?A0000E@000<8000?@0000E@000<8000?A0000E@000<4000?@0000
EP000<4000?A0000EP000<4000?@0000EP000<4000?A0000EP000<0000?@0000E`000<0000?A0000
E`000<0000?@0000E`000<0000?A0000E`000;l000?@0000F0000;l000?A0000F0000;l000?@0000
F0000;l000?A0000F0000;h000?@0000F@000;h000?A0000F@000;h000?@0000F@000;h000?A0000
F@000;h000?@0000F@000;d000?A0000FP000;d000?@0000FP000;d000?A0000FP000;d000?@0000
FP000;`000?A0000F`000;`000?@0000F`000;`000?A0000F`000;/000?@0000G0000;/000?A0000
G0000;/000?@0000G0000;X000?A0000G@000;X000?@0000G@000;X000?A0000G@000;T000?@0000
GP000;T000?A0000GP000;T000?@0000GP000;P000?A0000G`000;P000?@0000G`000;L000?A0000
H0000;L000?@0000H0000;L000?A0000H0000;H000?@0000H@000;H000?A0000H@000;H000?@0000
H@000;D000?A0000HP000;D000?@0000HP000;@000?A0000H`000;@000?@0000H`000;<000?A0000
I0000;<000?@0000I0000;8000?A0000I@000;8000?@0000I@000:P01Ol40003dOoo00?oH`000:D0
0ol01L5``G3100Co00I``G31L<44oel0002R00?o00b1`870PL21`870PM45o`05`870PL000omL0000
SP0Do`03`Ooo00[o00H[d?o?S/D;oeX0002000ko6[44o`0@:oD[dB_eol7UmB_oiL7U`@KoF00007`0
1?l08[41/@6a0K41/@6a0K41/@6a0K41/@6a0K41/@6a0K41/@44o`0D0?oooll[cb_?d<l[coo5S/F>
cb/2o`07aHk5S/F>a@06oe40001i00?o3;42oa>a0ol500;o00ge:oD[mB_e:m4[mB_e00;o01CU`NG1
:oGo`NG1iL7U`NG1iL7U`@GoB`0007L00_l0106a0K4=00co00>a0Ol02`004_l[cb_?:ll[cb_@:ll[
cb_?:`?o01J>aHk5olF>aHk5S/F>aHk5S/F>aHk51Om60000X`005_l[mB_e:oD[mB_edOD[mB_e:oD[
mB/2o`0I`NG1iL7U`NG1iL7U`NG1iL7U`NG1iL7U`@05od40002R00;o01O?:ll[cb_?:lo@cb_?:ll[
cb_?:ll[c`03o`0KaHk5S/F>aHk5S/F>aHk5S/F>aHk5S/F>aHk500Go?0000:@00_l062_e:oD[mB_A
:oD[mB_e:oD[mB_e:oD[m@Ko01[U`NG1iL7U`NG1iL7U`NG1iL7U`NG1iL7U`@Go=`000:H00_l05Ll[
cb_?d<l[cb_?:ll[cb_?:ll[c`02o`D04Ol03Xk5S/F>aHk5S/F>aHk50old0000Z0005Ooe:oGAmB_e
:oD[mB_e:oD[mB_eo`0H00Wo00SU`NG1iL7U`@;o<P000:T00_l03b_@:ll[cb_?:ll[cb_?:`02obL0
00J>aHk5S_la0000Z`003m7omB_e:oD[mB_e:oD[o`0^0003iOl002l0002[000<d03oob_?:ll[cb_?
0_mQ0000ZP000m40000200;o00Ce:oD[0_mS0000ZP000m00000400;o00<[o`00I0000:T000?A0000
1`000ol0001T0000Z@000m00001^0000Z@000m40001^0000Z0000m00001_0000Z0000m40001_0000
Y`000m00001`0000Y`000m40001`0000YP000m00001a0000YP000m40001a0000Y@000m00001b0000
Y@000m40001b0000Y0000m00001c0000Y0000m40001c0000X`000m00001d0000X`000m40001d0000
XP000m00001e0000XP000m40001e0000X@000m00001f0000X@000m40001f0000X0000m00001g0000
X0000m40001g0000W`000m00001h0000W`000m40001h0000WP000m00001i0000WP000m40001i0000
W@000m00001j0000W@000m40001j0000W0000m00001k0000W0000m40001k0000V`000m00001l0000
V`000m40001l0000VP000m00001m0000VP000m40001m0000V@000m00001n0000V@000m40001n0000
V@000m00001n0000V0000m40001o0000V0000m00001o0000U`000m4000200000U`000m0000200000
UP000m4000210000UP000m0000210000UP000m4000210000U@000m0000220000U@000m4000220000
U0000m0000230000U0000m4000230000T`000m0000240000TP000m4000250000TP000m0000250000
T@000m4000260000T@000m0000260000T0000m4000270000S`000m0000280000S`000m4000280000
SP000m0000290000SP000m4000290000S@000m00002:0000S@000m40002:0000S0000m00002;0000
S0000m40002;0000R`000m00002<0000R`000m40002<0000RP000m00002=0000RP000m40002=0000
R@000m00002>0000R@000m40002>0000R0000m00002?0000R0000m40002?0000Q`000m00002@0000
Q`000m40002@0000QP000m00002A0000QP000m40002A0000Q@000m00002B0000Q@000m40002B0000
Q0000m00002C0000Q0000m40002C0000P`000m00002D0000PP000m40002E0000PP000m00002E0000
P@000m40002F0000P@000m00002F0000P0000m40002G0000P0000m00002G0000O`000m40002H0000
O`000m00002H0000OP000m40002I0000OP000m00002I0000O@000m40002J0000O@000m00002J0000
O0000m40002K0000N`000m00002L0000N`000m40002L0000L`02o`D000?@0000W@0007<000?o8?l0
0_l20003d@0009d0001e00<`00?od?l0W`0007L01202oid0001;00Wo8@05o`<`0_nK0000@@0:o`0Y
;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRh00_l016h^okl3o`8P0_l00k5n
/@0900CoR@0003h00ol0:aj47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1h0
1Ol031j47X@NQ?nookooJP?o014`oomaJW5ZLFYaJW5ZLFYaJP05oh@0000n000Yobi^;Vh^KRi^;Vh^
KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh01Ol056h^KRi^;Vh^KRko_bJookoo/GhP1_l047ja
O[5n/GjaO[5n/GjaO[44oh00000m000Uoh@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j4
7P05o`0J7X@NQ1j47X@NQ1j47XCo_bJo9_lV_omZLFX8o`0@LFYaJW5ZLFYaJW5ZLFYaJPGoO00003d0
023oKRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KPGo02=^;Vh^KRi^;Vh^KRi^;Vh^KRko_bJo
9[lVobJook5n/Gja8002o`0G8?oook5n/GjaO[5n/GjaO[5n/Gjaokl00omi0000?P006_lNQ1j47X@N
Q1j47X@NQ1j47X@NQ1j47X@N1Ol0:Aj47X@NQ1j47X@NQ1j47X@NQ1j47XCo_bJo9[lV_ono9[ooJW5Z
LFYa00Co01L`oomaJW5ZLFYaJW5ZLFYaJW5ZoklV_`02ogL0000o000Dofh^KRi^;Vh^KRi^;Vh^KRi^
;Vh5o`0XKRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRko_bJo9[lV_bJooklV_`;o00Qn/GjaO[7o80Ko
01An/GjaO[5n/GjaO[5n/Ono9[lVogH0001200So00B47X@N1Ol07Aj47X@NQ1j47X@NQ1j47X@NQ1j4
7X@NQ1j47X@N00;o01^o9[lV_bJo9[lV_ono9[lVog5ZLFYaJW5Zoc000_l05S3oofYaJW5ZLFYaJW5Z
LF[o_bJo9_me0000?P04o`040k43/@@01?l0@Fh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^KRi^;Vh^
K_lV_bJo9[lV_bJo9[lVobJo9[lVogjaO[5n/GjaO_lP00;o018Poomn/GjaO[5n/GjaO[7o_omg0000
?@000ooa/@0>00?o01`NQ1j47X@NQ1j47X@NQ1j47X@NQ1j47X@NQ1j40_l08BJo9[lV_bJo9[lV_bJo
9_lV_bJo9_maJW5ZLFYaJW5ZL@06o`0:JW5ZLFYaJW5ZL@;oN00005400_l0@Bi^;Vh^KRi^;Vh^KRi^
;Vh^KRi^;Vh^KRko_bJo9[lV_bJo9[lV_bJo9[lVobJo9[lVogjaO[5n/GjaO[5n/OlP00Co00Yn/Gja
O[5n/GkoN00005<01Ol04H@NQ1j47X@NQ1j47X@NQ1j400?o02Ro9[lV_bJo9[lV_bJo9[lV_bJooklV
_bJo9_maJW5ZLFYaJW5ZLFYa1Ol02W5ZLFYaJW5ZLOmg0000F00Ao`0^_bJo9[lV_bJo9[lV_bJo9[lV
_bJo9[oo_bJo9[lVogjaO[5n/GjaO[5n/GjaOP;o00VaO[5n/GjaO_l0N00006H003?o9[lV_bJo9[lV
_bJo9[lV_bJo9[lV_bJo9[oo_bJo9[lVog5ZLFYaJW5ZLFYaJW5ZLFX00_l01W5ZLFYaogT0001U000T
obJo9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bJo9_lV_bJo9[lV0_l04;5n/GjaO[5n/GjaO[5n/Gh3o`03
O_l007T0001U000joklV_bJo9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bKo9[lV_bJo9[ooJW5ZLFYaJW5Z
LFYaJW5ZLFYaog/0001T000XoklV_bJo9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bJooklV_bJo9[lV_`;o
015n/GjaO[5n/GjaO[5n/Gjao`1k0000H`009?no9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bJo
oklV_`Ko0180og5ZLFYaJW5ZLFYaJW5ZLOmk0000HP008?no9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bJo
9[lV_bJo1Ol800;o00jaO[5n/GjaO[5n/Gjaog/0001R000MobJo9[lV_bJo9[lV_bJo9[lV_bJo9[lV
_bJo9[l00ol?000?ofYaJW5ZLFYaJW5ZLF[o07X0001Q000KobJo9[lV_bJo9[lV_bJo9[lV_bJo9[lV
_bJo00?o4`02o`0<O[5n/GjaO[5n/GkoNP00060001Wo9[lV_bJo9[lV_bJo9[lV_bJo9[lV_bJo00?o
6003o`07LFYaJW5ZL@02ogX0001P000FoklV_bJo9[lV_bJo9[lV_bJo9[lV_`?o7P07og`0001Q00Ko
00TV_bJo9[lV_bH01_nT0000I`09ojX0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.381797, 0.0383613, \
0.000836911, 0.00351118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.09465 3.19488 -0.0318266 1.00666 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.17602 .07964 m
.40293 .16603 L
s
P
p
.4 g
.002 w
.28664 .06655 m
.51121 .15372 L
s
P
p
.4 g
.002 w
.39826 .05335 m
.62045 .1413 L
s
P
p
.4 g
.002 w
.51091 .04002 m
.73067 .12877 L
s
P
p
.4 g
.002 w
.62459 .02657 m
.84186 .11612 L
s
P
p
.4 g
.002 w
.17921 .09469 m
.66605 .0374 L
s
P
p
.4 g
.002 w
.22913 .1136 m
.71369 .05707 L
s
P
p
.4 g
.002 w
.2784 .13227 m
.76069 .07649 L
s
P
p
.4 g
.002 w
.32702 .1507 m
.80707 .09564 L
s
P
p
.4 g
.002 w
.37502 .16888 m
.85283 .11455 L
s
P
P
p
.01 w
.74994 .09426 Mdot
P
p
.2 1 0 r
.007 w
.74994 .09426 m
.75128 .1174 L
s
P
p
.2 1 0 r
.007 w
.75128 .1174 m
.75124 .14245 L
s
P
p
.2 1 0 r
.007 w
.75124 .14245 m
.74973 .1656 L
s
P
p
.2 1 0 r
.007 w
.74973 .1656 m
.74798 .19251 L
s
P
p
.2 1 0 r
.007 w
.74798 .19251 m
.74507 .21471 L
s
P
p
.2 1 0 r
.007 w
.74507 .21471 m
.73917 .24525 L
s
P
p
.2 1 0 r
.007 w
.73917 .24525 m
.73332 .2755 L
s
P
p
.2 1 0 r
.007 w
.73332 .2755 m
.72562 .30533 L
s
P
p
.2 1 0 r
.007 w
.72562 .30533 m
.71691 .33312 L
s
P
p
.2 1 0 r
.007 w
.71691 .33312 m
.70818 .36099 L
s
P
p
.2 1 0 r
.007 w
.70818 .36099 m
.69912 .38561 L
s
P
p
.2 1 0 r
.007 w
.69912 .38561 m
.68882 .40989 L
s
P
p
.2 1 0 r
.007 w
.68882 .40989 m
.67591 .44037 L
s
P
p
.002 w
.63675 .56888 m .65128 .55763 L p
.64315 .50453 L .775 .764 .843 r
F P
s
P
p
.002 w
.6239 .55753 m .63675 .56888 L p
.64315 .50453 L .775 .764 .843 r
F P
s
P
p
.002 w
.65128 .55763 m .68233 .53081 L p
.64315 .50453 L .775 .764 .843 r
F P
s
P
p
.002 w
.59953 .53053 m .6239 .55753 L p
.64315 .50453 L .775 .764 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.67591 .44037 m
.65909 .47498 L
s
P
p
.002 w
.81495 .5434 m .85204 .5503 L p
.64315 .50453 L .683 .641 .802 r
F P
s
P
p
.002 w
.68233 .53081 m .66997 .51614 L .64315 .50453 L p
.775 .764 .843 r
F P
s
P
p
.002 w
.69684 .53086 m .81495 .5434 L p
.64315 .50453 L .683 .641 .802 r
F P
s
P
p
.002 w
.64315 .50453 m .61461 .51595 L .59953 .53053 L p
.775 .764 .843 r
F P
s
P
p
.002 w
.85204 .5503 m .82931 .53906 L p
.64315 .50453 L .683 .641 .802 r
F P
s
P
p
.002 w
.64315 .50453 m .65907 .51803 L .69684 .53086 L p
.683 .641 .802 r
F P
s
P
p
.002 w
.82931 .53906 m .73947 .51773 L p
.64315 .50453 L .683 .641 .802 r
F P
s
P
p
.002 w
.54743 .5151 m .59935 .5117 L .64315 .50453 L p
.34 .802 .935 r
F P
s
P
p
.002 w
.45549 .50546 m .54743 .5151 L p
.64315 .50453 L .34 .802 .935 r
F P
s
P
p
.002 w
.43187 .50601 m .45549 .50546 L p
.64315 .50453 L .34 .802 .935 r
F P
s
P
p
.002 w
.46941 .50099 m .43187 .50601 L p
.64315 .50453 L .34 .802 .935 r
F P
s
P
p
.002 w
.60407 .49874 m .6165 .50323 L .64315 .50453 L p
.368 .656 .968 r
F P
s
P
p
.002 w
.58953 .50179 m .46941 .50099 L p
.64315 .50453 L .34 .802 .935 r
F P
s
P
p
.002 w
.64315 .50453 m .62749 .50286 L .58953 .50179 L p
.34 .802 .935 r
F P
s
P
p
.002 w
.73947 .51773 m .68735 .50923 L .64315 .50453 L p
.683 .641 .802 r
F P
s
P
p
.002 w
.6357 .48132 m .60407 .49874 L p
.64315 .50453 L .368 .656 .968 r
F P
s
P
p
.002 w
.65105 .48005 m .6357 .48132 L p
.64315 .50453 L .368 .656 .968 r
F P
s
P
p
.002 w
.66395 .48142 m .65105 .48005 L p
.64315 .50453 L .368 .656 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.65607 .48058 m
.65909 .47498 L
s
P
p
.002 w
.68796 .49903 m .66395 .48142 L p
.64315 .50453 L .368 .656 .968 r
F P
s
P
p
.002 w
.64315 .50453 m .67214 .50342 L .68796 .49903 L p
.368 .656 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.64315 .50453 m
.65971 .52773 L
s
P
p
.2 1 0 r
.007 w
.62971 .52943 m
.64315 .50453 L
s
P
p
.2 1 0 r
.007 w
.62971 .52943 m
.61012 .56331 L
s
P
p
.2 1 0 r
.007 w
.65971 .52773 m
.67992 .55492 L
s
P
p
.2 1 0 r
.007 w
.61012 .56331 m
.59352 .59014 L
s
P
p
.2 1 0 r
.007 w
.59352 .59014 m
.57375 .62209 L
s
P
p
.002 w
.71161 .594 m .73423 .59518 L p
.70424 .58657 L .588 .567 .798 r
F P
s
P
p
.002 w
.70424 .58657 m .7056 .59067 L .71161 .594 L p
.588 .567 .798 r
F P
s
P
p
.002 w
.70068 .59619 m .72225 .60039 L p
.70424 .58657 L .664 .565 .733 r
F P
s
P
p
.002 w
.70424 .58657 m .69939 .59152 L .70068 .59619 L p
.664 .565 .733 r
F P
s
P
p
.002 w
.72225 .60039 m .73036 .60336 L p
.70424 .58657 L .664 .565 .733 r
F P
s
P
p
.002 w
.68515 .59229 m .69501 .58999 L .70424 .58657 L p
.503 .909 .845 r
F P
s
P
p
.002 w
.73423 .59518 m .74164 .59645 L p
.70424 .58657 L .588 .567 .798 r
F P
s
P
p
.002 w
.67065 .59108 m .68515 .59229 L p
.70424 .58657 L .503 .909 .845 r
F P
s
P
p
.002 w
.68235 .59242 m .69206 .59001 L .70424 .58657 L p
.298 0 0 r
F P
s
P
p
.002 w
.67823 .59132 m .68235 .59242 L p
.70424 .58657 L .298 0 0 r
F P
s
P
p
.002 w
.67898 .59279 m .67823 .59132 L p
.70424 .58657 L .298 0 0 r
F P
s
P
p
.002 w
.68688 .59 m .67898 .59279 L p
.70424 .58657 L .298 0 0 r
F P
s
P
p
.002 w
.74164 .59645 m .73827 .59329 L p
.70424 .58657 L .588 .567 .798 r
F P
s
P
p
.002 w
.7309 .59907 m .72662 .59223 L p
.70424 .58657 L .664 .565 .733 r
F P
s
P
p
.002 w
.73036 .60336 m .7309 .59907 L p
.70424 .58657 L .664 .565 .733 r
F P
s
P
p
.002 w
.70829 .58844 m .68688 .59 L p
.70424 .58657 L .298 0 0 r
F P
s
P
p
.002 w
.73827 .59329 m .72368 .58833 L p
.70424 .58657 L .588 .567 .798 r
F P
s
P
p
.002 w
.72662 .59223 m .71667 .58888 L .70424 .58657 L p
.664 .565 .733 r
F P
s
P
p
.002 w
.70424 .58657 m .70934 .58737 L .70829 .58844 L p
.298 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.70581 .58862 m
.72347 .61161 L
s
P
p
.002 w
.6674 .59167 m .67065 .59108 L p
.70424 .58657 L .503 .909 .845 r
F P
s
P
p
.002 w
.67464 .58919 m .6674 .59167 L p
.70424 .58657 L .503 .909 .845 r
F P
s
P
p
.002 w
.69716 .58662 m .67464 .58919 L p
.70424 .58657 L .503 .909 .845 r
F P
s
P
p
.002 w
.70424 .58657 m .70303 .58621 L .69716 .58662 L p
.503 .909 .845 r
F P
s
P
p
.002 w
.72368 .58833 m .71363 .58689 L .70424 .58657 L p
.588 .567 .798 r
F P
s
P
p
.2 1 0 r
.007 w
.67992 .55492 m
.70424 .58657 L
s
P
p
.2 1 0 r
.007 w
.57375 .62209 m
.55102 .65666 L
s
P
p
.2 1 0 r
.007 w
.72347 .61161 m
.74736 .64546 L
s
P
p
.2 1 0 r
.007 w
.55102 .65666 m
.52833 .68914 L
s
P
p
.2 1 0 r
.007 w
.74736 .64546 m
.76703 .67593 L
s
P
p
.2 1 0 r
.007 w
.52833 .68914 m
.50325 .72503 L
s
P
p
.002 w
.32718 .82443 m .28566 .8324 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.35365 .81837 m .32718 .82443 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.39192 .80805 m .35365 .81837 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.2 1 0 r
.007 w
.50325 .72503 m
.48056 .75579 L
s
P
p
.002 w
.28566 .8324 m .2572 .83737 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.2572 .83737 m .23989 .83819 L .45465 .78897 L p
.62 .951 .778 r
F P
s
P
p
.002 w
.60678 .84352 m .58348 .86756 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.60153 .82987 m .60678 .84352 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.56239 .81286 m .60153 .82987 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.58348 .86756 m .55749 .88482 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.55749 .88482 m .49731 .89893 L .45465 .78897 L p
.822 .673 .698 r
F P
s
P
p
.002 w
.4421 .92687 m .49731 .89893 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.19542 .8452 m .23989 .83819 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.19323 .84409 m .19542 .8452 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.20458 .83987 m .19323 .84409 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.23172 .83365 m .20458 .83987 L p
.45465 .78897 L .62 .951 .778 r
F P
s
P
p
.002 w
.45465 .78897 m .30146 .81928 L .23172 .83365 L p
.62 .951 .778 r
F P
s
P
p
.002 w
.24374 .82827 m .29115 .83666 L .45465 .78897 L p
.59 .18 .234 r
F P
s
P
p
.002 w
.23595 .81959 m .24374 .82827 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.23866 .80803 m .23595 .81959 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.2594 .80212 m .23866 .80803 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.31866 .79589 m .2594 .80212 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.31805 .85133 m .29115 .83666 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.34746 .85407 m .31805 .85133 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.38742 .8537 m .34746 .85407 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.40821 .84749 m .38742 .8537 L p
.45465 .78897 L .59 .18 .234 r
F P
s
P
p
.002 w
.3704 .91363 m .3758 .92742 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.45465 .78897 m .38884 .87547 L .3704 .91363 L p
.822 .673 .698 r
F P
s
P
p
.002 w
.45465 .78897 m .43035 .82945 L .40821 .84749 L p
.59 .18 .234 r
F P
s
P
p
.002 w
.50551 .76564 m .54973 .78364 L .45465 .78897 L p
.194 .389 .827 r
F P
s
P
p
.002 w
.47444 .7572 m .50551 .76564 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.47858 .75832 m
.48056 .75579 L
s
P
p
.002 w
.43757 .74917 m .47444 .7572 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.42581 .74993 m .43757 .74917 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.42725 .76016 m .42581 .74993 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.57549 .79485 m .6348 .80339 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.60619 .80099 m .54973 .78364 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.66274 .81325 m .68694 .83428 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.6348 .80339 m .66274 .81325 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.62524 .81016 m .60619 .80099 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.63808 .8196 m .62524 .81016 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.62576 .82019 m .63808 .8196 L p
.45465 .78897 L .194 .389 .827 r
F P
s
P
p
.002 w
.45465 .78897 m .57638 .81258 L .62576 .82019 L p
.194 .389 .827 r
F P
s
P
p
.002 w
.69714 .85037 m .67552 .86759 L .45465 .78897 L p
.517 .447 .717 r
F P
s
P
p
.002 w
.68694 .83428 m .69714 .85037 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.68189 .8947 m .67552 .86759 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.66414 .90075 m .68189 .8947 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.63255 .90179 m .66414 .90075 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.60483 .89185 m .63255 .90179 L p
.45465 .78897 L .517 .447 .717 r
F P
s
P
p
.002 w
.45465 .78897 m .55333 .86107 L .60483 .89185 L p
.517 .447 .717 r
F P
s
P
p
.002 w
.41035 .93059 m .4421 .92687 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
.002 w
.3758 .92742 m .41035 .93059 L p
.45465 .78897 L .822 .673 .698 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000:l00/AY0000/@03a6H0002d00;4I0000;H01/AN0000S`02a1d0
2L@200;4G`0009400l@B00S43@02a5d0002D00;41`09a1L00lAJ0000K`02a2<02L@S00;4F0000740
0l@H00S41@02a2L00lAE0000M002a0d02L@?00?49@06a540001f00?40P08a1/00/@J00W41003a500
001@00;48009a2D00l@>00W44002a4h0001B00?45@08a0T00l@U00;40`09a1/00lA;0000E@02a0X0
2L@D00;47`09a2L00/A90000E`0:a1l00l@C00W42@02a2L01LA40000<@02a1d02L@00`34a00W00;4
2009a1@00l@K00W40P03a4@0000c00?44@09a0`00l@U00W48002a1402<@>00;4@P0003H00l@600S4
6002a1X02L@400;49@02a0H02L@H00?4?`0003H02L@R00?43P09a0l00l@R00S49002a3d0000b00C4
1@03a2H00/@300W46`03a1L02<@500;46`000ooA000900K4=`0003h00l@O00W49`02a0`02L@?00?4
60001?o@0009a0800/@h0000@@02a1@02L@900;49`03a0030<C400K46`02a1801L@00m74a00=00;4
=P0004<00l@800W45003a1l02/@T00?41P09a0D000?@00003`03a3<0001500W48003a1@02<@:00?4
8P08a0l000?A00004@02a340001000G41002a2H00/@900W45@02a1P02<@400?440000m00000C00?4
;P0004/00l@U00W48003a0`02L@?00;43P000m40000E00G4:P0004h00l@K00S40P02a2L00/@200S4
6P03a0/000?@00003009a2l0001A00;44009a0`00l@O00[49002a0T000?A00000`09a3P0001C00?4
1@08a1P00/@E00S42P02a2@00l@300?400?@a<@00lA10000DP09a2800l@900W45003a1h02L@30003
d@0004@0001>00C41`02a2D02L@P00;44`09a0`000?@0000A00005/00l@K00S400@0a<C49P03a0L0
2L@E0003d@0004@0001N00?43`09a0`00/@U00W47P000m0000140000H@02a0D02<@G00?46@09a2L0
00?A0000A00005l02L@R00;43P09a30000?@0000A00005/01<@700?48`03a0802L@i0003d@0004@0
001Y00;47@09a48000?@0000A00006/00l@A00W4BP000m4000150000KP03a0D02LAC0003d00004D0
001]00W4G0000m4000150000J@04a6D000?@0000A@000=8000?A0000A@000=8000?@0000A@000=80
00?A0000A@000=8000?@0000A@000=8000?A0000A@000=8000?@0000A@000=8000?A0000A@000=80
00?@0000A@000=8000?A0000A@000=8000?@0000A@000=4000?A0000AP000=4000?@0000AP000=40
00?A0000AP000=4000?@0000AP000=4000?A0000AP000=0000?@0000A`000=0000?A0000A`000=00
00?@0000A`000=0000?A0000A`000<l000?@0000B0000<l000?A0000B0000<l000?@0000B0000<l0
00?A0000B0000<l000?@0000B0000<l000?A0000B0000<h000?@0000B@000<h000?A0000B@000<h0
00?@0000B@000<h000?A0000B@000<h000?@0000B@000<h000?A0000B@000<d000?@0000BP000<d0
00?A0000BP000<d000?@0000BP000<`000?A0000B`000<`000?@0000B`000<`000?A0000B`000</0
00?@0000C0000</000?A0000C0000</000?@0000C0000<X000?A0000C@000<X000?@0000C@000<X0
00?A0000C@000<X000?@0000C@000<T000?A0000CP000<T000?@0000CP000<T000?A0000CP000<P0
00?@0000C`000<P000?A0000C`000<P000?@0000C`000<L000?A0000D0000<L000?@0000D0000<L0
00?A0000D0000<H000?@0000D@000<H000?A0000D@000<H000?@0000D@000<D000?A0000DP000<D0
00?@0000DP000<D000?A0000DP000<@000?@0000D`000<@000?A0000D`000<@000?@0000D`000<<0
00?A0000E0000<<000?@0000E0000<8000?A0000E@000<8000?@0000E@000<8000?A0000E@000<40
00?@0000EP000<4000?A0000EP000<0000?@0000E`000<0000?A0000E`000;l000?@0000F0000;l0
00?A0000F0000;h000?@0000F@000;h000?A0000F@000;d000?@0000FP000;d000?A0000FP000;`0
00?@0000F`000;`000?A0000F`000;`000?@0000F`000;/000?A0000G0000;/000?@0000G0000;X0
00?A0000G@000;X000?@0000G@000;X000?A0000G@000;T000?@0000GP000;@01Ol00m40001N0000
/@03o`C100C@ooooGP000:l00_l03:G1YL6U`JG1YL6Uoed0002]00;o3/42oe/0002/000DojG1YL6U
`JG1YL6U`JG1YL6U`OmJ0000ZP02oaC100?o0000E`0008405?lD000Fol6U`JG1YL6U`JG1YL6U`JG1
YL6U`@?oF00007`01Ol050ka3_4>l@ka3_4>l@ka3_4>l@ka6ol4`@03d?oo00SoF`0007T00old`@?o
00FVdJKoSP07oe/0002700go01?a3_4>l@ka3_4>l@ka3_4>l@ka00Co0P03o`0?cRK>d<k@c_oec_G>
mLke00OoE00009@01_l4`@?o2`006_nVIZIVYVKAIZKAY_n>iHkUS^F>iHkUS^F>1om=0000[0003OlV
cRK>9]0VcRK>d<h00_l04/kec_G>mLkec_G>mLkec_G>m@GoB0000:/0013oIZIVYVKAIZIVYVKAIZIV
0ol05>F>iHkUS^F>iHkUS^F>iHkUS^F>1Om30000ZP004olVcRK>9/k@cRK>9/hVd2K>9/h00ol05oG>
mLkec_G>mLkec_G>mLkec_G>mLke00Co?`000:T001OoIZIVYVJVdJIVYVJVIZIVdFJVIZKo0003o`0H
S^F>iHkUS^F>iHkUS^F>iHkUS^F>iHkU1?lk0000Z0005_lVcRK>9/hVd2K>9/hVcRK>d<hVcRH2o`<0
1ol05OG>mLkec_G>mLkec_G>mLkec_G>m@05ocH0002Y000EofJVIZIVdFJVIZIVYVJVIZKAYVKo00`0
2ol03hkUS^F>iHkUS^F>iHkUSP04oc80002Z000CobK>9/k@cRK>9/hVcRK>9/k@o`0H00_o00Sec_G>
mLkecP?o;`000:/001;oIZKAYVJVIZIVYVJVIZIVom4S00Go00J>iHkUS^D2obd0002/000?obK@9/hV
cRK>9/hVcRKo008000?@0000:@001<kec_D2ob/0002]000=dFJVIZIVYVJVIZIVo`040003d@0002d0
00?Uo`00:@000:d000c@obK>9/hVcRK>9_l60003d00005P0002/000:d@00ofJVIZIVYP;o1`000m40
001H0000[0002=00003o9/hV0_l:0003d00005L0002[0003d@0000<000?oI_l03@000m40001F0000
Z`000m0000040003o`0000`000?@0000EP000:X000?A00005@000m40001E0000Z@000m00000G0003
d00005@0002X0003d@0001P000?A0000E0000:P000?@00006@000m00001C0000Y`000m40000F00Go
00?Aool00om?0000YP000m00000C00Co00>alK400ol01M3oolj100?oC0000:H000?A00004P000ol?
/@02o`0>7Ol00?nUdJG5YLFUohh2odX0002U0003d00001`00ol01M32S/:>00?o00?>o`00B0000:D0
00?A000080001]7oooo5od`0002T0003d000028000G@0000o`1<0000X`000m40000T0003d@0004d0
002S0003d00002D000?@0000C0000:8000?A00009P000m40001<0000XP000m00000W0003d00004/0
002Q0003d@0002T000?A0000BP000:4000?@0000:@000m00001:0000X0000m40000[0003d@0004T0
002O0003d00002d000?@0000B00009l000?A0000;P000m4000170000WP000m00000_0003d00004L0
002M0003d@00034000?A0000AP0009`000?@0000<`000m0000150000W0000m40000c0003d@0004D0
002K0003d00003D000?@0000A00009X000?A0000=`000m4000130000VP000m00000g0003d00004<0
002I0003d@0003T000?A0000@P0009P000?@0000>P000m0000120000V0000m40000k0003d@000440
002G0003d00003d000?@0000@00009H000?A0000P@0009H000?@0000P@0009D000?A0000PP0009@0
00?@0000P`0009@000?A0000P`0009<000?@0000Q000098000?A0000Q@00098000?@0000Q@000940
00?A0000QP00090000?@0000Q`0008l000?A0000R00008l000?@0000R00008h000?A0000R@0008d0
00?@0000RP0008d000?A0000RP0008`000?@0000R`0008/000?A0000S00008/000?@0000S00008X0
00?A0000S@0008T000?@0000SP0007L01ol;0003d@0008h0001g0007ok1`/72`L005o`D000?@0000
S`0007P000_oLH5aPG61LH5aP@04o`03d@000900001h000@og2`L;1`/72`L;1`/73@L0?oS`0007P0
01>1LH5aPG61LH5aPG61LH5aPG6100?oS00007T001E`/72`L;1`/72`L;1`/72`L;1`/7000_n:0000
NP005X5aPG61LH5aPG61LH5aPG61LH5aPG43ohL0001k000HL;1`/72`L;1`/72`L;1`/72`L;1`/72`
0_n50000O0006H5aPG61LH5aPG61LH5aPG61LH5aPG61LH400_n30000O@006W2`L;1`/72`L;1`/72`
L;1`/72`L;1`/72`0on00000OP003h5aPG61LH5aPG61LH5aP@0@ogd0001m013o011`/72`L;1`/72`
L;1`/72`0omj0000MP003BjY;ZT^ZOnY;_lVofD01?l06G61LH5aPG61LH5aPG61LH5aPG61LH5aPG40
0omg0000E@05o`T001ANM5idGWANM5idGWANM5idGWANM0?o00QdGWANokoo_`Co00=nPOl00ol05k1`
/71nPGi`/72`L;1`/72`L;1`/72`00?oM00004`02Ol07ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^
ZBjY;PCo012Y;ZT^ZBko9WooObIoohiU0ol00fF>I@04o`0ELH5aPG61LH5aPHiUSVF>PG61LH5a00Wo
J`0004L01Ol097ANM5idGWANM5idGWANM5idGWANM5idGWANM5idGWANM5idGP?o00UNM5idGWANM5h0
0_l03>FookoU_nGoOX5nP@?o00F1OX5nP@04o`0D/72`L;1`/72`L;1`/72`L7j1OX42o`03OX5n00Go
IP0004@00ol09ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^0ol05RjY;ZT^ZBjY
;ZT^ZOmo9WlVobIo9Wl2o`05IHiUSVD00ol01fF>IHiUSVD01?l04G61LH5aPG61LH5aPG61LH5a00?o
00F>IHiUSP03of<00013000WogANM5idGWANM5idGWANM5idGWANM5idGWANM5idGWANM5idGWAN00?o
02=NM5idGWANM5idGWANM?oU_nFoiOoU_nFoiKooPGj1OX5nP@02o`0:OX5nPGj1OX5nP@Co00n`L;1`
/72`L;1`/72`L;000_l01X5nPGj1OP?oH00004<002?o;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^
ZBjY;ZT^Z@04o`0@;ZT^ZBjY;ZT^ZBjY;ZT^Z@;o00dVObIo9WooObIo9WlV00;o00N>IHiUSVF>00?o
00b>IHiUSVF>IHiUSVD5o`0DPG61LH5aPG61LH7oIHiUSVF>IHh2oeh00012000QoeidGWANM5idGWAN
M5idGWANM5idGWANM5idGWANM5id00?o02mdGWANM5idGWANM5idGWANM5idGWBoiKoU_nFookoU_nFo
iKoUogj1OX5nPGj1OP03o`0>OX5nPGj1OX5nPGj1OX47o`0@L;1`/73oPGj1OX5nPGj1oed00012000N
ojT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY0ol0=JT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjYoglV
ObIo9WooObIo9WlVObIoohiUSVF>IHiUSVF>00?o01:>IHiUSVF>IHiUSVF>IHiUSVD7o`0:IHiUSVF>
IHiUoe`00013000IogANM5idGWANM5idGWANM5idGWANM5idGP04o`0]M5idGWANM5idGWANM5idGWAN
M5idGWANM?oU_nFoiKoU_nGoiKoU_nFoiKoU00;o00b1OX5nPGj1OX5nPGh3o`0QOX5nPGj1OX5nPGj1
OX5nPGj1OX5nPGj1OX5nPGj1OX7o05/00014000EojT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^00?o048^ZBjY
;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBko;_lVObIo9WlVObKo9WlVObIo9WlVObKoIHiUSVF>IHiUSVF>
IHh2o`0PIHiUSVF>IHiUSVF>IHiUSVF>IHiUSVF>IHiUSVF>IOmJ0000@`09o`0:M5idGWANM5idGP?o
01iNM5idGWANM5idGWANM5idGWANM5idGWANM5idGW@2o`0G_nFoiKoU_nFoiOoU_nFoiKoU_nFoiKl0
0_l03Wj1OX5nPGj1OX5nPGj10ol07X5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1oeT0000o00Co
00Wa0o43l@?a0o401?l00bjY;P03o`1=;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZWoObIo
9WlVObIo9WlVOomo9WlVObIo9WlVObIoohiUSVF>IHiUSVF>IHiUSVD00ol076F>IHiUSVF>IHiUSVF>
IHiUSVF>IHiUSVF>IOmH0000>`04o`033b_o00;o00<[ool00_l00`l0000400?o05=NM5idGWANM5id
GWANM5idGWANM5idGWANM5idGWANM5idonFoiKoU_nFoiKoU_nFookoU_nFoiKoU_nFoiKoUogj1OX5n
PGj1OX5nPGj1OX5nP@03o`0IPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5no`1H0000>003o`03l@?o00;o
4`02o`0OZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^Z@02o`0N9WlVObIo9WlVObIo9WlVobIo
9WlVObIo9WlVObIo0_l04fF>IHiUSVF>IHiUSVF>IHiUSVD00ol05fF>IHiUSVF>IHiUSVF>IHiUSVF>
IHko05L0000f00?o7002o`0LGWANM5idGWANM5idGWANM5idGWANM5idGWANM0;o03NoiKoU_nFoiKoU
_nFoiKoUonFoiKoU_nFoiKoU_nFoiKooPGj1OX5nPGj1OX5nPGj1OX5nPGj100?o01B1OX5nPGj1OX5n
PGj1OX5nPGj1oeL0001G00;o01JY;ZT^ZBjY;ZT^ZBjY;ZT^ZBjY;ZT^1Ol08bIo9WlVObIo9WlVObIo
9WlVobIo9WlVObIo9WlVObIo9WlV00;o01J>IHiUSVF>IHiUSVF>IHiUSVF>IHiU0_l04hiUSVF>IHiU
SVF>IHiUSVF>IOl0EP0005T05_l3000ookoU_nFoiKoU_nFoiKoU_nFoiKoo_nFoiKoU_nFoiKoU_nFo
iKoUogj1OX5nPGj1OX5nPGj1OX5nPGj1OX5n00?o00inPGj1OX5nPGj1OX5noeP0001b0012oglVObIo
9WlVObIo9WlVObIo9WooObIo9WlVObIo9WlVObIo9WlVOon>IHiUSVF>IHiUSVF>IHiUSVF>IHiUSVF>
0ol02XiUSVF>IHiUS_mI0000L@00:_oU_nFoiKoU_nFoiKoU_nFoiKoU_nGoiKoU_nFoiKoU_nFoiKoU
_nFoi@;o01Z1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OP?o00InPGj1O_mJ0000L000B_mo9WlVObIo
9WlVObIo9WlVObIo9WlVobIo9WlVObIo9WlVObIo9WlVObIo9_mUSVF>IHiUSVF>IHiUSVF>IHiUSVF>
IHiUSVF>0ol00hko001J0000L000;_noiKoU_nFoiKoU_nFoiKoU_nFoiKoUonFoiKoU_nFoiKoU_nFo
iKoU_nFoiKl2o`0NOX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGkoG00006l004oo9WlVObIo9WlV
ObIo9WlVObIo9WlVObIooglVObIo9WlVObIo9WlVObIo9WlVObIoohiUSVF>IHiUSVF>IHiUSVF>IHiU
SVF>IHiUSVGo05`0001^000aokoU_nFoiKoU_nFoiKoU_nFoiKoU_nFoiKoo_nFoiKoU_nFoiKoU_nFo
iKoU_nFoi@04o`0KPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGko05`0001]000bobIo9WlVObIo9WlV
ObIo9WlVObIo9WlVObIooglVObIo9WlVObIo9WlVObIo9WlVOol400;o01Z>IHiUSVF>IHiUSVF>IHiU
SVF>IHiUSVF>oe/0001]000aonFoiKoU_nFoiKoU_nFoiKoU_nFoiKoU_nFoiOoU_nFoiKoU_nFoiKoU
_nFoiKoUo`07000Jogj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPOmK0000K000;_mo9WlVObIo9WlVObIo
9WlVObIo9WlVObIo9WlVobIo9WlVObIo9WlVObIo9Wl3o`T00_l05fF>IHiUSVF>IHiUSVF>IHiUSVF>
IHko05/0001/000ZokoU_nFoiKoU_nFoiKoU_nFoiKoU_nFoiKoU_nFookoU_nFoiKoU_nFo1?l>000G
oh5nPGj1OX5nPGj1OX5nPGj1OX5nPOl0F`0006/002Ko9WlVObIo9WlVObIo9WlVObIo9WlVObIo9WlV
ObIooglVObIo9PGo4`02o`0ESVF>IHiUSVF>IHiUSVF>IHiUSVGo05X0001[000RonFoiKoU_nFoiKoU
_nFoiKoU_nFoiKoU_nFoiKoU_onoi@Co6P03o`0@OX5nPGj1OX5nPGj1OX5nP@;oFP0006X0023oObIo
9WlVObIo9WlVObIo9WlVObIo9WlVObIo9WlVO`?o8@03o`0:SVF>IHiUSVF>I@?oG00006X001ko_nFo
iKoU_nFoiKoU_nFoiKoU_nFoiKoU_nFoiKl2obL02_mO0000J@007OlVObIo9WlVObIo9WlVObIo9WlV
ObIo9WlVObIo00;oTP0006T001_oiKoU_nFoiKoU_nFoiKoU_nFoiKoU_nFoiKl00_nD0000J0007?mo
9WlVObIo9WlVObIo9WlVObIo9WlVObIo9_nF0000J0006OnoiKoU_nFoiKoU_nFoiKoU_nFoiKoU_nD0
0_nG0000J0005omo9WlVObIo9WlVObIo9WlVObIo9WlV00;oV@0006T001CoiKoU_nFoiKoU_nFoiKoU
_nFoi@;oV`0006T01_l02GlVObIo9WlVO`05oid0001_00WoXP000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.342625, 0.0316111, 0.00111389, \
0.00353521}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.793427 2.59646 -0.0225196 0.99758 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.18818 .08887 m
.44063 .20549 L
s
P
p
.4 g
.002 w
.33531 .06746 m
.58337 .18586 L
s
P
p
.4 g
.002 w
.48474 .04572 m
.72825 .16593 L
s
P
p
.4 g
.002 w
.18304 .11781 m
.67164 .04744 L
s
P
p
.4 g
.002 w
.26597 .15568 m
.74971 .08727 L
s
P
p
.4 g
.002 w
.34662 .19251 m
.8256 .12599 L
s
P
P
p
.01 w
.60957 .12275 Mdot
P
p
.2 1 0 r
.007 w
.60957 .12275 m
.61013 .14427 L
s
P
p
.2 1 0 r
.007 w
.61013 .14427 m
.6096 .16319 L
s
P
p
.2 1 0 r
.007 w
.6096 .16319 m
.60809 .18092 L
s
P
p
.2 1 0 r
.007 w
.60809 .18092 m
.60665 .19781 L
s
P
p
.2 1 0 r
.007 w
.60665 .19781 m
.60389 .21882 L
s
P
p
.2 1 0 r
.007 w
.60389 .21882 m
.60088 .23552 L
s
P
p
.2 1 0 r
.007 w
.60088 .23552 m
.59677 .25834 L
s
P
p
.2 1 0 r
.007 w
.59677 .25834 m
.59199 .27957 L
s
P
p
.2 1 0 r
.007 w
.59199 .27957 m
.58661 .29882 L
s
P
p
.2 1 0 r
.007 w
.58661 .29882 m
.58172 .31634 L
s
P
p
.2 1 0 r
.007 w
.58172 .31634 m
.57469 .33768 L
s
P
p
.002 w
.65815 .49011 m .65178 .47769 L p
.53993 .42155 L .727 .725 .848 r
F P
s
P
p
.002 w
.6312 .48006 m .65815 .49011 L p
.53993 .42155 L .727 .725 .848 r
F P
s
P
p
.002 w
.55166 .45211 m .6312 .48006 L p
.53993 .42155 L .727 .725 .848 r
F P
s
P
p
.2 1 0 r
.007 w
.57469 .33768 m
.56791 .35551 L
s
P
p
.002 w
.65178 .47769 m .61384 .44482 L p
.53993 .42155 L .727 .725 .848 r
F P
s
P
p
.2 1 0 r
.007 w
.56791 .35551 m
.55958 .37746 L
s
P
p
.2 1 0 r
.007 w
.55958 .37746 m
.55069 .39845 L
s
P
p
.002 w
.53993 .42155 m .53635 .43556 L .55166 .45211 L p
.727 .725 .848 r
F P
s
P
p
.002 w
.74638 .46092 m .78607 .46754 L p
.53993 .42155 L .681 .645 .807 r
F P
s
P
p
.002 w
.61384 .44482 m .57792 .43065 L .53993 .42155 L p
.727 .725 .848 r
F P
s
P
p
.002 w
.61501 .44888 m .74638 .46092 L p
.53993 .42155 L .681 .645 .807 r
F P
s
P
p
.002 w
.78607 .46754 m .75539 .45596 L p
.53993 .42155 L .681 .645 .807 r
F P
s
P
p
.002 w
.53993 .42155 m .56659 .43569 L .61501 .44888 L p
.681 .645 .807 r
F P
s
P
p
.002 w
.75539 .45596 m .64137 .43386 L p
.53993 .42155 L .681 .645 .807 r
F P
s
P
p
.002 w
.43864 .4329 m .49607 .42928 L .53993 .42155 L p
.451 .84 .983 r
F P
s
P
p
.002 w
.32173 .42246 m .43864 .4329 L p
.53993 .42155 L .451 .84 .983 r
F P
s
P
p
.002 w
.28952 .42262 m .32173 .42246 L p
.53993 .42155 L .451 .84 .983 r
F P
s
P
p
.002 w
.32999 .41734 m .28952 .42262 L p
.53993 .42155 L .451 .84 .983 r
F P
s
P
p
.002 w
.46516 .41306 m .50183 .41991 L .53993 .42155 L p
.506 .746 .982 r
F P
s
P
p
.002 w
.46406 .41769 m .32999 .41734 L p
.53993 .42155 L .451 .84 .983 r
F P
s
P
p
.002 w
.53993 .42155 m .51318 .41917 L .46406 .41769 L p
.451 .84 .983 r
F P
s
P
p
.002 w
.64137 .43386 m .58395 .42563 L .53993 .42155 L p
.681 .645 .807 r
F P
s
P
p
.002 w
.42395 .38618 m .46516 .41306 L p
.53993 .42155 L .506 .746 .982 r
F P
s
P
p
.002 w
.41646 .38053 m .42395 .38618 L p
.53993 .42155 L .506 .746 .982 r
F P
s
P
p
.002 w
.44512 .38361 m .41646 .38053 L p
.53993 .42155 L .506 .746 .982 r
F P
s
P
p
.002 w
.52809 .40552 m .44512 .38361 L p
.53993 .42155 L .506 .746 .982 r
F P
s
P
p
.002 w
.53993 .42155 m .5436 .41493 L .52809 .40552 L p
.506 .746 .982 r
F P
s
P
p
.2 1 0 r
.007 w
.53993 .42155 m
.54707 .43791 L
s
P
p
.2 1 0 r
.007 w
.54314 .41466 m
.55069 .39845 L
s
P
p
.2 1 0 r
.007 w
.52989 .44309 m
.53993 .42155 L
s
P
p
.2 1 0 r
.007 w
.51278 .44375 m
.53993 .42155 L
s
P
p
.2 1 0 r
.007 w
.51278 .44375 m
.47676 .47205 L
s
P
p
.2 1 0 r
.007 w
.52989 .44309 m
.51856 .46551 L
s
P
p
.2 1 0 r
.007 w
.54707 .43791 m
.55654 .45805 L
s
P
p
.002 w
.44482 .502 m .45917 .50387 L p
.44476 .49624 L .649 .603 .789 r
F P
s
P
p
.002 w
.45476 .50518 m .45981 .50687 L p
.44476 .49624 L .681 .609 .769 r
F P
s
P
p
.002 w
.44476 .49624 m .44294 .4993 L .44482 .502 L p
.649 .603 .789 r
F P
s
P
p
.002 w
.44142 .50234 m .45476 .50518 L p
.44476 .49624 L .681 .609 .769 r
F P
s
P
p
.002 w
.45917 .50387 m .46426 .50506 L p
.44476 .49624 L .649 .603 .789 r
F P
s
P
p
.002 w
.44476 .49624 m .4411 .49937 L .44142 .50234 L p
.681 .609 .769 r
F P
s
P
p
.002 w
.45981 .50687 m .46057 .50422 L p
.44476 .49624 L .681 .609 .769 r
F P
s
P
p
.002 w
.46426 .50506 m .46378 .50262 L p
.44476 .49624 L .649 .603 .789 r
F P
s
P
p
.002 w
.46378 .50262 m .45862 .49825 L p
.44476 .49624 L .649 .603 .789 r
F P
s
P
p
.002 w
.46057 .50422 m .45884 .49945 L p
.44476 .49624 L .681 .609 .769 r
F P
s
P
p
.002 w
.43083 .4994 m .43735 .49826 L .44476 .49624 L p
.362 .832 .872 r
F P
s
P
p
.002 w
.42559 .49762 m .43083 .4994 L p
.44476 .49624 L .362 .832 .872 r
F P
s
P
p
.002 w
.43059 .49907 m .43677 .49806 L .44476 .49624 L p
0 0 0 r
F P
s
P
p
.002 w
.42506 .49777 m .42559 .49762 L p
.44476 .49624 L .362 .832 .872 r
F P
s
P
p
.002 w
.43019 .49637 m .42506 .49777 L p
.44476 .49624 L .362 .832 .872 r
F P
s
P
p
.002 w
.42878 .49732 m .43059 .49907 L p
.44476 .49624 L 0 0 0 r
F P
s
P
p
.002 w
.42949 .49769 m .42878 .49732 L p
.44476 .49624 L 0 0 0 r
F P
s
P
p
.002 w
.4346 .49635 m .42949 .49769 L p
.44476 .49624 L 0 0 0 r
F P
s
P
p
.002 w
.44463 .49564 m .43019 .49637 L p
.44476 .49624 L .362 .832 .872 r
F P
s
P
p
.002 w
.44803 .49617 m .4346 .49635 L p
.44476 .49624 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.44479 .49621 m
.47676 .47205 L
s
P
p
.002 w
.44476 .49624 m .44839 .49612 L .44803 .49617 L p
0 0 0 r
F P
s
P
p
.002 w
.45884 .49945 m .45271 .49744 L .44476 .49624 L p
.681 .609 .769 r
F P
s
P
p
.002 w
.44476 .49624 m .44655 .49576 L .44463 .49564 L p
.362 .832 .872 r
F P
s
P
p
.002 w
.45862 .49825 m .45214 .4968 L .44476 .49624 L p
.649 .603 .789 r
F P
s
P
p
.2 1 0 r
.007 w
.40709 .52471 m
.44476 .49624 L
s
P
p
.2 1 0 r
.007 w
.51856 .46551 m
.50355 .49316 L
s
P
p
.2 1 0 r
.007 w
.55654 .45805 m
.56866 .48224 L
s
P
p
.2 1 0 r
.007 w
.40709 .52471 m
.37614 .54892 L
s
P
p
.2 1 0 r
.007 w
.37614 .54892 m
.34918 .57065 L
s
P
p
.2 1 0 r
.007 w
.50355 .49316 m
.49075 .51674 L
s
P
p
.2 1 0 r
.007 w
.56866 .48224 m
.57862 .50212 L
s
P
p
.2 1 0 r
.007 w
.49075 .51674 m
.47651 .54114 L
s
P
p
.2 1 0 r
.007 w
.57862 .50212 m
.59208 .52755 L
s
P
p
.2 1 0 r
.007 w
.47651 .54114 m
.4597 .56814 L
s
P
p
.2 1 0 r
.007 w
.59208 .52755 m
.60469 .55002 L
s
P
p
.2 1 0 r
.007 w
.4597 .56814 m
.44467 .59227 L
s
P
p
.002 w
.3331 .69063 m .31137 .70013 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.36433 .67221 m .3331 .69063 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.52303 .67097 m .50654 .6874 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.002 w
.51932 .66181 m .52303 .67097 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.002 w
.50654 .6874 m .48817 .69926 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.002 w
.31137 .70013 m .27717 .71032 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.48817 .69926 m .44569 .7093 L .41515 .63556 L p
.826 .71 .737 r
F P
s
P
p
.002 w
.49158 .65069 m .51932 .66181 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.44467 .59227 m
.42959 .61504 L
s
P
p
.2 1 0 r
.007 w
.60469 .55002 m
.61521 .56879 L
s
P
p
.002 w
.40682 .72857 m .44569 .7093 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.002 w
.27717 .71032 m .25368 .7158 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.38445 .73135 m .40682 .72857 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.61521 .56879 m
.62824 .59089 L
s
P
p
.002 w
.36007 .72956 m .38445 .73135 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.002 w
.25368 .7158 m .23932 .7124 L .41515 .63556 L p
.889 .979 .821 r
F P
s
P
p
.002 w
.35618 .72037 m .36007 .72956 L p
.41515 .63556 L .826 .71 .737 r
F P
s
P
p
.002 w
.41515 .63556 m .36897 .69457 L .35618 .72037 L p
.826 .71 .737 r
F P
s
P
p
.002 w
.21422 .6555 m .25904 .65775 L .41515 .63556 L p
.375 0 0 r
F P
s
P
p
.002 w
.20699 .65227 m .21422 .6555 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.20978 .64769 m .20699 .65227 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.22957 .64493 m .20978 .64769 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.28596 .64121 m .22957 .64493 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.28426 .6629 m .25904 .65775 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.31208 .66333 m .28426 .6629 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.20257 .71866 m .23932 .7124 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.20072 .71452 m .20257 .71866 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.21004 .70547 m .20072 .71452 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.23238 .69572 m .21004 .70547 L p
.41515 .63556 L .889 .979 .821 r
F P
s
P
p
.002 w
.41515 .63556 m .28971 .67565 L .23238 .69572 L p
.889 .979 .821 r
F P
s
P
p
.002 w
.34996 .66231 m .31208 .66333 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.3698 .65944 m .34996 .66231 L p
.41515 .63556 L .375 0 0 r
F P
s
P
p
.002 w
.41515 .63556 m .39118 .65191 L .3698 .65944 L p
.375 0 0 r
F P
s
P
p
.002 w
.63303 .67726 m .64275 .69952 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.46645 .64613 m .51308 .6624 L .41515 .63556 L p
0 .127 .621 r
F P
s
P
p
.002 w
.61018 .64932 m .63303 .67726 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.58395 .63793 m .61018 .64932 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.52837 .63168 m .58395 .63793 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.43379 .63545 m .46645 .64613 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.39524 .62317 m .43379 .63545 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.2 1 0 r
.007 w
.41863 .63062 m
.42959 .61504 L
s
P
p
.002 w
.3832 .6199 m .39524 .62317 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.38539 .62227 m .3832 .6199 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.64275 .69952 m .6226 .72675 L .41515 .63556 L p
.564 .455 .689 r
F P
s
P
p
.002 w
.57246 .68217 m .51308 .6624 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.59245 .68938 m .57246 .68217 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.60582 .69475 m .59245 .68938 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.59283 .69116 m .60582 .69475 L p
.41515 .63556 L 0 .127 .621 r
F P
s
P
p
.002 w
.41515 .63556 m .54119 .67524 L .59283 .69116 L p
0 .127 .621 r
F P
s
P
p
.002 w
.62883 .76556 m .6226 .72675 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.61218 .77621 m .62883 .76556 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.58245 .78101 m .61218 .77621 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.5563 .76937 m .58245 .78101 L p
.41515 .63556 L .564 .455 .689 r
F P
s
P
p
.002 w
.41515 .63556 m .50774 .72988 L .5563 .76937 L p
.564 .455 .689 r
F P
s
P
p
.002 w
.68481 .63274 m .69764 .63639 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.64736 .62569 m .68481 .63274 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.69764 .63639 m .69441 .63079 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.69441 .63079 m .68655 .62606 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.65908 .6253 m .69669 .6291 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.69669 .6291 m .70131 .62957 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.70131 .62957 m .70789 .63099 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.68348 .62421 m .68142 .62297 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.71298 .63121 m .70718 .62703 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.70718 .62703 m .68495 .62022 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.66406 .61653 m .65928 .61525 L .64163 .61258 L p
.692 .655 .808 r
F P
s
P
p
.002 w
.68495 .62022 m .67658 .61765 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.67613 .61979 m .66406 .61653 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.68142 .62297 m .67613 .61979 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.71474 .63248 m .71298 .63121 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.70789 .63099 m .71474 .63248 L p
.64163 .61258 L .648 .618 .806 r
F P
s
P
p
.002 w
.68655 .62606 m .68348 .62421 L p
.64163 .61258 L .692 .655 .808 r
F P
s
P
p
.002 w
.64163 .61258 m .64012 .61919 L .64736 .62569 L p
.692 .655 .808 r
F P
s
P
p
.002 w
.64163 .61258 m .64631 .61932 L .65908 .6253 L p
.648 .618 .806 r
F P
s
P
p
.002 w
.57635 .61692 m .59872 .61919 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.61942 .616 m .62415 .61566 L .64163 .61258 L p
.265 .757 .91 r
F P
s
P
p
.002 w
.59872 .61919 m .60709 .62004 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.60743 .61687 m .61942 .616 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.6021 .61534 m .60743 .61687 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.56879 .61772 m .57056 .61754 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.57056 .61754 m .57635 .61692 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.58211 .61435 m .57558 .616 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.60002 .61474 m .6021 .61534 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.57558 .616 m .56879 .61772 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.58892 .61155 m .59691 .61385 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.62446 .61236 m .58675 .61413 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.58675 .61413 m .58211 .61435 L p
.64163 .61258 L .37 .835 .891 r
F P
s
P
p
.002 w
.59691 .61385 m .60002 .61474 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.58569 .61166 m .58892 .61155 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.59852 .60956 m .58569 .61166 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.63621 .61092 m .59852 .60956 L p
.64163 .61258 L .265 .757 .91 r
F P
s
P
p
.002 w
.64163 .61258 m .64332 .6117 L .63621 .61092 L p
.265 .757 .91 r
F P
s
P
p
.2 1 0 r
.007 w
.62824 .59089 m
.64092 .61144 L
s
P
p
.002 w
.60709 .62004 m .62553 .61721 L .64163 .61258 L p
.37 .835 .891 r
F P
s
P
p
.002 w
.64163 .61258 m .63712 .61209 L .62446 .61236 L p
.37 .835 .891 r
F P
s
P
p
.002 w
.67658 .61765 m .65795 .61421 L .64163 .61258 L p
.648 .618 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.64163 .61258 m
.65335 .63157 L
s
P
p
.2 1 0 r
.007 w
.65335 .63157 m
.66526 .65256 L
s
P
p
.2 1 0 r
.007 w
.66526 .65256 m
.67706 .67541 L
s
P
p
.2 1 0 r
.007 w
.67706 .67541 m
.69223 .70478 L
s
P
p
.2 1 0 r
.007 w
.69223 .70478 m
.70565 .73332 L
s
P
p
.2 1 0 r
.007 w
.70565 .73332 m
.71568 .75682 L
s
P
p
.2 1 0 r
.007 w
.71568 .75682 m
.72582 .78061 L
s
P
p
.2 1 0 r
.007 w
.72582 .78061 m
.73668 .809 L
s
P
p
.002 w
.72424 .83324 m .71935 .8355 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.73165 .83157 m .72424 .83324 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.71935 .8355 m .71205 .84062 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.77868 .83962 m .77335 .84716 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.77749 .8361 m .77868 .83962 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.76859 .83309 m .77749 .8361 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.77335 .84716 m .76741 .85296 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.71205 .84062 m .70718 .84462 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.76741 .85296 m .75373 .85929 L .74415 .83109 L p
.881 .726 .686 r
F P
s
P
p
.002 w
.70718 .84462 m .7048 .84924 L .74415 .83109 L p
.094 0 .134 r
F P
s
P
p
.002 w
.7412 .86917 m .75373 .85929 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.73403 .87147 m .7412 .86917 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.68296 .84164 m .69772 .84138 L .74415 .83109 L p
.296 0 0 r
F P
s
P
p
.002 w
.67999 .84081 m .68296 .84164 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.67995 .83933 m .67999 .84081 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.68579 .83804 m .67995 .83933 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.70332 .83566 m .68579 .83804 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.70667 .84241 m .69772 .84138 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.71555 .84195 m .70667 .84241 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.69748 .85617 m .7048 .84924 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.6975 .85793 m .69748 .85617 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.70001 .85856 m .6975 .85793 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.72735 .84084 m .71555 .84195 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.70496 .85627 m .70001 .85856 L p
.74415 .83109 L .094 0 .134 r
F P
s
P
p
.002 w
.74415 .83109 m .71727 .84881 L .70496 .85627 L p
.094 0 .134 r
F P
s
P
p
.002 w
.73318 .83954 m .72735 .84084 L p
.74415 .83109 L .296 0 0 r
F P
s
P
p
.002 w
.74415 .83109 m .73884 .83677 L .73318 .83954 L p
.296 0 0 r
F P
s
P
p
.002 w
.78452 .82814 m .7892 .83337 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.77914 .8265 m .78452 .82814 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.7677 .82683 m .77914 .8265 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.7608 .82712 m .7732 .83211 L .74415 .83109 L p
.081 .386 .846 r
F P
s
P
p
.002 w
.75187 .82453 m .7608 .82712 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.74113 .82188 m .75187 .82453 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.73751 .82176 m .74113 .82188 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.73668 .809 m
.74104 .82188 L
s
P
p
.002 w
.73737 .82404 m .73751 .82176 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.7892 .83337 m .7912 .83779 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.78927 .83723 m .7732 .83211 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.7912 .83779 m .78712 .84417 L .74415 .83109 L p
.625 .5 .691 r
F P
s
P
p
.002 w
.79454 .8397 m .78927 .83723 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.79798 .84209 m .79454 .8397 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.7943 .84195 m .79798 .84209 L p
.74415 .83109 L .081 .386 .846 r
F P
s
P
p
.002 w
.74415 .83109 m .77988 .83915 L .7943 .84195 L p
.081 .386 .846 r
F P
s
P
p
.002 w
.78841 .8522 m .78712 .84417 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.78503 .85498 m .78841 .8522 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.77895 .85693 m .78503 .85498 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.77358 .85529 m .77895 .85693 L p
.74415 .83109 L .625 .5 .691 r
F P
s
P
p
.002 w
.74415 .83109 m .76353 .84841 L .77358 .85529 L p
.625 .5 .691 r
F P
s
P
p
.002 w
.72624 .87201 m .73403 .87147 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.72504 .86848 m .72624 .87201 L p
.74415 .83109 L .881 .726 .686 r
F P
s
P
p
.002 w
.74415 .83109 m .72922 .85736 L .72504 .86848 L p
.881 .726 .686 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`0008P00/B@0000
RP02a2d01<AM0000S002a2@01lAQ0000SP02a1/01lAX0000T002a1801lA_0000TP02a0T01lAf0000
GP02a3@02LAm0000H002a2d02LB20000HP02a2D01/@900;4P00006@00/@L00O44@02a7h0001V00;4
4`07a1X00/Al0000J002a0X01l@S00;4NP0003@00/@d00;400<0a<@01L@/00;4;005a4L0000f00;4
;P08a3@00/@S00O4C00003P00/@V00K42002a3@00/@J00O4D`0003X00l@L00O44002a3@00/@A00O4
FP0003d00/@C00O46@02a3@00/@800O4H@0003l00/@:00O48P02a3@02<AX0000@@02a0030<C400G4
:`02a2/02<@00`34a01/0000?@08a3<00/@R00O42`02a6X0000f00O42002a3<00/@I00O45002a6P0
000c00?44@02a3<00/@@00O47@02a6H0001900?4<P02a0L01l@L0003om4000L00/AT0000C002a380
1l@S0003om0000T00/@[00G4<P0004h00/@Y00O40`02a2H000?A00002P02a2801l@g0000D002a1l0
2<@<00;490000m00000<00;46@07a3h0001B00;45P07a1H00/@R0003d@0000h00/@@00O4A@0005@0
0/@=00O47`02a20000?@00004002a0L01lA<0000EP03a0<01l@X00;47P000m40000B00O4D`0005D0
1l@a00;470000m00000;00O40P02a5H0001>00O41P02a3800/@J0003d@0000@01l@;00;4E00004X0
1<@?00;4<P02a1P000?@a<@01<@D00;4DP0005l00/@b00;43`07a003d@0001X00/A@0000H@02a380
0/@600O41`000m00000L00;4CP0006<00/@a00O43P000m40000N0003a00004/0001U00?49`07a0<0
0/@@0003d00006`0001X00;47P07a0`00/@=0003d@0006d0001Z00;45@07a1D00/@;0003d00006d0
001/00;43007a1h00/@90003d@0006d0001^00;40`07a2L00/@70003d00006d0001/00O4<0000l@0
00040003d@0006d0001U00O41P02a3H000?@0000K@0006401<@?00?4<`000m40001]0000M`02a340
00?@0000K@0007T00/@_0003d@0006d0001k0003a00002`000?@0000K@000:X000?A0000K@000:T0
00?@0000KP000:T000?A0000KP000:T000?@0000KP000:T000?A0000KP000:T000?@0000KP000:P0
00?A0000K`000:P000?@0000K`000:P000?A0000K`000:P000?@0000K`000:P000?A0000K`000:P0
00?@0000K`000:L000?A0000L0000:L000?@0000L0000:L000?A0000L0000:L000?@0000L0000:L0
00?A0000L0000:L000?@0000L0000:H000?A0000L@000:H000?@0000L@000:H000?A0000L@000:H0
00?@0000L@000:D000?A0000LP000:D000?@0000LP000:D000?A0000LP000:@000?@0000L`000:@0
00?A0000L`000:@000?@0000L`000:<000?A0000M0000:<000?@0000M0000:<000?A0000M0000:<0
00?@0000M0000:8000?A0000M@000:8000?@0000M@000:8000?A0000M@000:4000?@0000MP000:40
00?A0000MP000:4000?@0000MP000:0000?A0000M`000:0000?@0000M`000:0000?A0000M`0009l0
00?@0000N00009l000?A0000N00009l000?@0000N00009h000?A0000N@0009h000?@0000N@0009h0
00?A0000N@0009d000?@0000NP0007D01OlS0003d@0007X0001f0004o`k13PKo7@000m00001j0000
M`002Oo>`Lk1c/7>`@04oaP000?A0000N`0007T000_o`@k13/4>`@k13P04oa<000?@0000O00007X0
00ko`Lk1c/7>`Lk1c/7>`@?o40000m40001l0000N`02o`0>3/4>`@k13/4>`@k13/44o`/000?@0000
O@0007d001;oc/7>`Lk1c/7>`Lk1c/7>`Lh4o`L000?A0000O@0007h00_l04l4>`@k13/4>`@k13/4>
`@k13/400ol30003d00007h00020000Gol7>`Lk1c/7>`Lk1c/7>`Lk1c/7>`Ol00P000m40001n0000
P@006Oo13/4>`@k13/4>`@k13/4>`@k13/7o0=00P000088001Oo`Lk1c/7>`Lk1c/7>`Lk1c/7>`Lk1
d@210000E`0ao`0A`@k13/4>`@k13/4>`@k13_l0P@0005401_l0?bH>9PhV3RH>9PhV3RH>9PhV3RH>
9PhV3RH>9PhV3RH>9PhV3RH>9PhV3RH>9PhV3RH>9PhV3RH>9PhV3/7>`@02d@OoN`0006402ol09/7>
`Lk1c/7>`Lk1c/7>`Lk1c/7>`Lk1c/7>`Lk1c/7>`Lk1c/7>0_l01@3@0=1V00;o00C>5/hF2_ma0000
K00;o`0B9PhV3RH>9PhV3RH>9PhV3RH>1Ol60007d@3Aom7>9P02o`0<S^F>iHkUS^F>iHkU2?mY0000
M`05o`04`Lk1cP?o40002]000=3>d<iVcVH2o`0BcQK>5/hFcQK>5/hFcQK>5/hF1_mS0000TP003M40
0=7oc]7>9/hVcRH00ol05NF>iHkUS^F>iHkUS^F>iHkUS^F>i@05oeh0002A000Ad0000=00ofK@I/iV
cVK>I/h00ol05lhFcQK>5/hFcQK>5/hFcQK>5/hFcQK>00CoFP0008l00]43000Ad@000?oA9/hVcRK>
9/hVcRH00ol06>F>iHkUS^F>iHkUS^F>iHkUS^F>iHkUSPGoE@0008h000?@00000`000m000002000?
om3>I/iVcVK>I/iVcVK>00?o01[>5/hFcQK>5/hFcQK>5/hFcQK>5/hFcQK>5PGoD00008d000?A0000
0`000m400004000Aom4VcRK>9/hVcRK>9/hVcRH02?l05hkUS^F>iHkUS^F>iHkUS^F>iHkUS^F>00Co
C00008/00]060003d00000D001K@oomVcVK>I/iVcVK>I/iVcVK>I/ko0P0=o`0>5/hFcQK>5/hFcQK>
5/h5odL0002:0003d@0000D000?A00001`000m40o`02o`0AcRK>9/hVcRK>9/hVcRK>9_l03P0:o`09
iHkUS^F>iHkU00?oA00008P00]080003d00000L000?@00000P03o`0?I/iVcVK>I/iVcVK>I/ko01T0
1?l01QK>5/hFcP?o@@0008L000?A00001`000m4000090003d@0000@00ol03LhVcRK>9/hVcRK>9_l0
8@0018kUS^D3och000260003d00000P000?@00002@000m00000700?o00]VcVK>I/iVcVK>o`0U0003
5/ko03d0002400;A2P000m40000;0003d@0000T00ol02LhVcRK>9/hVo`1T0000P`000m00000:0003
d00000/000?@00003003o`07I/iVcVK>o`1S0000PP000m40000:0003d@0000`000?A00003`03o`05
cRK>9_l0HP0008000]0=0003d00000d000?@00004@03o`03I_l00640001o0003d@0000`000?A0000
3P000m40000D00?oH@0007h000?@00003@000m00000?0003d00001D000?o0000G`0007d000?A0000
3@000m40000@0003d@0007L0001g00Co0]03o`d000?@00004@000m00001f0000N002o`06dOoUmNF1
0_l:0003d@00018000?A0000MP0007T000?@00001?l00gkoo`090003d00001<000?@0000M@0007P0
00?A00001P000ol000070003d@0001@000?A0000M@0007H00]0B0003d00001H000?@0000M00007D0
00?A00004P000m40000F0003d@0007@0001d0003d000018000?@000060000m00001c0000L`000m40
000C0003d@0001T000?A0000LP0007400]0E0003d00001X000?@0000LP00070000?A00005@000m40
000K0003d@000740001_0003d00001D000?@000070000m00001a0000K@02dAL000?A00007P000m40
001`0000K0000m00000G0003d00001h000?@0000L00006/000?A00005`000m40000P0003d@0006l0
001Z0003d00001P000?@000080000m00001_0000J002dAX000?A00008P000m40001^0000I`000m00
000J0003d000028000?@0000KP0006H000?A00006P000m40000T0003d@0006d0001U0003d00001X0
00?@00009P000m00001/0000I0000m40000K0003d@0002H000?A0000K00006<000?@00006`000m00
000X0003d00006/0001R0003d@0001`000?A0000:0000m40001[0000P0000m00000Z0003d00006X0
001o0003d@0002/000?A0000JP0007h000?@0000;@000m00001Y0000OP000m40000^0003d@0006P0
001m0003d00002l000?@0000J00007`000?A0000<@000m40001W0000O0000m00000a0003d00006L0
001k0003d@0003<000?A0000IP0007X000?@0000=@000m00001U0000NP000m40000f0003d@0006@0
001i0003d00002P04?l00m00001S0000N0000m40000W00_o00R``Oooi@kUd@OoGP0007P000?@0000
9003o`0;`K71/L6a`K713[001Ol02P3od<j>cXk>S/h4oeX0001[00?o2@000m40000`00?o1`002OoA
oooUYNF>9P02o`04YOoooeL0001]0003L?oo00;o10000m00000l0003om3o00Ko00F>ooo>SP03oe@0
001_0003L31`00?o00<0d@00?P000m400005o`089_ooonFUiJD2oe80001b0004870Pd0;o7005oah0
00?@00001003o`05cZGo0<h00omA0000L007o`03L?oo00;o20005FZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>
JP08oaH000?A00002@02oeD0001Y0006oahM7QdN1?l00`3oOP04o`03873o00;o029nPGj1OX5nPGj1
OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj11OlB0003d00005l0001800Wo1P0?7@?o0ad3o`097Ooo0?lV
ofZ>00Go00=`<?l00_l096Z>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSP?o3`000m40
001O0000>P0>o`0E7QdN7AhM7QdN7AhM7QdN7AhM7QdN00Go00LN7AhM7QdN00;o00DM7QdNo`020003
okm600;o00AnPGj11_l0:73ooh5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX42o`h0
00?@0000GP0003X000?o7Ad05Qd7o``M00?o7Ad01Ad02?l00?lVcbK?0_l01FZ>JXiZ00;o00>>ool0
1Ol09HiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>J_l03@000m40001N0000>P004_lM
7QdN7AhM7QdN7AhM7QdN7@Oo00lM7QdN7AhM7QdN7AhM7Qd00_l021hM7QdN7AhM0_l3000>odJoA[oo
_omnPGj1OX42o`03OX5`00Oo025nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPOl03P000m00
001M0000?0000olM7@027@_o4ad00olM7@077@?o10004Oo?9/lVcoo?9_mZSVZ>JXiZ00?o00=ZSS00
1_l088iZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXko3@000m40001M0000B`03o`0G7QdN7AhM
7QdN7AhM7QdN7AhM7QdN7Ah01?l00`830003000EodJoA[m6_dKoA[ooOX5nPGj1OX5n00;o00B1OX5`
1_l07X5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1o`d000?@0000G00004h05ol4ePD001SocbK?
9/lVcbKo9/lVofZ>JXiZSVZ>JXh2o`06JXiZSS1`1Ol078iZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZ
S_l=0003d@0005/0001F00?o00l20`830P<20`830P<20`801@006om6_dJoA[m6_dJookm6_omnPGj1
OX5nPGj1OP02o`07PGj1OX5n8005o`0IPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5no`0=0003d00005/0
001C00?o3mH2o`H001go9/lVcbK?9/lVcoo?9/lVofZ>JXiZSVZ>JXiZSP02o`08JXiZSVZ>JW05o`0G
SVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>J_l03@000m40001J0000D003o`0B0P<20`830P<20`830P<20`;o
1`008?noA[m6_dJoA[m6_dKoA[m6_omnPGj1OX5nPGj1OX5n0ol027j1OX5nPGhP1Ol05H5nPGj1OX5n
PGj1OX5nPGj1OX5no`0=0003d00005T0001=00?o4]H2o`L002Co9/lVcbK?9/lVcbK?9_lVcbK?9_mZ
SVZ>JXiZSVZ>JXiZSVX2o`09SVZ>JXiZSVY`00Go01>>JXiZSVZ>JXiZSVZ>JXiZSV[o00`000?A0000
F@0004X00ol05@830P<20`830P<20`830P<20`83o`08000Wokm6_dJoA[m6_dJoA[m6odJoA[m6_omn
PGj1OX5nPGj1OX5nPGj100;o00YnPGj1OX5nPGhP1_l03gj1OX5nPGj1OX5nPGj1o`0=0003d00005P0
001800;o5MH2o`T002WocbK?9/lVcbK?9/lVcbK?ollVcbK?9_mZSVZ>JXiZSVZ>JXiZSVZ>JP02o`0;
SVZ>JXiZSVZ>JW001_l03FZ>JXiZSVZ>JXiZS_l030000m40001H0000A@03o`0G0`830P<20`830P<2
0`830P<20`830_l02P00;?m6_dJoA[m6_dJoA[m6_dJookm6_dJoA[ooOX5nPGj1OX5nPGj1OX5nPGj1
0ol02h5nPGj1OX5nPGhP00Go00^1OX5nPGj1OX5no`0=0003d00005L0001200?o5mH2o`X0033ocbK?
9/lVcbK?9/lVcbK?9/lVobK?9/lVcbKoJXiZSVZ>JXiZSVZ>JXiZSVZ>JXh2o`0<JXiZSVZ>JXiZSVY`
1?l02VZ>JXiZSVZ>J_l<0003d@0005L0001000;o01L30P<20`830P<20`830P<20`830P<20`03o`/0
03?oA[m6_dJoA[m6_dJoA[m6_dJoA_m6_dJoA[m6_omnPGj1OX5nPGj1OX5nPGj1OX5nPGh00_l03H5n
PGj1OX5nPGj1OX400_l02Gj1OX5nPGj1o`0<0003d00005L0000n00;o5MH4o`h003Go9/lVcbK?9/lV
cbK?9/lVcbK?9/oocbK?9/lVcbKoJXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSP02o`0GJXiZSVZ>JXiZSVZ>
JXiZSVZ>JXiZS_l030000m40001F0000?002o`0D0`830P<20`830P<20`830P<20`83oa4001go_dJo
A[m6_dJoA[m6_dJoA[m6_dJookm6_dJoAP04o`0GOX5nPGj1OX5nPGj1OX5nPGj1OX5nPGh00ol057j1
OX5nPGj1OX5nPGj1OX5nPGko30000m00001F0000>P02oaCF0_lD000IollVcbK?9/lVcbK?9/lVcbK?
9/lVcoo?9P04o`@001[oJXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JP;o016>JXiZSVZ>JXiZSVZ>JXiZ
o`0>0003d@0005D0000i000Co`<20`830P<20`830P<20`830P03oaH001OoA[m6_dJoA[m6_dJoA[m6
_dJoA[m6_`03o`T001_oOX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX400_l03Wj1OX5nPGj1OX5nPGko
3`000m00001E0000>0000ooFeP03ePSo1=H2oaT001Go9/lVcbK?9/lVcbK?9/lVcbK?9/l00_l=000L
ofZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JP;o00^>JXiZSVZ>JXiZo`0A0003d@0005@0000h00Ko
2003oa`001;oA[m6_dJoA[m6_dJoA[m6_dH3oa0001goOX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5n
P@02o`09OX5nPGj1OX7o014000?@0000E00006@0017ocbK?9/lVcbK?9/lVcbK?9P02oa@001koJXiZ
SVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVX3o`05JXiZS_l04`000m40001C0000I0003onoA[m6_dJo
A[m6_dJoAP02oaL0023oOX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OP;o00>1o`004`000m00
001C0000I@002_lVcbK?9/lVcbH4oaX002;oJXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXko
5P000m40001B0000I@0:oal00_l07h5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1O_l05P000m00
001B0000T0007on>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZS_l05`000m40001A0000T@007_n1
OX5nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5noaL000?@0000D@00098001koSVZ>JXiZSVZ>JXiZSVZ>
JXiZSVZ>JXiZSVZ>J_lG0003d@000500002C00;o01]nPGj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPOl0
5`000m00001@0000U@006omZSVZ>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXiZo`0H0003d@0004l0002F000J
ogj1OX5nPGj1OX5nPGj1OX5nPGj1OX5nPOlH0003d00004l0002G00;o01N>JXiZSVZ>JXiZSVZ>JXiZ
SVZ>JXiZo`0I0003d@0004h0002I000Hoh5nPGj1OX5nPGj1OX5nPGj1OX5nPGko60000m00001>0000
VP005on>JXiZSVZ>JXiZSVZ>JXiZSVZ>JXko01P000?A0000CP0009/001CoPGj1OX5nPGj1OX5nPGj1
OX5nP@;o6@000m00001=0000W002o`0AJXiZSVZ>JXiZSVZ>JXiZS_l06`000m40001=0000WP03o`0=
OX5nPGj1OX5nPGj1o`0L0003d00004d0002Q00;o00F>JXiZSP05oah000?A0000C0000:<01OlS0003
d00004`0003;0003d@0004`0003<0003d00004/0003<0003d@0004/0003=0003d00004X0003=0003
d@0004X0003>0003d00004T0003>0003d@0004T0003?0003d00004P0003?0003d@0004P0003@0003
d00004L0003?0004om7oodL0003?0004ok5`/@;oA@000=0000F0LH1aP008ocd0003<00;o00<0ool0
2_l00gko000l0000``03o`@000Co7AdM1Ol00jF0o`04o`04P?oooc`0002o00Co00DMHaeS7@02o`03
HaeS00Go00D[ohinSP02o`03L?oo00Co>P000;l000?o7Ad02ol2000;okl3o`?oYIFUUJD00ol01:Go
ooli0000aP03o`038?l0008000Go:b/[o`02:`09ohinSWj>OXko03`0003500;o00=Xool010002?l3
_`?o0kl30_l01YFUUJFEoc`000340004ob0Mo`D000?o:b/00R/01?l[:b/3o`05OXinS_l0?0000<<0
00CoJ?oo1@001ol3_`>o0kl00ol300Co?@000<<00_l70003ob/[00@[00?o0000A0000<`000Oo0kl3
_`?o04L0003;0003ob/[00<[00?o0000AP000</000?o_ol00om90000c0000ol0001;0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.305578, 0.0225692, 0.00137062, \
0.00356739}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.421524 1.85632 -0.00400977 0.979522 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.17416 .12116 m
.4274 .27771 L
s
P
p
.4 g
.002 w
.32864 .08984 m
.57513 .25018 L
s
P
p
.4 g
.002 w
.487 .05773 m
.72634 .222 L
s
P
p
.4 g
.002 w
.64939 .02481 m
.88114 .19315 L
s
P
p
.4 g
.002 w
.1638 .15773 m
.68964 .05258 L
s
P
p
.4 g
.002 w
.25308 .21199 m
.77067 .11147 L
s
P
p
.4 g
.002 w
.33855 .26393 m
.84809 .16774 L
s
P
P
p
.01 w
.61099 .1568 Mdot
P
p
.2 1 0 r
.007 w
.61099 .1568 m
.61134 .16915 L
s
P
p
.2 1 0 r
.007 w
.61134 .16915 m
.61125 .18108 L
s
P
p
.2 1 0 r
.007 w
.61125 .18108 m
.61061 .19577 L
s
P
p
.2 1 0 r
.007 w
.61061 .19577 m
.61003 .20907 L
s
P
p
.2 1 0 r
.007 w
.61003 .20907 m
.60879 .22417 L
s
P
p
.2 1 0 r
.007 w
.60879 .22417 m
.60697 .23901 L
s
P
p
.002 w
.52802 .47893 m .54254 .46397 L p
.57468 .38047 L .756 .795 .885 r
F P
s
P
p
.002 w
.52644 .46308 m .52802 .47893 L p
.57468 .38047 L .756 .795 .885 r
F P
s
P
p
.2 1 0 r
.007 w
.60697 .23901 m
.60495 .2555 L
s
P
p
.002 w
.65017 .48721 m .64743 .46866 L p
.57468 .38047 L .778 .745 .823 r
F P
s
P
p
.002 w
.63168 .47021 m .65017 .48721 L p
.57468 .38047 L .778 .745 .823 r
F P
s
P
p
.002 w
.54254 .46397 m .58224 .4201 L p
.57468 .38047 L .756 .795 .885 r
F P
s
P
p
.002 w
.53311 .41732 m .52644 .46308 L p
.57468 .38047 L .756 .795 .885 r
F P
s
P
p
.2 1 0 r
.007 w
.60495 .2555 m
.60294 .26822 L
s
P
p
.002 w
.58224 .4201 m .58427 .39829 L p
.57468 .38047 L .756 .795 .885 r
F P
s
P
p
.002 w
.61587 .457 m .63168 .47021 L p
.57468 .38047 L .778 .745 .823 r
F P
s
P
p
.002 w
.58427 .39829 m .58433 .39763 L .57468 .38047 L p
.756 .795 .885 r
F P
s
P
p
.002 w
.5783 .42561 m .61587 .457 L p
.57468 .38047 L .778 .745 .823 r
F P
s
P
p
.002 w
.64743 .46866 m .62623 .42078 L p
.57468 .38047 L .778 .745 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.60294 .26822 m
.60046 .2812 L
s
P
p
.2 1 0 r
.007 w
.60046 .2812 m
.59698 .29937 L
s
P
p
.2 1 0 r
.007 w
.59698 .29937 m
.59388 .31306 L
s
P
p
.2 1 0 r
.007 w
.59388 .31306 m
.58909 .33139 L
s
P
p
.2 1 0 r
.007 w
.58909 .33139 m
.58497 .34719 L
s
P
p
.002 w
.57468 .38047 m .55136 .39575 L .53311 .41732 L p
.756 .795 .885 r
F P
s
P
p
.002 w
.57468 .38047 m .56975 .40065 L .5783 .42561 L p
.778 .745 .823 r
F P
s
P
p
.002 w
.62623 .42078 m .60187 .39738 L .57468 .38047 L p
.778 .745 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.58497 .34719 m
.57965 .36533 L
s
P
p
.002 w
.52236 .36678 m .54748 .37708 L .57468 .38047 L p
.349 .647 .966 r
F P
s
P
p
.002 w
.49799 .32889 m .52236 .36678 L p
.57468 .38047 L .349 .647 .966 r
F P
s
P
p
.002 w
.49441 .32237 m .49799 .32889 L p
.57468 .38047 L .349 .647 .966 r
F P
s
P
p
.002 w
.51466 .32713 m .49441 .32237 L p
.57468 .38047 L .349 .647 .966 r
F P
s
P
p
.002 w
.56719 .3563 m .56512 .3709 L p
.57468 .38047 L .538 .669 .922 r
F P
s
P
p
.002 w
.5319 .33762 m .51466 .32713 L p
.57468 .38047 L .349 .647 .966 r
F P
s
P
p
.002 w
.56512 .3709 m .56506 .37133 L .57468 .38047 L p
.538 .669 .922 r
F P
s
P
p
.002 w
.60943 .31673 m .56719 .3563 L p
.57468 .38047 L .538 .669 .922 r
F P
s
P
p
.002 w
.57144 .36169 m .5319 .33762 L p
.57468 .38047 L .349 .647 .966 r
F P
s
P
p
.002 w
.6256 .30833 m .60943 .31673 L p
.57468 .38047 L .538 .669 .922 r
F P
s
P
p
.002 w
.62658 .31775 m .6256 .30833 L p
.57468 .38047 L .538 .669 .922 r
F P
s
P
p
.002 w
.57468 .38047 m .57991 .37374 L .57144 .36169 L p
.349 .647 .966 r
F P
s
P
p
.002 w
.61762 .35923 m .62658 .31775 L p
.57468 .38047 L .538 .669 .922 r
F P
s
P
p
.002 w
.57468 .38047 m .59838 .37326 L .61762 .35923 L p
.538 .669 .922 r
F P
s
P
p
.2 1 0 r
.007 w
.5702 .39413 m
.57468 .38047 L
s
P
p
.2 1 0 r
.007 w
.55455 .39877 m
.57468 .38047 L
s
P
p
.2 1 0 r
.007 w
.57468 .38047 m
.58183 .39434 L
s
P
p
.2 1 0 r
.007 w
.55455 .39877 m
.5344 .41659 L
s
P
p
.2 1 0 r
.007 w
.5702 .39413 m
.56518 .40857 L
s
P
p
.2 1 0 r
.007 w
.58183 .39434 m
.59101 .41178 L
s
P
p
.2 1 0 r
.007 w
.5344 .41659 m
.51864 .43018 L
s
P
p
.2 1 0 r
.007 w
.56518 .40857 m
.55816 .42761 L
s
P
p
.2 1 0 r
.007 w
.51864 .43018 m
.50381 .44297 L
s
P
p
.2 1 0 r
.007 w
.50381 .44297 m
.4856 .45824 L
s
P
p
.2 1 0 r
.007 w
.59101 .41178 m
.59863 .42594 L
s
P
p
.2 1 0 r
.007 w
.55816 .42761 m
.5528 .44213 L
s
P
p
.2 1 0 r
.007 w
.4856 .45824 m
.46897 .47179 L
s
P
p
.2 1 0 r
.007 w
.59863 .42594 m
.60569 .43908 L
s
P
p
.2 1 0 r
.007 w
.46897 .47179 m
.45324 .48461 L
s
P
p
.2 1 0 r
.007 w
.5528 .44213 m
.54739 .45596 L
s
P
p
.2 1 0 r
.007 w
.45324 .48461 m
.42993 .50316 L
s
P
p
.2 1 0 r
.007 w
.60569 .43908 m
.61379 .45384 L
s
P
p
.2 1 0 r
.007 w
.54739 .45596 m
.54166 .46989 L
s
P
p
.2 1 0 r
.007 w
.61379 .45384 m
.62357 .47134 L
s
P
p
.2 1 0 r
.007 w
.54166 .46989 m
.53383 .4889 L
s
P
p
.002 w
.59853 .5916 m .58198 .6045 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.002 w
.61345 .57332 m .59853 .5916 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.002 w
.61023 .5625 m .61345 .57332 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.002 w
.58198 .6045 m .54386 .61419 L .51695 .52699 L p
.809 .708 .753 r
F P
s
P
p
.002 w
.41682 .53021 m .43169 .53176 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.43434 .53281 m .43756 .53321 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.43756 .53321 m .43764 .53324 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.43441 .53204 m .43833 .53245 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.43764 .53324 m .4442 .53515 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.43169 .53176 m .43441 .53204 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.4062 .5216 m .4096 .52624 L .41682 .53021 L p
.637 .611 .806 r
F P
s
P
p
.002 w
.41609 .53054 m .43434 .53281 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.4062 .5216 m .40917 .52638 L .41609 .53054 L p
.643 .61 .801 r
F P
s
P
p
.002 w
.43833 .53245 m .44409 .53397 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.4442 .53515 m .44226 .53338 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.44226 .53338 m .44001 .53132 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.44409 .53397 m .44492 .53419 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.38903 .52727 m .39848 .52507 L .4062 .5216 L p
.501 .895 .946 r
F P
s
P
p
.002 w
.58549 .54826 m .61023 .5625 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.002 w
.37153 .52538 m .38903 .52727 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.38879 .52718 m .39826 .52503 L .4062 .5216 L p
.452 .876 .927 r
F P
s
P
p
.002 w
.36995 .52557 m .37153 .52538 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.37196 .52512 m .37297 .52524 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.37297 .52524 m .38879 .52718 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.36691 .52594 m .36995 .52557 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.36775 .52563 m .36691 .52594 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.36759 .5257 m .36962 .52543 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.36962 .52543 m .37196 .52512 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.37361 .52344 m .36775 .52563 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.37437 .52321 m .37428 .52325 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.37757 .52308 m .37361 .52344 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.37428 .52325 m .36759 .5257 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.39532 .52145 m .38032 .52282 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.39605 .52147 m .37762 .52295 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.37762 .52295 m .37437 .52321 L p
.4062 .5216 L .452 .876 .927 r
F P
s
P
p
.002 w
.38032 .52282 m .37757 .52308 L p
.4062 .5216 L .501 .895 .946 r
F P
s
P
p
.002 w
.4062 .5216 m .40269 .52119 L .39532 .52145 L p
.501 .895 .946 r
F P
s
P
p
.002 w
.42319 .5244 m .41383 .52237 L .4062 .5216 L p
.637 .611 .806 r
F P
s
P
p
.002 w
.44047 .53052 m .42319 .5244 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.44001 .53132 m .43902 .53093 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.442 .53178 m .44047 .53052 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.43902 .53093 m .42341 .52485 L p
.4062 .5216 L .643 .61 .801 r
F P
s
P
p
.002 w
.44492 .53419 m .442 .53178 L p
.4062 .5216 L .637 .611 .806 r
F P
s
P
p
.002 w
.4062 .5216 m .40311 .52123 L .39605 .52147 L p
.452 .876 .927 r
F P
s
P
p
.002 w
.42341 .52485 m .41404 .52258 L .4062 .5216 L p
.643 .61 .801 r
F P
s
P
p
.2 1 0 r
.007 w
.38434 .53859 m
.4062 .5216 L
s
P
p
.2 1 0 r
.007 w
.4062 .5216 m
.42993 .50316 L
s
P
p
.002 w
.5089 .63472 m .54386 .61419 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.62357 .47134 m
.63421 .49038 L
s
P
p
.2 1 0 r
.007 w
.53383 .4889 m
.52552 .5081 L
s
P
p
.002 w
.47259 .56345 m .46099 .57343 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.002 w
.4894 .54941 m .47259 .56345 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.38434 .53859 m
.36559 .55374 L
s
P
p
.002 w
.48883 .63692 m .5089 .63472 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.002 w
.46099 .57343 m .44285 .58946 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.002 w
.46696 .63373 m .48883 .63692 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.36559 .55374 m
.34994 .56684 L
s
P
p
.002 w
.4635 .6229 m .46696 .63373 L p
.51695 .52699 L .809 .708 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.63421 .49038 m
.64456 .50858 L
s
P
p
.2 1 0 r
.007 w
.34994 .56684 m
.33274 .58124 L
s
P
p
.002 w
.51695 .52699 m .47511 .59354 L .4635 .6229 L p
.809 .708 .753 r
F P
s
P
p
.002 w
.44285 .58946 m .4304 .6006 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.33274 .58124 m
.31212 .59914 L
s
P
p
.002 w
.51695 .52699 m .59409 .59285 L .63411 .61797 L p
.663 .566 .735 r
F P
s
P
p
.002 w
.63411 .61797 m .65561 .62272 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.38005 .56329 m .41115 .57001 L .51695 .52699 L p
.551 .111 .158 r
F P
s
P
p
.002 w
.37491 .55587 m .38005 .56329 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.3766 .54586 m .37491 .55587 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.39007 .54054 m .3766 .54586 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.4286 .53449 m .39007 .54054 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.42896 .58246 m .41115 .57001 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.44829 .58451 m .42896 .58246 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.4304 .6006 m .42297 .60786 L .51695 .52699 L p
0 0 0 r
F P
s
P
p
.002 w
.40346 .62553 m .42297 .60786 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.002 w
.4026 .62671 m .40346 .62553 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.002 w
.40777 .62272 m .4026 .62671 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.002 w
.4198 .61236 m .40777 .62272 L p
.51695 .52699 L 0 0 0 r
F P
s
P
p
.002 w
.51695 .52699 m .45046 .58552 L .4198 .61236 L p
0 0 0 r
F P
s
P
p
.002 w
.47449 .58371 m .44829 .58451 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.488 .57806 m .47449 .58371 L p
.51695 .52699 L .551 .111 .158 r
F P
s
P
p
.002 w
.51695 .52699 m .50209 .56215 L .488 .57806 L p
.551 .111 .158 r
F P
s
P
p
.002 w
.65561 .62272 m .68012 .61186 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.55136 .55547 m .58019 .56876 L .51695 .52699 L p
.629 .099 0 r
F P
s
P
p
.002 w
.5309 .54482 m .55136 .55547 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.50664 .5316 m .5309 .54482 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.49887 .52641 m .50664 .5316 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.49964 .524 m .49887 .52641 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.61729 .5875 m .58019 .56876 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.62955 .59274 m .61729 .5875 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.63752 .59518 m .62955 .59274 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.6291 .58967 m .63752 .59518 L p
.51695 .52699 L .629 .099 0 r
F P
s
P
p
.002 w
.51695 .52699 m .59636 .57098 L .6291 .58967 L p
.629 .099 0 r
F P
s
P
p
.002 w
.70599 .5357 m .68913 .56482 L .51695 .52699 L p
.663 .566 .735 r
F P
s
P
p
.002 w
.69818 .51754 m .70599 .5357 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.67953 .49699 m .69818 .51754 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.65787 .49227 m .67953 .49699 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.61167 .49864 m .65787 .49227 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.69391 .59859 m .68913 .56482 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.002 w
.68012 .61186 m .69391 .59859 L p
.51695 .52699 L .663 .566 .735 r
F P
s
P
p
.2 1 0 r
.007 w
.51695 .52699 m
.52552 .5081 L
s
P
p
.2 1 0 r
.007 w
.31212 .59914 m
.29254 .61682 L
s
P
p
.2 1 0 r
.007 w
.65826 .5323 m
.66479 .54359 L
s
P
p
.2 1 0 r
.007 w
.29254 .61682 m
.27325 .63425 L
s
P
p
.2 1 0 r
.007 w
.66479 .54359 m
.67511 .56116 L
s
P
p
.2 1 0 r
.007 w
.27325 .63425 m
.25641 .65007 L
s
P
p
.002 w
.21804 .68185 m .20984 .68356 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.22316 .67965 m .21804 .68185 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.23035 .67477 m .22316 .67965 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.20984 .68356 m .20419 .68418 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.20419 .68418 m .20058 .68211 L .24173 .66448 L p
.828 .922 .898 r
F P
s
P
p
.2 1 0 r
.007 w
.67511 .56116 m
.68532 .57826 L
s
P
p
.002 w
.26141 .67711 m .25841 .68161 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.26071 .67433 m .26141 .67711 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.25562 .67048 m .26071 .67433 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.25841 .68161 m .25506 .68471 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.25506 .68471 m .24731 .68675 L .24173 .66448 L p
.796 .66 .712 r
F P
s
P
p
.002 w
.24026 .69158 m .24731 .68675 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.1918 .68224 m .20058 .68211 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.2362 .69191 m .24026 .69158 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.21753 .66127 m .20695 .66039 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.2318 .69084 m .2362 .69191 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.20357 .66405 m .21157 .66685 L .24173 .66448 L p
.627 .127 .043 r
F P
s
P
p
.002 w
.20243 .66244 m .20357 .66405 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.20317 .66068 m .20243 .66244 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.20695 .66039 m .20317 .66068 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.2158 .66996 m .21157 .66685 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.19127 .68065 m .1918 .68224 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.19331 .67795 m .19127 .68065 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.19847 .67574 m .19331 .67795 L p
.24173 .66448 L .828 .922 .898 r
F P
s
P
p
.002 w
.24173 .66448 m .21189 .67181 L .19847 .67574 L p
.828 .922 .898 r
F P
s
P
p
.002 w
.22078 .6713 m .2158 .66996 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.22766 .67248 m .22078 .6713 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.23145 .67218 m .22766 .67248 L p
.24173 .66448 L .627 .127 .043 r
F P
s
P
p
.002 w
.24173 .66448 m .23592 .67009 L .23145 .67218 L p
.627 .127 .043 r
F P
s
P
p
.002 w
.2831 .69493 m .28644 .69324 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.24849 .66916 m .25662 .67463 L .24173 .66448 L p
.563 .103 0 r
F P
s
P
p
.002 w
.27705 .69526 m .2831 .69493 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.24302 .66547 m .24849 .66916 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.27164 .69258 m .27705 .69526 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.24173 .66448 m .26145 .68422 L .27164 .69258 L p
.511 .477 .755 r
F P
s
P
p
.002 w
.2311 .68806 m .2318 .69084 L p
.24173 .66448 L .796 .66 .712 r
F P
s
P
p
.002 w
.24173 .66448 m .2334 .68077 L .2311 .68806 L p
.796 .66 .712 r
F P
s
P
p
.002 w
.23663 .66115 m .24302 .66547 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.23479 .65989 m .23663 .66115 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.23561 .66042 m .23479 .65989 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.26665 .6814 m .25662 .67463 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.27025 .68381 m .26665 .6814 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.27289 .68558 m .27025 .68381 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.27099 .68428 m .27289 .68558 L p
.24173 .66448 L .563 .103 0 r
F P
s
P
p
.002 w
.24173 .66448 m .26269 .67866 L .27099 .68428 L p
.563 .103 0 r
F P
s
P
p
.002 w
.28899 .68113 m .285 .68585 L .24173 .66448 L p
.511 .477 .755 r
F P
s
P
p
.002 w
.2869 .67675 m .28899 .68113 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.2821 .67103 m .2869 .67675 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.27667 .66836 m .2821 .67103 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.26519 .66605 m .27667 .66836 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.002 w
.28644 .69324 m .285 .68585 L p
.24173 .66448 L .511 .477 .755 r
F P
s
P
p
.2 1 0 r
.007 w
.24173 .66448 m
.25641 .65007 L
s
P
p
.2 1 0 r
.007 w
.68532 .57826 m
.69761 .59885 L
s
P
p
.002 w
.72149 .67261 m .72611 .6659 L p
.71978 .63515 L .773 .767 .848 r
F P
s
P
p
.002 w
.71625 .66602 m .72149 .67261 L p
.71978 .63515 L .773 .767 .848 r
F P
s
P
p
.002 w
.70562 .6506 m .71625 .66602 L p
.71978 .63515 L .773 .767 .848 r
F P
s
P
p
.002 w
.72611 .6659 m .73536 .65023 L p
.71978 .63515 L .773 .767 .848 r
F P
s
P
p
.2 1 0 r
.007 w
.69761 .59885 m
.70674 .61391 L
s
P
p
.002 w
.71978 .63515 m .71016 .64202 L .70562 .6506 L p
.773 .767 .848 r
F P
s
P
p
.002 w
.73536 .65023 m .7318 .64458 L p
.71978 .63515 L .773 .767 .848 r
F P
s
P
p
.002 w
.71978 .63515 m .72776 .64218 L .72978 .643 L p
.661 .646 .824 r
F P
s
P
p
.002 w
.72978 .643 m .74333 .64846 L p
.71978 .63515 L .661 .646 .824 r
F P
s
P
p
.002 w
.7318 .64458 m .73003 .64177 L .71978 .63515 L p
.773 .767 .848 r
F P
s
P
p
.002 w
.78747 .65317 m .80105 .65615 L p
.71978 .63515 L .661 .646 .824 r
F P
s
P
p
.002 w
.74333 .64846 m .78747 .65317 L p
.71978 .63515 L .661 .646 .824 r
F P
s
P
p
.002 w
.80105 .65615 m .79126 .65049 L p
.71978 .63515 L .661 .646 .824 r
F P
s
P
p
.002 w
.79126 .65049 m .75456 .64037 L p
.71978 .63515 L .661 .646 .824 r
F P
s
P
p
.002 w
.6967 .63415 m .65245 .63562 L p
.71978 .63515 L .432 .85 .959 r
F P
s
P
p
.002 w
.70471 .63261 m .70813 .63409 L p
.71978 .63515 L .322 .655 .971 r
F P
s
P
p
.002 w
.71978 .63515 m .71209 .63429 L .71009 .63427 L p
.432 .85 .959 r
F P
s
P
p
.002 w
.71009 .63427 m .6967 .63415 L p
.71978 .63515 L .432 .85 .959 r
F P
s
P
p
.002 w
.70813 .63409 m .70982 .63482 L .71978 .63515 L p
.322 .655 .971 r
F P
s
P
p
.002 w
.71429 .62288 m .70471 .63261 L p
.71978 .63515 L .322 .655 .971 r
F P
s
P
p
.2 1 0 r
.007 w
.70674 .61391 m
.71303 .62416 L
s
P
p
.002 w
.71934 .62232 m .71429 .62288 L p
.71978 .63515 L .322 .655 .971 r
F P
s
P
p
.002 w
.72437 .62275 m .71934 .62232 L p
.71978 .63515 L .322 .655 .971 r
F P
s
P
p
.002 w
.73472 .63223 m .72437 .62275 L p
.71978 .63515 L .322 .655 .971 r
F P
s
P
p
.002 w
.71978 .63515 m .72976 .63457 L .73472 .63223 L p
.322 .655 .971 r
F P
s
P
p
.002 w
.68566 .64229 m .7047 .63971 L .71978 .63515 L p
.432 .85 .959 r
F P
s
P
p
.002 w
.64881 .63834 m .68566 .64229 L p
.71978 .63515 L .432 .85 .959 r
F P
s
P
p
.002 w
.63907 .63884 m .64881 .63834 L p
.71978 .63515 L .432 .85 .959 r
F P
s
P
p
.002 w
.65245 .63562 m .63907 .63884 L p
.71978 .63515 L .432 .85 .959 r
F P
s
P
p
.002 w
.75456 .64037 m .7352 .63677 L .71978 .63515 L p
.661 .646 .824 r
F P
s
P
p
.2 1 0 r
.007 w
.71978 .63515 m
.72489 .65145 L
s
P
p
.2 1 0 r
.007 w
.71978 .63515 m
.73294 .65658 L
s
P
p
.2 1 0 r
.007 w
.73294 .65658 m
.74163 .67164 L
s
P
p
.2 1 0 r
.007 w
.72489 .65145 m
.7294 .66402 L
s
P
p
.2 1 0 r
.007 w
.74163 .67164 m
.75333 .69333 L
s
P
p
.2 1 0 r
.007 w
.75333 .69333 m
.76206 .70951 L
s
P
p
.002 w
.73787 .68472 m .74054 .68602 L p
.73514 .67837 L .708 .653 .793 r
F P
s
P
p
.002 w
.73147 .68235 m .73787 .68472 L p
.73514 .67837 L .708 .653 .793 r
F P
s
P
p
.002 w
.74054 .68602 m .74162 .68427 L p
.73514 .67837 L .708 .653 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.76206 .70951 m
.76981 .72484 L
s
P
p
.002 w
.74162 .68427 m .74274 .68099 L p
.73514 .67837 L .708 .653 .793 r
F P
s
P
p
.002 w
.73495 .68673 m .74023 .68333 L p
.73514 .67837 L .805 .705 .755 r
F P
s
P
p
.002 w
.73265 .68883 m .73495 .68673 L p
.73514 .67837 L .805 .705 .755 r
F P
s
P
p
.002 w
.73514 .67837 m .73218 .68034 L .73147 .68235 L p
.708 .653 .793 r
F P
s
P
p
.002 w
.73099 .68654 m .73265 .68883 L p
.73514 .67837 L .805 .705 .755 r
F P
s
P
p
.002 w
.72837 .68275 m .73099 .68654 L p
.73514 .67837 L .805 .705 .755 r
F P
s
P
p
.002 w
.74023 .68333 m .73878 .68075 L .73514 .67837 L p
.805 .705 .755 r
F P
s
P
p
.002 w
.7304 .67992 m .73168 .67924 L .73514 .67837 L p
.48 0 0 r
F P
s
P
p
.002 w
.73514 .67837 m .73087 .68037 L .72837 .68275 L p
.805 .705 .755 r
F P
s
P
p
.002 w
.73587 .67977 m .7304 .67992 L p
.73514 .67837 L .48 0 0 r
F P
s
P
p
.002 w
.73835 .68094 m .73587 .67977 L p
.73514 .67837 L .48 0 0 r
F P
s
P
p
.002 w
.73984 .67996 m .73835 .68094 L p
.73514 .67837 L .48 0 0 r
F P
s
P
p
.002 w
.74274 .68099 m .73969 .67943 L .73514 .67837 L p
.708 .653 .793 r
F P
s
P
p
.002 w
.74228 .6805 m .73984 .67996 L p
.73514 .67837 L .48 0 0 r
F P
s
P
p
.002 w
.73514 .67837 m .73959 .67962 L .74228 .6805 L p
.48 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.73571 .67977 m
.7406 .692 L
s
P
p
.002 w
.72776 .67972 m .7307 .67929 L .73514 .67837 L p
.015 .589 .742 r
F P
s
P
p
.002 w
.72897 .67842 m .72776 .67972 L p
.73514 .67837 L .015 .589 .742 r
F P
s
P
p
.002 w
.73016 .67866 m .72897 .67842 L p
.73514 .67837 L .015 .589 .742 r
F P
s
P
p
.002 w
.73273 .67796 m .73016 .67866 L p
.73514 .67837 L .015 .589 .742 r
F P
s
P
p
.002 w
.73904 .67836 m .73273 .67796 L p
.73514 .67837 L .015 .589 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.7294 .66402 m
.73504 .67811 L
s
P
p
.002 w
.73514 .67837 m .73821 .67838 L .73904 .67836 L p
.015 .589 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.76981 .72484 m
.7786 .74367 L
s
P
p
.002 w
.75298 .81815 m .73868 .82386 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.76264 .81439 m .75298 .81815 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.77741 .80878 m .76264 .81439 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.7406 .692 m
.74674 .70688 L
s
P
p
.2 1 0 r
.007 w
.7786 .74367 m
.78786 .76349 L
s
P
p
.002 w
.73868 .82386 m .72917 .82771 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.72917 .82771 m .72462 .82977 L .80269 .79938 L p
0 0 0 r
F P
s
P
p
.002 w
.8311 .8033 m .8266 .81173 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.83017 .79988 m .8311 .8033 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.82287 .79804 m .83017 .79988 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.2 1 0 r
.007 w
.78786 .76349 m
.79483 .77959 L
s
P
p
.002 w
.8266 .81173 m .82163 .81847 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.82163 .81847 m .81025 .82684 L .80269 .79938 L p
.915 .774 .691 r
F P
s
P
p
.2 1 0 r
.007 w
.74674 .70688 m
.75358 .72302 L
s
P
p
.002 w
.79977 .83868 m .81025 .82684 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.71023 .83566 m .72462 .82977 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.7938 .84204 m .79977 .83868 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.78734 .84369 m .7938 .84204 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.71034 .83576 m .71023 .83566 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.71538 .83395 m .71034 .83576 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.72522 .83012 m .71538 .83395 L p
.80269 .79938 L 0 0 0 r
F P
s
P
p
.002 w
.80269 .79938 m .74963 .82047 L .72522 .83012 L p
0 0 0 r
F P
s
P
p
.002 w
.71926 .82158 m .74037 .82444 L .80269 .79938 L p
.508 .051 .104 r
F P
s
P
p
.002 w
.71473 .81779 m .71926 .82158 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.71419 .81246 m .71473 .81779 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.72208 .80934 m .71419 .81246 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.74622 .80529 m .72208 .80934 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.75369 .83054 m .74037 .82444 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.76636 .83118 m .75369 .83054 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.78302 .83021 m .76636 .83118 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.80269 .79938 m .78999 .82831 L .78639 .84026 L p
.915 .774 .691 r
F P
s
P
p
.002 w
.79089 .82699 m .78302 .83021 L p
.80269 .79938 L .508 .051 .104 r
F P
s
P
p
.002 w
.78639 .84026 m .78734 .84369 L p
.80269 .79938 L .915 .774 .691 r
F P
s
P
p
.002 w
.80269 .79938 m .79778 .81838 L .79089 .82699 L p
.508 .051 .104 r
F P
s
P
p
.002 w
.81456 .82767 m .82129 .83412 L .80269 .79938 L p
.903 .496 .109 r
F P
s
P
p
.002 w
.80944 .82117 m .81456 .82767 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.80318 .81251 m .80944 .82117 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.80087 .80817 m .80318 .81251 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.80018 .8038 m .80087 .80817 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.83041 .84499 m .82129 .83412 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.83319 .84711 m .83041 .84499 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.83478 .84702 m .83319 .84711 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.8324 .84259 m .83478 .84702 L p
.80269 .79938 L .903 .496 .109 r
F P
s
P
p
.002 w
.80269 .79938 m .82372 .8295 L .8324 .84259 L p
.903 .496 .109 r
F P
s
P
p
.002 w
.88523 .83875 m .87755 .84561 L .80269 .79938 L p
.462 .428 .734 r
F P
s
P
p
.002 w
.88197 .83093 m .88523 .83875 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.87398 .82021 m .88197 .83093 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.86454 .8144 m .87398 .82021 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.84428 .80773 m .86454 .8144 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.87933 .85828 m .87755 .84561 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.87316 .86022 m .87933 .85828 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.8623 .85926 m .87316 .86022 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.85293 .85344 m .8623 .85926 L p
.80269 .79938 L .462 .428 .734 r
F P
s
P
p
.002 w
.80269 .79938 m .83567 .837 L .85293 .85344 L p
.462 .428 .734 r
F P
s
P
p
.2 1 0 r
.007 w
.79483 .77959 m
.80269 .79938 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;H00/AR0000^0000l@0001O0000^@000l@0001N0000^P02a5h0002l0003
a00005/0002m0003a00005X0002n00;4FP000<0000?40000E`000;l01<AG0000^P05a0@000?40000
E00008P00/@[00G42P000l@0001C0000RP000l@0000S00G44002a5<0002;00;47P05a1L000?40000
D00008d000?400005P05a1d000?40000C`0008h00/@A00G48`02a4l0002@0003a00000T01L@Z0003
a00004`0002A00;41005a30000?40000B`0009801L@f00;4B`0008h01<@200;4>@000l@000180000
G002a2/01L@80003a00003L000?40000A`0005h000?400008`05a0h00/@h00;4A`0005l00/@N00G4
5@000l@0000g0003a00004@0001Q0003a00001H01L@K0003a00003L000?40000@`0006800/@A00G4
8@02a3P00/A30000I0000l@0000900G4:0000l@0000g0003a0000400001U00;41005a2h00/@e00G4
@00006H01L@e0003a00002d01L@50003a00003d0001Q00G40`000l@0000e00;4:005a0/000?40000
?00003000/@[00C42@02a3L000?400008005a1400/@l0000<P000l@0000S00G43`000l@0000e00;4
6`05a1P000?40000>@0003<00/@N00G45@02a3L000?400004`05a1h000?40000>00003D00/@G00G4
70000l@0000e00;43@06a2@00/@h0000=`000l@0000?00G48P02a3L000?400001@05a2`000?40000
=@0003P00/@:00G4:@000l@0000e00O4<P000l@0000d0000>P02a0<01L@_00;4<P06a3L00/@d0000
>P05a3H000?40000:P05a0H00/@g0003a0000340000e00G40`02a3L00/@T00K43@000l@0000e0003
a0000300000`00G42P02a3L000?400007005a0h00_l400;4=P02a300000^00;44@000l@0000e00;4
5`05a1<000?od@001@000l@0000e0003a00002d0001200;4=`000l@0000?00G46@000m00000500;4
=P000l@0000/0000A0000l@0000e00;42P05a1h000?A00001`000l@0000d00;4;00004D00/@g00;4
0`05a2<000?@00002002a3<01<@[0000A`02a3@01/@X0003d@0000X000?40000:`05a0@00/@Y0000
B@000l@0000/00G41002a2P000?@00002`02a2H01L@;0003a00002H0001:00;49`05a0/000?40000
9@000m40000=0003a00001d01/@A0003a00002D0001<00;48005a1400/@U0003d00000h000?40000
5`05a1P00/@U0000CP000l@0000H00G460000l@0000R0003d@0000l00/@B00G47`000l@0000R0000
C`02a1801/@N00;48P000m00000A0003a00000X01L@U0003a0000240001A00;42`05a2H000?40000
7`000m40000B00;41006a2/000?40000800005<000?400000`05a2`00/@O0003d00001<01LAD0000
E005a3<000?4000070000m40000>00G40P02a5D0001?00G40P000l@0000d00;470000m00000800K4
2@000l@0001B0000BP05a0P00/@f0003a00001T000?A00000`05a1000/AB0000A`03a0l00/@e00;4
6@000m34a003a1L000?40000C`0005/000?40000=0000l@0000A00G400?A00006`02a4l0001L00;4
=@02a0`01L@50003d00001d000?40000C00005h00/@e00;41@05a0X000?A00007P000l@0001;0000
H0000l@0000d00G43`000m00001/0000H@02a2h01/@00`34a00A0003d@0006`0001S00;49`05a0T0
00?400003@000m00001]0000I@000l@0000O00G43`02a0d000?A0000K@0006H00/@I00K45P000l@0
000:0003d00006d0001X0003a00001401L@M00;42P000m40001]0000J@02a0`01L@T0003a00000L0
00?@0000K@0006/00/@500G4:P000l@000050003d@0006h0001/00K4=`000m00001^0000I`05a080
0/@i0003d@0006h0001R00G42@02a3L000?@0000KP0005l00l@@0003a00003@000?A0000KP0007<0
0/@d0003d00006h0001e00;4<P000m40001^0000M`000l@0000_0003d00006h0001h0003a00002d0
00?A0000K`000:P000?@0000K`000:P000?A0000K`000:P000?@0000K`000:L000?A0000L0000:L0
00?@0000L0000:L000?A0000L0000:L000?@0000L0000:H000?A00001@02ofX0002V0003d00000<0
0_l00k7o001Y0000YP000m4000020006olkUc^GoJ@000:H000_@0000ol6a`K71o`1Y0000RP04oaP0
00_A003oc^G>iLkUo`1Y0000RP001?o1`L44oa<000c@003o`K71/L6a`OmY0000R`001oo1IL5U`FD0
0_lA000;d@3oc^G>iLkUc_l0JP0008/000?o`L401/400ol0000>000;d?o1/L6a`K71/Ol0JP0008`0
00WoIL5U`FG1IL400_l>000;olkUc^G>iLkUc_l0JP0008d000?o`L401l400ol0000:000;ol6a`K71
/L6a`Ol0J`0008d000_o`FG1IL5U`FG1I@02o`T000coc^G>iLkUc^G>iOm[0000SP000oo1`@09`@;o
1P003Oo1/L6a`K71/L6a`Ol0J`0008l000ko`FG1IL5U`FG1IL5Uo`@000koc^G>iLkUc^G>iLkUof/0
002?0003ol7100_10_l03`3o`K71/L6a`K71/L6ao`1/0000T0007?mU`FG1IL5U`FG1IL5U`Oo>iLkU
c^G>iLkUc^D2of`0002@0003ol7100g100co`K71/L6a`K71/Om^0000T@006_o1IL5U`FG1IL5U`FG1
IOoUc^G>iLkUc^GoK`00098000?o`L403<402Ona`K71/L6ao`1`0000U@004Oo1IL5U`FG1IOmU`Oo>
iLkU00?oL@0009P00ol7`@CoM00009h00_l00l7Ao`1g0000W`001Oo@d<ko07H0002M00;o00GAI]7A
c`02og@0002L000:olk@c]3od5K>EP;oLP0009/000koI]5VU]7?E]5FceK?og40002J000@olk@cPo>
d5K>d?mFcUK>og00002J000@om5VUVKAolmFcm7?E/mFog00002I000Bom3>3lh?d?mFcUK>d<iFcUKo
K`0009P001CodFJFIYKAU_o?E/mFdEK?E/mFofh0002G000Fom3>3lh?c]3>3oo>E/iFd5K>E/iFofd0
002F000Hom5VUVJFI]5VUVKoE/mFcm7?E/mFceKoK00009D00]006<h?cPo>3m0?cPoocUK>E/k@cUK>
E/iFof/0002C00;A01_oIYIVUVJFI]5VUVJFolmFceKAE/mFceK?E_l0JP000980013@003o3lh?cPo>
d<h?cPo>0_l03<iFcUK@E/iFcUK>ofX0002A000Pd@000?mVUVJFIYKAUVJFIYKo0?o?E/oAceK?E/mF
comY0000T0004]00003ocPo>3lh?c]3>3lh?o`<000cocUK>d<iFcUK>E_mY0000S`000m400002000=
oiIVUVJFIYKAUVJFo`05000<olmFdEK?E/mFceKoJ00008h000?@00000`003?o>3lh?cPo@3lh?o`L0
0_l02EK@E/iFcUK>o`1X0000S002d@H000_oUVJFIYIVdFJFo`0:000:om7?E/mFceK?ofL0002;0003
d00000H000[ocPo>3lh?d0oo30002Oo@cUK>E/iFo`1W0000RP000m4000070009oiIVUVJFdIKo00h0
00SAE/mFceK?ofL000290003d00000P000SocPo>3lk@oa0000S@E/iFcUK>ofH0002700;A2P002?mV
UVJFI]7o4@002=7oE/mFceKoIP0008H000?@00002P001ol?cPo>3m004`002=3oE/iFcUKoI@0008D0
00?A00002`001omVUVJFom4050001m7oE/mFcol0I@0008@000?@000030001_l?cPood1D000S@0?mF
cUK>of@000230003d@0000d000KoIYKo0=4F0007d@3oolmFo`1T0000PP000m00000?00;o0P000m00
000D0007d0000?o>o`1T0000P@000m40000@0004o`00dAP000OA0000oloo06<000200003d00001@0
00?@00005`001=000002of<0001n00;A5`000m40000G0003d@00008000?o0000H@0007d000?@0000
5P000m00000I0003d00006D0001k00;A6@000m40000I0003d@0000OoGP0007X000?@000060000m00
000F00Oo00N>`Xk2S/:>00?oF`0007T000?A000060000m40000D00?o01;5`/G2aL;5`/G2aL;5`/G2
aOmJ0000M`02d1/000?@00004P0068k2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>oeT0001f0003d@0001X0
00?A000040007<G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aOmH0000M@000m00000K0003d00000d0
022>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>oeL0001d0003d@0001/000?A00002`009<G2
aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5oeH0001c0003d00001`000?@00001`00:L:>
`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xko05D0001Y00So0]43oa`000?A0000
1000;<;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;oE@0006L00ol03<4[
`B_1:m00olj>cP;o50000ol000020003d00000800332S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>
`Xk2S/:>`Xk2S/:>`Xk2S/:>`_mD0000K002o`030=40008000GoiK7U/@03oa8003Wo7Q7odOo2aL;5
`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aOl0E00006h000?@0000
0`05o`04cXkoo`h000UQ;V7oGQiN7Xh01Ol0;Hk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk@
S/:>`Xk2S/:>`Xk2o`1D0000K@000m40000300Ko0`02o`0=7V@NI1iT7V@NI1iT7P02o`03I?mT00;o
00LN4Ak2aL;500Go02W5`/G2aL;5`/G2aL;5`/G2aL;5`/G2aL;5`]72aL;5`/G2aL;5`/G2o`1C0000
J`000m3oo`05o`0EHBiQ;V4^HBiQ;V4^HBiQ;V4^HBiQ00?o01=Q;_l^HOm6oehNGQj>`Xk2S/:>00Go
02B>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2d<:>`Xk2S/:>`Xk2S_mC0000JP02o`0J7V@NI1iT7V@NI1iT
7V@NI1iT7V@NI1iT7V@2o`037V@N00;o00ET7_l[O`03o`0>4AhAol;5`/G2aL;5`/D5o`0NaL;5`/G2
aL;5`/G2aL;5`/G2dL;5`/G2aL;5`/GoE00006P001_@obiQ;V4^HBiQ;V4^HBiQ;V4^HBiQ;V4^HBh0
0ol03biQ;V7oHBiQ;_noA_m6_`02o`0AGQiNohk2S/:>`Xk2S/:>`Xh01?l06L:>`Xk2S/:>`Xk2S/:>
d8k2S/:>`Xk2S_l0E@0006L001[A0?lNI1iT7V@NI1iT7V@NI1iT7V@NI1iT7P;o01AT7V@NI1ko7V@N
I1ko:gl[ob]o:`;o01<A7Q7o`/G2aL;5`/G2aL;5`/G200Go01C2aL;5`/G2aL;5dLG2aL;5`/G2oeD0
001V000Hd000obiQ;V4^HBiQ;V4^HBiQ;V4^HBiQ0ol0<64^HBiQ;V7oHBiQ;V7oA[m6_onoA[m6_olN
GQiNohk2S/:>`Xk2S/:>`Xk2S/:>`PGo00k2S/:>`Xk@S/:>`Xk2oeH0001U000Gd@000?lNI1iT7V@N
I1iT7V@NI1iT7V@00_l071iT7V@NI1iT7_lNI1iT7VCoOb]o:ol[Ob]o:gl3o`0I4AhAol;5`/G2aL;5
`/G2aL;5`/G2aL;5`P05o`09`]72aL;5`/Go05H0001T0003d0000080013o;V4^HBiQ;V4^HBiQ;V4^
0ol082iQ;V4^HBiQ;_l^HBiQ;V4^okm6_dJookm6_dJoA[m61?l06aiNohk2S/:>`Xk2S/:>`Xk2S/:>
`Xk2S/:>`P02o`06d?oo`XkoE`0006<000?A000010003OmTof@NI1iT7V@NI1h00_l09f@NI1iT7V@N
I1iTof@NI1iT7V@Nob]o:gl[Oomo:gl[Ob]o:oo5`P02o`0N7_oo`/G2aL;5`/G2aL;5`/G2aL;5`/G2
aL;5dLG20_mH0000H@02d0X01Ol00biQo`02o`0^HBiQ;V4^HBiQ;V4^obiQ;V4^HBiQodJoA[m6_dKo
A[m6_dJoA[m6ohk2S/9N7P;o01^>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S]2>`_l0F000060000?A0000
3`03o`0ZI1iT7V@NI1iT7V@NI?mT7V@NI1iT7_l[Ob]o:gl[Oomo:gl[Ob]o:gl[0_l01/;5`/DA7P;o
01W2aL;5`/G2aL;5`/G2aL;5`/G2aL;5dLGo05P0001O0003d00001<00_l0<V4^HBiQ;V4^HOmQ;V4^
HBiQ;V7oA[m6_dJoA[m6_onoA[m6_dJoA[m6_oo2S/:>`UhN0_l05hk2S/:>`Xk2S/:>`Xk2S/:>`Xk2
d<;o05P0001N0003d@0001H0017o7V@NI1iT7_lNI1iT7V@NI002o`0Q:gl[Ob]o:gl[Ob_o:gl[Ob]o
:gl[Ob]ool;5`/G27Q4N00;o01G2aL;5`/G2aL;5`/G2aL;5`/G2dOl0F00005`00]0J00Co00X^HOmQ
;V4^HBiQ0_l0>[m6_dJoA[m6_dJoA[oo_dJoA[m6_dJoA[m6_oo2S/:>`XhNGQko`Xk2S/:>`Xk2S/:>
`Xk2S/:>d?mH0000F`000m40000N00[o02P0ob]o:gl[Ob]o:gl[Ob]oogl[Ob]o:gl[Ob]o:goo`/G2
aL;5`QhA0_l04lG2aL;5`/G2aL;5`/G2aL;5dOl0E`0005X000?@00007P03o`P002[oA[m6_dJoA[m6
_dJoA[m6odJoA[m6_dJoA[m6_dJool:>`Xk2S/;o7Uh2o`0A`Xk2S/:>`Xk2S/:>`Xk2S]00E`0005T0
00?A00007P03o`P0027o:gl[Ob]o:gl[Ob]o:gl[Oomo:gl[Ob]o:gl[Ob]o:gl00_l06lG2aL;5`/G2
oa7o`/G2aL;5`/G2aL;5`/G2d@1G0000F0000m00000N00?o2@008?noA[m6_dJoA[m6_dJoA[m6odJo
A[m6_dJoA[m6_dJo0_l07@3ool:>`Xk2S/:>`_o2S/:>`Xk2S/:>`Xk2S_o@05H0001G0003d@0001h0
0ol9000Qogl[Ob]o:gl[Ob]o:gl[Ob]o:ol[Ob]o:gl[Ob]o:goo00D001_o`/G2aL;5`/G2aL;5`/G2
aL;5`/G2aL;o0=40E@0005H000?@00007P03o`X001goA[m6_dJoA[m6_dJoA[m6_dJookm6_dJoA[m6
_`03o`L00_l05Hk2S/:>`Xk2S/:>`Xk2S/:>`Xk2o`020003d00005<0001E0003d@0001h00_l<000I
ogl[Ob]o:gl[Ob]o:gl[Ob]o:ol[Ob]o:`04o``001CoaL;5`/G2aL;5`/G2aL;5`/G2o`@000?A0000
DP0005@000?@00007P02o``001Oo_dJoA[m6_dJoA[m6_dJoA[m6_dKoAP03oa8000oo`Xk2S/:>`Xk2
S/:>`Xh00_l50003d0000580001C0003d@0001h00_l=000Dob]o:gl[Ob]o:gl[Ob]o:gl[Ob/3oaH0
00_o`/G2aL;5`/G2a@03o`P000?A0000D@0005400]0P00;o3P005?noA[m6_dJoA[m6_dJoA[m6_dKo
6`04o`03`Xk200;o2`000m00001A0000D0000m40000O00;o3P004_mo:gl[Ob]o:gl[Ob]o:gl[O`;o
8003o`h000?A0?l00_m>0000C`000m00000O00;o3`004_m6_dJoA[m6_dJoA[m6_dJooc@000Go`L71
o`1=0000CP000m40000P0003o`0000h000ooOb]o:gl[Ob]o:gl[Ob/00_ld0007ol6a`K71o`1<0000
C@000m00000c000>okm6_dJoA[m6_dJoA_le0003ol7100G100?o0000B@0004`000?A0000=00=obD0
5Ol00m7oo`05odP0001;0003d00006D00_l07Lk1c/7>`Lk1c/7>`Lk1c/7>`Lko9]0VZ/FZaJ[500Go
@`0004X000?A0000K`05o`03/@h000<000?oIZH00]402fJZcZ[>Z/jZcZ[>00?o@00004T000?@0000
N`004oo>9/k@c_l0aJ[5Z/FZaJ[5Z/D00olm0000A`02dGd000GoYVJVIP02d@03Y_l000So00G>Z/jZ
cP03ocX000160003d00007d000Go9/hVcP02d0039_l000P01?l01J[5Z/Go03T000150003d@0007l0
00OoIZIVdFKA018000?>o`00=`0003T01Ol300?o00?@0000P@001?lVcRH2d4`0000h0008obhN;Qh^
7Rh3o`03dOl0088000OoYVJVdOoA04/0000k00Ko00UN4OooPHj1SP001Omj0004olhVd08000?@0000
B00003T02_l03KooofGoIJEUYFFUIOl0N@001OmVo`3A008000?A0000A`0003L00_l01Po63lH?aP;o
00P0obKo9_lASP;o00F1SX6>o`1j0004o`00d08000?@0000A`0003H000Wo0Z/2Z`:[0_l00`002_no
oklFofGoIJD2o`03IJGo07/01?l00`3A00170000=@04o`033lH?00;o0`003Omo9WooObKoPEj1SX40
0_l00hko001i00;o00C@ooo@B00003T00ol50004oaJo5P?o00<0ool00_l01:EUYOml0006om7oo`3A
A`00040000Go9WlVo`060006ohj1SX7oO0000ol0d0020003d00004D0001100?o20001OnUIJGo07l0
00CA003AAP0004d00on00004d000d4H0003@0005d@000=40A@000=4000G@0000d0140000d@001M40
003A04@0003A0003d000008000?@0000@@000=8000GA0000d@130000dP000m0000020003d0000400
003B0003d@00008000?A0000@0000=<000?@00000P000m00000o0000f0000m40000o0000f@000m00
000n0000f@000m40000n0000f@000m00000n0000fP000m40000m0000fP000m00000m0000f`000m40
000l0000f`000m00000l0000g0000m40000k0000g0000m00000k0000g@000m40000j0000g@000m00
000j0000gP000m40000i0000gP000m00000i0000gP000m40000i0000g`000m00000h0000g`000m40
000h0000h0000m00000g0000h0000m40000g0000h0000m00000g0000h0000ooAo`0400?o<0000=d0
00<Q4Ol00_l028jUS[o__noo<0000<h01?l3000691hT7R@N0_l03R@N9?n_ol7o`G71LL5a0P02ob/0
003900Go00XA8A4Q4B4A8A4Q0ol01B4A8A4Q00;o00fOohjUojF>YHjUSZF>00?o:0000<P000ko91hT
7R@N91hT7R@N90;o00LN91hT7R@N00?o011Oooo1LL7o`G71LL5a`G710_lV0000b0003?lQ4B4A8A4Q
4B4A8@;o00hA8A4Q4B4A8A4Qokoo[P;o00>>YHh00_l02ZF>YHjUSZF>YOlU0000bP001olToolN91h0
0ol03QhT7R@N91hT7R@N9?no0_l01eoool5a`G400_l02L5a`G71LL5ao`0T0000cP04o`0C4B4A8A4Q
4B4A8A4Q4Oo__nooW`02o`0?YHjUSZF>ohjUSZF>YHko02@0003<00?o0`002olT7R@N91hT7R@N00;o
00BoI[mV0_l02Jooog71LL5a`@02o`07LL5a`G71o`0S0000b@04o`H02ol01Nnokkoo008001>^Wooo
YHjUSZF>YOnUSZF>YHko0280003700?o4`001KmV_fKo00@00_l02@3oLL5a`G71L@02o`05`G71LOl0
8P000=`000Go_nnoo`060003[_l000;o00N>YHjUSZF>00;o00BUSZGo8@000=`000Co_ooo200045oo
003o`G71LL5a`G7oLOlR0000g@000ol00009000>o`000?n>YHjUSZF>YOlS0000jP003Ol0003o`G71
LL5a`Ol08`000>l00_l01ZF>YHjUob<0003a0007og71LL5ao`0R0000lP06ob80003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.227072, 0.00408849, 0.0019171, \
0.00363315}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461814 1.92898 -0.01117 0.986507 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.21436 .11673 m
.42369 .24351 L
s
P
p
.4 g
.002 w
.35408 .08954 m
.55861 .21891 L
s
P
p
.4 g
.002 w
.49676 .06177 m
.69625 .19383 L
s
P
p
.4 g
.002 w
.64248 .03342 m
.83667 .16824 L
s
P
p
.4 g
.002 w
.15489 .15438 m
.71769 .04596 L
s
P
p
.4 g
.002 w
.23533 .20174 m
.79064 .09737 L
s
P
p
.4 g
.002 w
.31285 .24738 m
.86083 .14684 L
s
P
P
p
.01 w
.60402 .14725 Mdot
P
p
.2 1 0 r
.007 w
.60402 .14725 m
.60436 .16035 L
s
P
p
.2 1 0 r
.007 w
.60436 .16035 m
.60421 .17441 L
s
P
p
.2 1 0 r
.007 w
.60421 .17441 m
.60367 .18454 L
s
P
p
.2 1 0 r
.007 w
.60367 .18454 m
.60303 .19645 L
s
P
p
.2 1 0 r
.007 w
.60303 .19645 m
.60162 .21165 L
s
P
p
.2 1 0 r
.007 w
.60162 .21165 m
.59984 .22506 L
s
P
p
.2 1 0 r
.007 w
.59984 .22506 m
.59834 .23636 L
s
P
p
.2 1 0 r
.007 w
.59834 .23636 m
.59602 .24962 L
s
P
p
.2 1 0 r
.007 w
.59602 .24962 m
.59281 .2649 L
s
P
p
.2 1 0 r
.007 w
.59281 .2649 m
.59055 .2757 L
s
P
p
.002 w
.58251 .37123 m .63334 .39479 L p
.56988 .34559 L .735 .717 .835 r
F P
s
P
p
.002 w
.62752 .41209 m .62517 .40007 L p
.56988 .34559 L .764 .725 .816 r
F P
s
P
p
.002 w
.61353 .40147 m .62752 .41209 L p
.56988 .34559 L .764 .725 .816 r
F P
s
P
p
.002 w
.65012 .40332 m .6442 .39284 L p
.56988 .34559 L .735 .717 .835 r
F P
s
P
p
.002 w
.63334 .39479 m .65012 .40332 L p
.56988 .34559 L .735 .717 .835 r
F P
s
P
p
.2 1 0 r
.007 w
.59055 .2757 m
.58767 .28753 L
s
P
p
.002 w
.56988 .34559 m .57059 .35733 L .58251 .37123 L p
.735 .717 .835 r
F P
s
P
p
.002 w
.57316 .37434 m .61353 .40147 L p
.56988 .34559 L .764 .725 .816 r
F P
s
P
p
.002 w
.6442 .39284 m .61528 .36526 L p
.56988 .34559 L .735 .717 .835 r
F P
s
P
p
.002 w
.62517 .40007 m .60835 .37003 L p
.56988 .34559 L .764 .725 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.58767 .28753 m
.58311 .30389 L
s
P
p
.2 1 0 r
.007 w
.58311 .30389 m
.57952 .31674 L
s
P
p
.002 w
.56988 .34559 m .56651 .35862 L .57316 .37434 L p
.764 .725 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.57952 .31674 m
.57566 .32899 L
s
P
p
.002 w
.60835 .37003 m .59003 .35572 L .56988 .34559 L p
.764 .725 .816 r
F P
s
P
p
.002 w
.61528 .36526 m .59248 .35332 L .56988 .34559 L p
.735 .717 .835 r
F P
s
P
p
.002 w
.52417 .33857 m .5473 .34425 L .56988 .34559 L p
.489 .736 .981 r
F P
s
P
p
.002 w
.49343 .31631 m .52417 .33857 L p
.56988 .34559 L .489 .736 .981 r
F P
s
P
p
.002 w
.4869 .31172 m .49343 .31631 L p
.56988 .34559 L .489 .736 .981 r
F P
s
P
p
.002 w
.50454 .31423 m .4869 .31172 L p
.56988 .34559 L .489 .736 .981 r
F P
s
P
p
.002 w
.55725 .33244 m .50454 .31423 L p
.56988 .34559 L .489 .736 .981 r
F P
s
P
p
.002 w
.56988 .34559 m .56927 .34019 L .55725 .33244 L p
.489 .736 .981 r
F P
s
P
p
.002 w
.53121 .33916 m .54978 .34453 L .56988 .34559 L p
.362 .675 .976 r
F P
s
P
p
.002 w
.51307 .317 m .53121 .33916 L p
.56988 .34559 L .362 .675 .976 r
F P
s
P
p
.002 w
.51039 .31354 m .51307 .317 L p
.56988 .34559 L .362 .675 .976 r
F P
s
P
p
.002 w
.52508 .31549 m .51039 .31354 L p
.56988 .34559 L .362 .675 .976 r
F P
s
P
p
.002 w
.56685 .33473 m .52508 .31549 L p
.56988 .34559 L .362 .675 .976 r
F P
s
P
p
.002 w
.56988 .34559 m .57342 .3416 L .56685 .33473 L p
.362 .675 .976 r
F P
s
P
p
.2 1 0 r
.007 w
.57184 .33995 m
.57566 .32899 L
s
P
p
.2 1 0 r
.007 w
.56588 .35709 m
.56988 .34559 L
s
P
p
.2 1 0 r
.007 w
.55304 .36077 m
.56988 .34559 L
s
P
p
.2 1 0 r
.007 w
.56988 .34559 m
.57515 .35602 L
s
P
p
.2 1 0 r
.007 w
.56588 .35709 m
.56032 .37249 L
s
P
p
.2 1 0 r
.007 w
.55304 .36077 m
.53833 .37374 L
s
P
p
.2 1 0 r
.007 w
.57515 .35602 m
.58143 .36814 L
s
P
p
.2 1 0 r
.007 w
.53833 .37374 m
.52088 .38878 L
s
P
p
.2 1 0 r
.007 w
.56032 .37249 m
.55553 .38532 L
s
P
p
.2 1 0 r
.007 w
.58143 .36814 m
.58719 .37898 L
s
P
p
.2 1 0 r
.007 w
.52088 .38878 m
.50786 .40001 L
s
P
p
.2 1 0 r
.007 w
.55553 .38532 m
.55035 .39921 L
s
P
p
.2 1 0 r
.007 w
.58719 .37898 m
.59405 .3919 L
s
P
p
.2 1 0 r
.007 w
.50786 .40001 m
.49224 .41317 L
s
P
p
.002 w
.45255 .51617 m .43401 .52614 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.002 w
.47948 .49827 m .45255 .51617 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.2 1 0 r
.007 w
.55035 .39921 m
.54469 .41381 L
s
P
p
.002 w
.43401 .52614 m .40498 .53834 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.2 1 0 r
.007 w
.49224 .41317 m
.47877 .42425 L
s
P
p
.2 1 0 r
.007 w
.59405 .3919 m
.60111 .40491 L
s
P
p
.2 1 0 r
.007 w
.47877 .42425 m
.46203 .43801 L
s
P
p
.2 1 0 r
.007 w
.54469 .41381 m
.53925 .42733 L
s
P
p
.2 1 0 r
.007 w
.60111 .40491 m
.60899 .41916 L
s
P
p
.002 w
.40498 .53834 m .38506 .54561 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.2 1 0 r
.007 w
.46203 .43801 m
.44566 .45121 L
s
P
p
.2 1 0 r
.007 w
.53925 .42733 m
.53472 .43859 L
s
P
p
.2 1 0 r
.007 w
.60899 .41916 m
.61692 .43349 L
s
P
p
.2 1 0 r
.007 w
.44566 .45121 m
.43197 .46199 L
s
P
p
.2 1 0 r
.007 w
.53472 .43859 m
.52971 .45061 L
s
P
p
.002 w
.38506 .54561 m .37304 .5451 L .52389 .464 L p
.815 .998 .783 r
F P
s
P
p
.002 w
.61679 .5406 m .60254 .56232 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.61356 .52578 m .61679 .5406 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.5896 .50296 m .61356 .52578 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.61692 .43349 m
.62603 .44966 L
s
P
p
.002 w
.60254 .56232 m .58665 .57665 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.58665 .57665 m .5499 .58308 L .52389 .464 L p
.77 .626 .701 r
F P
s
P
p
.002 w
.44984 .44713 m .4179 .44204 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.2 1 0 r
.007 w
.41687 .47388 m
.43197 .46199 L
s
P
p
.002 w
.4179 .44204 m .40686 .44281 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.002 w
.51626 .60444 m .5499 .58308 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.52389 .464 m .59437 .52212 L .631 .54628 L p
.555 .524 .776 r
F P
s
P
p
.002 w
.41017 .45745 m .43605 .47071 L .52389 .464 L p
.709 .245 .147 r
F P
s
P
p
.002 w
.40573 .45029 m .41017 .45745 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.002 w
.40686 .44281 m .40573 .45029 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.002 w
.45104 .48504 m .43605 .47071 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.32686 .54098 m .3393 .55739 L .34184 .55508 L .763 .727 .819 r
F
P
p
.52389 .464 m .37442 .53566 L .34815 .55126 L .815 .998 .783 r
F
P
p
.34802 .55145 m .34815 .55126 L .34688 .55202 L .815 .998 .783 r
F
P
p
.52389 .464 m .34815 .55126 L .34802 .55145 L .815 .998 .783 r
F
P
p
.52389 .464 m .34688 .55202 L .34673 .55234 L .815 .998 .783 r
F
P
p
.37442 .53566 m .35514 .54681 L .34427 .55357 L .815 .998 .783 r
F
P
p
.32686 .54098 m .34866 .55055 L .35034 .5482 L .712 .675 .812 r
F
P
p
.32686 .54098 m .34693 .55191 L .34715 .55142 L .712 .675 .812 r
F
P
p
.32686 .54098 m .34715 .55142 L .34866 .55055 L .712 .675 .812 r
F
P
p
.32686 .54098 m .34184 .55508 L .34693 .55191 L .712 .675 .812 r
F
P
p
.002 w
.34064 .54431 m .32686 .54098 L p
.35034 .5482 L .712 .675 .812 r
F P
s
P
p
.36848 .5385 m .35175 .54652 L .34756 .55152 L .815 .998 .783 r
F
P
p
.32686 .54098 m .34184 .55508 L .34453 .55264 L .763 .727 .819 r
F
P
p
.002 w
.34173 .55483 m .37304 .5451 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.002 w
.35513 .54968 m .35053 .54797 L p
.35034 .5482 L .712 .675 .812 r
F P
s
P
p
.002 w
.35053 .54797 m .34064 .54431 L p
.35034 .5482 L .712 .675 .812 r
F P
s
P
p
.34756 .55152 m .35156 .54662 L .34427 .55357 L .815 .998 .783 r
F
P
p
.35175 .54652 m .35156 .54662 L .34756 .55152 L .815 .998 .783 r
F
P
p
.35156 .54662 m .35071 .54702 L .34871 .54905 L .815 .998 .783 r
F
P
p
.35156 .54662 m .34871 .54905 L .34427 .55357 L .815 .998 .783 r
F
P
p
.002 w
.33799 .54646 m .32686 .54098 L p
.34453 .55264 L .763 .727 .819 r
F P
s
P
p
.34673 .55234 m .34688 .55202 L .34427 .55357 L .815 .998 .783 r
F
P
p
.002 w
.34387 .55699 m .36918 .56403 L p
.34693 .55191 L .712 .675 .812 r
F P
s
P
p
.34184 .55508 m .34387 .55699 L .34693 .55191 L .712 .675 .812 r
F
P
p
.002 w
.34476 .55244 m .33799 .54646 L p
.34453 .55264 L .763 .727 .819 r
F P
s
P
p
.34427 .55357 m .35071 .54702 L .34257 .55442 L .815 .998 .783 r
F
P
p
.002 w
.34628 .55379 m .34476 .55244 L p
.34453 .55264 L .763 .727 .819 r
F P
s
P
p
.002 w
.37542 .5623 m .35513 .54968 L p
.35034 .5482 L .712 .675 .812 r
F P
s
P
p
.34866 .55055 m .37542 .5623 L .35034 .5482 L .712 .675 .812 r
F
P
p
.002 w
.36918 .56403 m .3798 .56821 L p
.34715 .55142 L .712 .675 .812 r
F P
s
P
p
.34693 .55191 m .36918 .56403 L .34715 .55142 L .712 .675 .812 r
F
P
p
.37442 .53566 m .36848 .5385 L .35514 .54681 L .815 .998 .783 r
F
P
p
.002 w
.3798 .56821 m .37542 .5623 L p
.34866 .55055 L .712 .675 .812 r
F P
s
P
p
.34715 .55142 m .3798 .56821 L .34866 .55055 L .712 .675 .812 r
F
P
p
.3393 .55739 m .34747 .56814 L .34453 .55264 L .763 .727 .819 r
F
P
p
.002 w
.34593 .57446 m .34747 .56814 L p
.32686 .54098 L .763 .727 .819 r
F P
s
P
p
.002 w
.33642 .55492 m .34387 .55699 L p
.32686 .54098 L .712 .675 .812 r
F P
s
P
p
.002 w
.34024 .55204 m .34173 .55483 L p
.34257 .55442 L .815 .998 .783 r
F P
s
P
p
.35071 .54702 m .34024 .55204 L .34257 .55442 L .815 .998 .783 r
F
P
p
.002 w
.34747 .56814 m .34628 .55379 L p
.34453 .55264 L .763 .727 .819 r
F P
s
P
p
.002 w
.34837 .54405 m .34024 .55204 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.002 w
.3676 .53371 m .34837 .54405 L p
.52389 .464 L .815 .998 .783 r
F P
s
P
p
.002 w
.52389 .464 m .41682 .51089 L .3676 .53371 L p
.815 .998 .783 r
F P
s
P
p
.002 w
.46709 .49162 m .45104 .48504 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.002 w
.48885 .49776 m .46709 .49162 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.002 w
.50004 .49683 m .48885 .49776 L p
.52389 .464 L .709 .245 .147 r
F P
s
P
p
.002 w
.52389 .464 m .51166 .48799 L .50004 .49683 L p
.709 .245 .147 r
F P
s
P
p
.002 w
.54838 .50889 m .56866 .52345 L .52389 .464 L p
.838 .388 0 r
F P
s
P
p
.002 w
.53401 .49594 m .54838 .50889 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.002 w
.49694 .60396 m .51626 .60444 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.47596 .59601 m .49694 .60396 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.47269 .58108 m .47596 .59601 L p
.52389 .464 L .77 .626 .701 r
F P
s
P
p
.002 w
.52389 .464 m .48389 .54427 L .47269 .58108 L p
.77 .626 .701 r
F P
s
P
p
.002 w
.51697 .47934 m .53401 .49594 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.002 w
.51147 .47193 m .51697 .47934 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.002 w
.5119 .46626 m .51147 .47193 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.002 w
.59484 .54579 m .56866 .52345 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.59917 .54637 m .60258 .55011 L .59592 .54646 L .838 .388 0 r
F
P
p
.002 w
.60353 .55115 m .59873 .54819 L p
.60258 .55011 L .838 .388 0 r
F P
s
P
p
.002 w
.59873 .54819 m .59592 .54646 L p
.60258 .55011 L .838 .388 0 r
F P
s
P
p
.52389 .464 m .59917 .54637 L .59484 .54579 L .838 .388 0 r
F
P
p
.002 w
.59592 .54646 m .59484 .54579 L p
.59917 .54637 L .838 .388 0 r
F P
s
P
p
.002 w
.60922 .55258 m .60353 .55115 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.002 w
.60329 .54481 m .60922 .55258 L p
.52389 .464 L .838 .388 0 r
F P
s
P
p
.002 w
.65075 .55347 m .67345 .55086 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.631 .54628 m .65075 .55347 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.61051 .54431 m .59449 .54608 L p
.6881 .55455 L .226 .712 .928 r
F P
s
P
p
.002 w
.59281 .54626 m .59608 .54646 L p
.59529 .54648 L .226 .712 .928 r
F P
s
P
p
.002 w
.59449 .54608 m .59281 .54626 L p
.59529 .54648 L .226 .712 .928 r
F P
s
P
p
.002 w
.60261 .54684 m .64267 .55787 L p
.6881 .55455 L .226 .712 .928 r
F P
s
P
p
.6881 .55455 m .59529 .54648 L .60261 .54684 L .226 .712 .928 r
F
P
p
.002 w
.59608 .54646 m .60261 .54684 L p
.59529 .54648 L .226 .712 .928 r
F P
s
P
p
.6881 .55455 m .59449 .54608 L .59529 .54648 L .226 .712 .928 r
F
P
p
.002 w
.52389 .464 m .58013 .52037 L .60329 .54481 L p
.838 .388 0 r
F P
s
P
p
.002 w
.69809 .5049 m .68218 .52122 L .52389 .464 L p
.555 .524 .776 r
F P
s
P
p
.002 w
.69101 .49127 m .69809 .5049 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.67388 .47401 m .69101 .49127 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.65382 .46681 m .67388 .47401 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.61105 .46252 m .65382 .46681 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.6863 .54463 m .68218 .52122 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.002 w
.67345 .55086 m .6863 .54463 L p
.52389 .464 L .555 .524 .776 r
F P
s
P
p
.2 1 0 r
.007 w
.52389 .464 m
.52971 .45061 L
s
P
p
.2 1 0 r
.007 w
.62603 .44966 m
.6343 .46406 L
s
P
p
.2 1 0 r
.007 w
.40067 .48638 m
.41687 .47388 L
s
P
p
.2 1 0 r
.007 w
.38245 .50009 m
.40067 .48638 L
s
P
p
.2 1 0 r
.007 w
.6343 .46406 m
.63478 .4649 L
s
P
p
.2 1 0 r
.007 w
.36294 .51478 m
.38245 .50009 L
s
P
p
.002 w
.33907 .56874 m .34593 .57446 L p
.32686 .54098 L .763 .727 .819 r
F P
s
P
p
.002 w
.32099 .55558 m .33907 .56874 L p
.32686 .54098 L .763 .727 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.34537 .5277 m
.36294 .51478 L
s
P
p
.002 w
.69228 .60798 m .69727 .59863 L p
.6881 .55455 L .784 .777 .846 r
F P
s
P
p
.002 w
.68595 .5988 m .69228 .60798 L p
.6881 .55455 L .784 .777 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.65173 .49415 m
.65844 .50544 L
s
P
p
.002 w
.6726 .57636 m .68595 .5988 L p
.6881 .55455 L .784 .777 .846 r
F P
s
P
p
.002 w
.69727 .59863 m .70682 .57584 L p
.6881 .55455 L .784 .777 .846 r
F P
s
P
p
.002 w
.32686 .54098 m .32817 .54782 L .33642 .55492 L p
.712 .675 .812 r
F P
s
P
p
.002 w
.32686 .54098 m .3211 .54767 L .32099 .55558 L p
.763 .727 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.65844 .50544 m
.66847 .52232 L
s
P
p
.002 w
.29804 .54324 m .31283 .54314 L .32686 .54098 L p
.311 .755 .963 r
F P
s
P
p
.002 w
.27701 .53596 m .29804 .54324 L p
.32686 .54098 L .311 .755 .963 r
F P
s
P
p
.002 w
.27219 .53546 m .27701 .53596 L p
.32686 .54098 L .311 .755 .963 r
F P
s
P
p
.002 w
.28325 .53418 m .27219 .53546 L p
.32686 .54098 L .311 .755 .963 r
F P
s
P
p
.002 w
.30514 .5313 m .30612 .53642 L p
.32686 .54098 L .24 .647 .961 r
F P
s
P
p
.002 w
.30918 .53709 m .28325 .53418 L p
.32686 .54098 L .311 .755 .963 r
F P
s
P
p
.002 w
.30612 .53642 m .30681 .53999 L p
.32686 .54098 L .24 .647 .961 r
F P
s
P
p
.002 w
.31676 .53794 m .30918 .53709 L p
.32686 .54098 L .311 .755 .963 r
F P
s
P
p
.002 w
.3064 .53081 m .30514 .5313 L p
.32686 .54098 L .24 .647 .961 r
F P
s
P
p
.002 w
.31368 .53069 m .3064 .53081 L p
.32686 .54098 L .24 .647 .961 r
F P
s
P
p
.002 w
.33227 .53817 m .31368 .53069 L p
.32686 .54098 L .24 .647 .961 r
F P
s
P
p
.002 w
.32686 .54098 m .3253 .53961 L .31676 .53794 L p
.311 .755 .963 r
F P
s
P
p
.2 1 0 r
.007 w
.33132 .53778 m
.34537 .5277 L
s
P
p
.002 w
.30681 .53999 m .31545 .54142 L .32686 .54098 L p
.24 .647 .961 r
F P
s
P
p
.002 w
.32686 .54098 m .33238 .54021 L .33227 .53817 L p
.24 .647 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.30849 .55416 m
.32686 .54098 L
s
P
p
.2 1 0 r
.007 w
.31199 .55907 m
.32686 .54098 L
s
P
p
.002 w
.78267 .59715 m .7731 .58802 L p
.6881 .55455 L .719 .673 .804 r
F P
s
P
p
.002 w
.76517 .59045 m .78267 .59715 L p
.6881 .55455 L .719 .673 .804 r
F P
s
P
p
.002 w
.70682 .57584 m .70252 .56801 L p
.6881 .55455 L .784 .777 .846 r
F P
s
P
p
.002 w
.71138 .57629 m .76517 .59045 L p
.6881 .55455 L .719 .673 .804 r
F P
s
P
p
.002 w
.70252 .56801 m .70022 .56383 L .6881 .55455 L p
.784 .777 .846 r
F P
s
P
p
.002 w
.71032 .57601 m .71138 .57629 L p
.6881 .55455 L .719 .673 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.31199 .55907 m
.30093 .57201 L
s
P
p
.002 w
.7731 .58802 m .73406 .56863 L p
.6881 .55455 L .719 .673 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.66847 .52232 m
.67857 .53903 L
s
P
p
.2 1 0 r
.007 w
.30849 .55416 m
.29342 .56536 L
s
P
p
.002 w
.6881 .55455 m .67734 .56417 L .6726 .57636 L p
.784 .777 .846 r
F P
s
P
p
.002 w
.28495 .59421 m .2918 .59609 L p
.28534 .58947 L .649 .559 .739 r
F P
s
P
p
.002 w
.28534 .58947 m .28433 .59196 L .28513 .59425 L p
.644 .554 .739 r
F P
s
P
p
.002 w
.28534 .58947 m .28423 .59194 L .28495 .59421 L p
.649 .559 .739 r
F P
s
P
p
.002 w
.2918 .59609 m .29201 .59621 L p
.28534 .58947 L .649 .559 .739 r
F P
s
P
p
.002 w
.29185 .59604 m .29202 .59609 L p
.28534 .58947 L .644 .554 .739 r
F P
s
P
p
.002 w
.29202 .59609 m .29407 .59726 L p
.28534 .58947 L .644 .554 .739 r
F P
s
P
p
.002 w
.29421 .59738 m .29415 .59536 L p
.28534 .58947 L .649 .559 .739 r
F P
s
P
p
.002 w
.29407 .59726 m .29443 .59746 L p
.28534 .58947 L .644 .554 .739 r
F P
s
P
p
.002 w
.29421 .59746 m .29421 .59738 L p
.28534 .58947 L .649 .559 .739 r
F P
s
P
p
.002 w
.29201 .59621 m .29421 .59746 L p
.28534 .58947 L .649 .559 .739 r
F P
s
P
p
.002 w
.28513 .59425 m .29185 .59604 L p
.28534 .58947 L .644 .554 .739 r
F P
s
P
p
.002 w
.27841 .59247 m .28162 .59124 L .28534 .58947 L p
.188 0 0 r
F P
s
P
p
.002 w
.27844 .59256 m .28166 .59129 L .28534 .58947 L p
.174 0 0 r
F P
s
P
p
.002 w
.2761 .59191 m .27841 .59247 L p
.28534 .58947 L .188 0 0 r
F P
s
P
p
.002 w
.27594 .59203 m .27844 .59256 L p
.28534 .58947 L .174 0 0 r
F P
s
P
p
.002 w
.27566 .59273 m .27594 .59203 L p
.28534 .58947 L .174 0 0 r
F P
s
P
p
.002 w
.27604 .59252 m .27566 .59273 L p
.28534 .58947 L .174 0 0 r
F P
s
P
p
.002 w
.27589 .59259 m .27589 .59256 L p
.28534 .58947 L .188 0 0 r
F P
s
P
p
.002 w
.27589 .59256 m .2761 .59191 L p
.28534 .58947 L .188 0 0 r
F P
s
P
p
.002 w
.27822 .59128 m .27604 .59252 L p
.28534 .58947 L .174 0 0 r
F P
s
P
p
.002 w
.2784 .59126 m .27822 .59128 L p
.28534 .58947 L .174 0 0 r
F P
s
P
p
.002 w
.27844 .59118 m .27822 .5913 L p
.28534 .58947 L .188 0 0 r
F P
s
P
p
.002 w
.27822 .5913 m .27589 .59259 L p
.28534 .58947 L .188 0 0 r
F P
s
P
p
.002 w
.28526 .59031 m .2784 .59126 L p
.28534 .58947 L .174 0 0 r
F P
s
P
p
.002 w
.29415 .59536 m .29199 .59202 L p
.28534 .58947 L .649 .559 .739 r
F P
s
P
p
.002 w
.2943 .59534 m .29196 .592 L p
.28534 .58947 L .644 .554 .739 r
F P
s
P
p
.002 w
.29443 .59746 m .2943 .59534 L p
.28534 .58947 L .644 .554 .739 r
F P
s
P
p
.002 w
.28534 .58947 m .28631 .58978 L .28545 .59028 L p
.188 0 0 r
F P
s
P
p
.002 w
.28534 .58947 m .28621 .58979 L .28526 .59031 L p
.174 0 0 r
F P
s
P
p
.002 w
.29199 .59202 m .28893 .59047 L .28534 .58947 L p
.649 .559 .739 r
F P
s
P
p
.002 w
.29196 .592 m .28888 .59046 L .28534 .58947 L p
.644 .554 .739 r
F P
s
P
p
.002 w
.28545 .59028 m .27844 .59118 L p
.28534 .58947 L .188 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.28534 .58947 m
.30093 .57201 L
s
P
p
.2 1 0 r
.007 w
.26826 .60861 m
.2845 .59041 L
s
P
p
.002 w
.6881 .55455 m .69389 .56502 L .71032 .57601 L p
.719 .673 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.26826 .60861 m
.25273 .6257 L
s
P
p
.2 1 0 r
.007 w
.29342 .56536 m
.27692 .57807 L
s
P
p
.2 1 0 r
.007 w
.25273 .6257 m
.24061 .6388 L
s
P
p
.002 w
.73406 .56863 m .7097 .56006 L .6881 .55455 L p
.719 .673 .804 r
F P
s
P
p
.002 w
.64267 .55787 m .66686 .55774 L .6881 .55455 L p
.226 .712 .928 r
F P
s
P
p
.002 w
.66986 .54923 m .67405 .5519 L p
.6881 .55455 L .346 .638 .962 r
F P
s
P
p
.002 w
.6653 .55024 m .61051 .54431 L p
.6881 .55455 L .226 .712 .928 r
F P
s
P
p
.002 w
.67405 .5519 m .67628 .55331 L .6881 .55455 L p
.346 .638 .962 r
F P
s
P
p
.002 w
.66638 .55036 m .6653 .55024 L p
.6881 .55455 L .226 .712 .928 r
F P
s
P
p
.002 w
.67972 .53372 m .66986 .54923 L p
.6881 .55455 L .346 .638 .962 r
F P
s
P
p
.002 w
.6881 .55455 m .68265 .55276 L .66638 .55036 L p
.226 .712 .928 r
F P
s
P
p
.002 w
.68521 .53211 m .67972 .53372 L p
.6881 .55455 L .346 .638 .962 r
F P
s
P
p
.002 w
.69139 .53354 m .68521 .53211 L p
.6881 .55455 L .346 .638 .962 r
F P
s
P
p
.002 w
.70451 .5487 m .69139 .53354 L p
.6881 .55455 L .346 .638 .962 r
F P
s
P
p
.002 w
.6881 .55455 m .69927 .55296 L .70451 .5487 L p
.346 .638 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.6881 .55455 m
.69892 .56943 L
s
P
p
.2 1 0 r
.007 w
.6881 .55455 m
.69579 .56708 L
s
P
p
.2 1 0 r
.007 w
.6881 .55455 m
.69078 .56667 L
s
P
p
.2 1 0 r
.007 w
.69892 .56943 m
.70911 .58418 L
s
P
p
.2 1 0 r
.007 w
.27692 .57807 m
.2618 .58972 L
s
P
p
.002 w
.72287 .60663 m .72524 .60779 L p
.72011 .60093 L .706 .639 .779 r
F P
s
P
p
.002 w
.71711 .60455 m .72287 .60663 L p
.72011 .60093 L .706 .639 .779 r
F P
s
P
p
.002 w
.72524 .60779 m .72611 .6062 L p
.72011 .60093 L .706 .639 .779 r
F P
s
P
p
.002 w
.72611 .6062 m .72683 .60326 L p
.72011 .60093 L .706 .639 .779 r
F P
s
P
p
.002 w
.71861 .60806 m .72045 .60991 L p
.72011 .60093 L .771 .664 .745 r
F P
s
P
p
.002 w
.72011 .60093 m .71763 .60273 L .71711 .60455 L p
.706 .639 .779 r
F P
s
P
p
.002 w
.71497 .60497 m .71861 .60806 L p
.72011 .60093 L .771 .664 .745 r
F P
s
P
p
.002 w
.72214 .60803 m .72557 .60487 L p
.72011 .60093 L .771 .664 .745 r
F P
s
P
p
.002 w
.72045 .60991 m .72214 .60803 L p
.72011 .60093 L .771 .664 .745 r
F P
s
P
p
.002 w
.71492 .60245 m .71663 .60182 L .72011 .60093 L p
.481 0 0 r
F P
s
P
p
.002 w
.71849 .60201 m .71492 .60245 L p
.72011 .60093 L .481 0 0 r
F P
s
P
p
.002 w
.72011 .60093 m .71665 .60283 L .71497 .60497 L p
.771 .664 .745 r
F P
s
P
p
.002 w
.72033 .60285 m .71849 .60201 L p
.72011 .60093 L .481 0 0 r
F P
s
P
p
.002 w
.72557 .60487 m .72372 .60276 L .72011 .60093 L p
.771 .664 .745 r
F P
s
P
p
.002 w
.72204 .60197 m .72033 .60285 L p
.72011 .60093 L .481 0 0 r
F P
s
P
p
.002 w
.72683 .60326 m .72411 .60187 L .72011 .60093 L p
.706 .639 .779 r
F P
s
P
p
.002 w
.72554 .60234 m .72204 .60197 L p
.72011 .60093 L .481 0 0 r
F P
s
P
p
.002 w
.72011 .60093 m .72371 .60175 L .72554 .60234 L p
.481 0 0 r
F P
s
P
p
.002 w
.71357 .60226 m .71621 .60182 L .72011 .60093 L p
.021 0 0 r
F P
s
P
p
.002 w
.71438 .60115 m .71357 .60226 L p
.72011 .60093 L .021 0 0 r
F P
s
P
p
.002 w
.71534 .60139 m .71438 .60115 L p
.72011 .60093 L .021 0 0 r
F P
s
P
p
.002 w
.71763 .60071 m .71534 .60139 L p
.72011 .60093 L .021 0 0 r
F P
s
P
p
.002 w
.72011 .60093 m .72269 .60095 L .7233 .60097 L p
.021 0 0 r
F P
s
P
p
.002 w
.7233 .60097 m .71763 .60071 L p
.72011 .60093 L .021 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.70911 .58418 m
.72004 .60082 L
s
P
p
.2 1 0 r
.007 w
.72111 .60245 m
.73083 .61725 L
s
P
p
.2 1 0 r
.007 w
.69579 .56708 m
.7062 .58519 L
s
P
p
.2 1 0 r
.007 w
.73083 .61725 m
.74057 .63231 L
s
P
p
.2 1 0 r
.007 w
.74057 .63231 m
.75069 .64821 L
s
P
p
.2 1 0 r
.007 w
.2618 .58972 m
.24436 .60375 L
s
P
p
.2 1 0 r
.007 w
.69078 .56667 m
.69356 .57706 L
s
P
p
.2 1 0 r
.007 w
.7062 .58519 m
.71422 .60031 L
s
P
p
.2 1 0 r
.007 w
.24436 .60375 m
.22951 .61622 L
s
P
p
.2 1 0 r
.007 w
.69356 .57706 m
.69706 .5883 L
s
P
p
.2 1 0 r
.007 w
.71422 .60031 m
.72262 .61615 L
s
P
p
.2 1 0 r
.007 w
.22951 .61622 m
.21638 .62724 L
s
P
p
.2 1 0 r
.007 w
.72262 .61615 m
.73044 .63205 L
s
P
p
.2 1 0 r
.007 w
.69706 .5883 m
.70129 .6019 L
s
P
p
.2 1 0 r
.007 w
.21638 .62724 m
.20266 .63921 L
s
P
p
.2 1 0 r
.007 w
.73044 .63205 m
.73838 .64962 L
s
P
p
.002 w
.23086 .68945 m .22254 .69576 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.23828 .68018 m .23086 .68945 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.23648 .67426 m .23828 .68018 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.22254 .69576 m .20317 .69953 L .18861 .65203 L p
.787 .672 .737 r
F P
s
P
p
.002 w
.16376 .67544 m .15684 .67947 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.17341 .66759 m .16376 .67544 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.22365 .66576 m .23648 .67426 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.15684 .67947 m .1457 .68374 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.18559 .70922 m .20317 .69953 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.17541 .70963 m .18559 .70922 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.1457 .68374 m .138 .686 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.80143 .72527 m .79215 .73246 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.002 w
.80988 .71542 m .80143 .72527 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.002 w
.80823 .71008 m .80988 .71542 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.002 w
.79215 .73246 m .77107 .73884 L .75751 .6959 L p
.834 .742 .762 r
F P
s
P
p
.2 1 0 r
.007 w
.73838 .64962 m
.74488 .66401 L
s
P
p
.002 w
.16431 .70708 m .17541 .70963 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.70129 .6019 m
.70556 .61396 L
s
P
p
.002 w
.79479 .70387 m .80823 .71008 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.002 w
.16247 .70115 m .16431 .70708 L p
.18861 .65203 L .787 .672 .737 r
F P
s
P
p
.002 w
.138 .686 m .13298 .68444 L .18861 .65203 L p
.894 .968 .826 r
F P
s
P
p
.002 w
.18861 .65203 m .16809 .68591 L .16247 .70115 L p
.787 .672 .737 r
F P
s
P
p
.002 w
.7236 .71905 m .71523 .72348 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.73623 .71107 m .7236 .71905 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.71523 .72348 m .70267 .72884 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.75161 .75058 m .77107 .73884 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.002 w
.11845 .66226 m .13316 .66265 L .18861 .65203 L p
.313 0 0 r
F P
s
P
p
.002 w
.11639 .66107 m .11845 .66226 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.11783 .65921 m .11639 .66107 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.12481 .65788 m .11783 .65921 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.14427 .65576 m .12481 .65788 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.14091 .66439 m .13316 .66265 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.15007 .66425 m .14091 .66439 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.12985 .67723 m .12285 .68131 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.18861 .65203 m .14811 .66887 L .12985 .67723 L p
.894 .968 .826 r
F P
s
P
p
.002 w
.16275 .66343 m .15007 .66425 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.12094 .68695 m .13298 .68444 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.12014 .68515 m .12094 .68695 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.12285 .68131 m .12014 .68515 L p
.18861 .65203 L .894 .968 .826 r
F P
s
P
p
.002 w
.16974 .66209 m .16275 .66343 L p
.18861 .65203 L .313 0 0 r
F P
s
P
p
.002 w
.18861 .65203 m .17798 .65888 L .16974 .66209 L p
.313 0 0 r
F P
s
P
p
.002 w
.25575 .69715 m .25373 .68318 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.25062 .70119 m .25575 .69715 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.19989 .66003 m .21444 .6648 L .18861 .65203 L p
.535 0 0 r
F P
s
P
p
.002 w
.24142 .70327 m .25062 .70119 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.23326 .69935 m .24142 .70327 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.18861 .65203 m .21801 .68554 L .23326 .69935 L p
.571 .482 .715 r
F P
s
P
p
.002 w
.19018 .65644 m .19989 .66003 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.17888 .65205 m .19018 .65644 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.17568 .65046 m .17888 .65205 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.17735 .65007 m .17568 .65046 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.25991 .67311 m .25373 .68318 L .18861 .65203 L p
.571 .482 .715 r
F P
s
P
p
.002 w
.23226 .67118 m .21444 .6648 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.23869 .67315 m .23226 .67118 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.24343 .6743 m .23869 .67315 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.24011 .67266 m .24343 .6743 L p
.18861 .65203 L .535 0 0 r
F P
s
P
p
.002 w
.18861 .65203 m .22549 .66666 L .24011 .67266 L p
.535 0 0 r
F P
s
P
p
.002 w
.25685 .66513 m .25991 .67311 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.2497 .65521 m .25685 .66513 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.24152 .65132 m .2497 .65521 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.002 w
.22417 .64956 m .24152 .65132 L p
.18861 .65203 L .571 .482 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.18861 .65203 m
.20266 .63921 L
s
P
p
.002 w
.74059 .75247 m .75161 .75058 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.2 1 0 r
.007 w
.74488 .66401 m
.75131 .67948 L
s
P
p
.002 w
.70267 .72884 m .69428 .73199 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.72868 .75168 m .74059 .75247 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.2 1 0 r
.007 w
.70556 .61396 m
.70974 .62433 L
s
P
p
.002 w
.72695 .74634 m .72868 .75168 L p
.75751 .6959 L .834 .742 .762 r
F P
s
P
p
.002 w
.69428 .73199 m .69004 .73163 L .75751 .6959 L p
.783 .991 .759 r
F P
s
P
p
.002 w
.75751 .6959 m .73372 .73107 L .72695 .74634 L p
.834 .742 .762 r
F P
s
P
p
.002 w
.71304 .68867 m .69413 .68752 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.69196 .70226 m .70847 .71137 L .75751 .6959 L p
.704 .292 .264 r
F P
s
P
p
.002 w
.68841 .6963 m .69196 .70226 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.68797 .68942 m .68841 .6963 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.69413 .68752 m .68797 .68942 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.67731 .73574 m .69004 .73163 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.67727 .73444 m .67731 .73574 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.68149 .73089 m .67727 .73444 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.68999 .72638 m .68149 .73089 L p
.75751 .6959 L .783 .991 .759 r
F P
s
P
p
.002 w
.75751 .6959 m .71122 .71647 L .68999 .72638 L p
.783 .991 .759 r
F P
s
P
p
.002 w
.7189 .72253 m .70847 .71137 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.72883 .72666 m .7189 .72253 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.7419 .7298 m .72883 .72666 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.7481 .72779 m .7419 .7298 L p
.75751 .6959 L .704 .292 .264 r
F P
s
P
p
.002 w
.75751 .6959 m .75356 .71871 L .7481 .72779 L p
.704 .292 .264 r
F P
s
P
p
.002 w
.87146 .7109 m .86139 .72932 L .75751 .6959 L p
.638 .526 .711 r
F P
s
P
p
.002 w
.86437 .75192 m .86139 .72932 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.79206 .70213 m .81555 .71634 L .75751 .6959 L p
0 .145 .679 r
F P
s
P
p
.002 w
.8667 .69855 m .87146 .7109 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.85542 .68411 m .8667 .69855 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.84238 .67994 m .85542 .68411 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.77481 .69311 m .79206 .70213 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.81459 .68186 m .84238 .67994 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.75403 .68288 m .77481 .69311 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.74685 .68038 m .75403 .68288 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.2 1 0 r
.007 w
.75131 .67948 m
.75237 .6823 L
s
P
p
.002 w
.74599 .68307 m .74685 .68038 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.84656 .7332 m .81555 .71634 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.85641 .73963 m .84656 .7332 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.86245 .7447 m .85641 .73963 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.85489 .742 m .86245 .7447 L p
.75751 .6959 L 0 .145 .679 r
F P
s
P
p
.002 w
.75751 .6959 m .82646 .72897 L .85489 .742 L p
0 .145 .679 r
F P
s
P
p
.002 w
.85608 .76006 m .86437 .75192 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.84129 .76608 m .85608 .76006 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.82828 .76187 m .84129 .76608 L p
.75751 .6959 L .638 .526 .711 r
F P
s
P
p
.002 w
.75751 .6959 m .80406 .74324 L .82828 .76187 L p
.638 .526 .711 r
F P
s
P
p
.2 1 0 r
.007 w
.70974 .62433 m
.71508 .63758 L
s
P
p
.2 1 0 r
.007 w
.71508 .63758 m
.72112 .65106 L
s
P
p
.002 w
.72395 .67947 m .72744 .67619 L p
.7263 .6615 L .771 .756 .839 r
F P
s
P
p
.002 w
.72105 .67612 m .72395 .67947 L p
.7263 .6615 L .771 .756 .839 r
F P
s
P
p
.002 w
.7263 .6615 m .72914 .66534 L .73579 .66862 L p
.639 .637 .832 r
F P
s
P
p
.002 w
.72744 .67619 m .73512 .66905 L p
.7263 .6615 L .771 .756 .839 r
F P
s
P
p
.002 w
.7159 .66884 m .72105 .67612 L p
.7263 .6615 L .771 .756 .839 r
F P
s
P
p
.002 w
.73579 .66862 m .75651 .6705 L p
.7263 .6615 L .639 .637 .832 r
F P
s
P
p
.002 w
.73512 .66905 m .73241 .6649 L .7263 .6615 L p
.771 .756 .839 r
F P
s
P
p
.002 w
.7263 .6615 m .71959 .66477 L .7159 .66884 L p
.771 .756 .839 r
F P
s
P
p
.002 w
.75651 .6705 m .76303 .67184 L p
.7263 .6615 L .639 .637 .832 r
F P
s
P
p
.002 w
.76303 .67184 m .75898 .66884 L p
.7263 .6615 L .639 .637 .832 r
F P
s
P
p
.002 w
.70979 .66588 m .71873 .66424 L .7263 .6615 L p
.49 .882 .961 r
F P
s
P
p
.002 w
.75898 .66884 m .74316 .66362 L p
.7263 .6615 L .639 .637 .832 r
F P
s
P
p
.002 w
.71711 .66086 m .69647 .66223 L p
.7263 .6615 L .49 .882 .961 r
F P
s
P
p
.002 w
.71781 .66104 m .72036 .66164 L .7263 .6615 L p
.254 .643 .963 r
F P
s
P
p
.002 w
.7263 .6615 m .72362 .6609 L .71711 .66086 L p
.49 .882 .961 r
F P
s
P
p
.002 w
.7257 .6574 m .71781 .66104 L p
.7263 .6615 L .254 .643 .963 r
F P
s
P
p
.2 1 0 r
.007 w
.72112 .65106 m
.72453 .65794 L
s
P
p
.002 w
.72941 .65765 m .7257 .6574 L p
.7263 .6615 L .254 .643 .963 r
F P
s
P
p
.002 w
.73215 .65747 m .72941 .65765 L p
.7263 .6615 L .254 .643 .963 r
F P
s
P
p
.002 w
.7371 .66125 m .73215 .65747 L p
.7263 .6615 L .254 .643 .963 r
F P
s
P
p
.002 w
.7263 .6615 m .7332 .66178 L .7371 .66125 L p
.254 .643 .963 r
F P
s
P
p
.002 w
.69404 .6639 m .70979 .66588 L p
.7263 .6615 L .49 .882 .961 r
F P
s
P
p
.002 w
.6901 .66414 m .69404 .6639 L p
.7263 .6615 L .49 .882 .961 r
F P
s
P
p
.002 w
.69647 .66223 m .6901 .66414 L p
.7263 .6615 L .49 .882 .961 r
F P
s
P
p
.002 w
.74316 .66362 m .73404 .662 L .7263 .6615 L p
.639 .637 .832 r
F P
s
P
p
.2 1 0 r
.007 w
.7263 .6615 m
.73317 .67533 L
s
P
p
.2 1 0 r
.007 w
.73317 .67533 m
.74075 .69027 L
s
P
p
.2 1 0 r
.007 w
.74075 .69027 m
.74877 .70572 L
s
P
p
.2 1 0 r
.007 w
.74877 .70572 m
.75478 .71729 L
s
P
p
.2 1 0 r
.007 w
.75478 .71729 m
.76119 .7294 L
s
P
p
.2 1 0 r
.007 w
.76119 .7294 m
.76964 .74503 L
s
P
p
.2 1 0 r
.007 w
.76964 .74503 m
.77669 .75806 L
s
P
p
.2 1 0 r
.007 w
.77669 .75806 m
.786 .77497 L
s
P
p
.002 w
.80713 .80575 m .79874 .80671 L .79338 .78812 L p
.768 .684 .77 r
F P
s
P
p
.002 w
.81082 .80352 m .80713 .80575 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.81418 .80014 m .81082 .80352 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.78526 .78974 m .78336 .79119 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.78824 .78861 m .78526 .78974 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.78336 .79119 m .78062 .79443 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.81352 .79782 m .81418 .80014 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.79102 .81 m .79874 .80671 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.78666 .80991 m .79102 .81 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.80816 .79424 m .81352 .79782 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.78195 .80865 m .78666 .80991 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.78128 .80633 m .78195 .80865 L p
.79338 .78812 L .768 .684 .77 r
F P
s
P
p
.002 w
.78062 .79443 m .77883 .79695 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.79338 .78812 m .78396 .80062 L .78128 .80633 L p
.768 .684 .77 r
F P
s
P
p
.002 w
.77883 .79695 m .77811 .7998 L .79338 .78812 L p
.091 0 .183 r
F P
s
P
p
.002 w
.76398 .8006 m .7715 .80173 L .79338 .78812 L p
.527 .12 .212 r
F P
s
P
p
.002 w
.76229 .79876 m .76398 .8006 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.76199 .79607 m .76229 .79876 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.76474 .79437 m .76199 .79607 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.77329 .79196 m .76474 .79437 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.77547 .80412 m .77811 .7998 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.77558 .80519 m .77547 .80412 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.77665 .80553 m .77558 .80519 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.77628 .80457 m .7715 .80173 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.77857 .80406 m .77665 .80553 L p
.79338 .78812 L .091 0 .183 r
F P
s
P
p
.002 w
.79338 .78812 m .78324 .79933 L .77857 .80406 L p
.091 0 .183 r
F P
s
P
p
.002 w
.78074 .8047 m .77628 .80457 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.78658 .80398 m .78074 .8047 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.78933 .80226 m .78658 .80398 L p
.79338 .78812 L .527 .12 .212 r
F P
s
P
p
.002 w
.79338 .78812 m .79172 .79785 L .78933 .80226 L p
.527 .12 .212 r
F P
s
P
p
.002 w
.79897 .79674 m .80251 .80118 L .79338 .78812 L p
.738 .38 0 r
F P
s
P
p
.002 w
.79634 .7933 m .79897 .79674 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.79315 .78904 m .79634 .7933 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.79201 .78741 m .79315 .78904 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.79179 .78678 m .79201 .78741 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.80721 .80727 m .80251 .80118 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.80869 .80909 m .80721 .80727 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.79338 .78812 m .80225 .80023 L .80684 .8051 L p
.604 .471 .673 r
F P
s
P
p
.002 w
.8096 .81007 m .80869 .80909 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.80845 .80843 m .8096 .81007 L p
.79338 .78812 L .738 .38 0 r
F P
s
P
p
.002 w
.79338 .78812 m .80409 .80251 L .80845 .80843 L p
.738 .38 0 r
F P
s
P
p
.002 w
.81471 .79398 m .8129 .7981 L .79338 .78812 L p
.604 .471 .673 r
F P
s
P
p
.002 w
.81378 .79098 m .81471 .79398 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.81163 .78736 m .81378 .79098 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.80919 .78611 m .81163 .78736 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.80401 .78599 m .80919 .78611 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.81354 .80348 m .8129 .7981 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.81202 .80523 m .81354 .80348 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.80929 .80635 m .81202 .80523 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.002 w
.80684 .8051 m .80929 .80635 L p
.79338 .78812 L .604 .471 .673 r
F P
s
P
p
.2 1 0 r
.007 w
.786 .77497 m
.79338 .78812 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000;@00/AT0000]P000l@0001Q0000]`02a640
002i0003a00000X01<A@0000^P02a0D01LAD0000_005a5T0002g00G400<0a000F`000;801L@700;4
FP0008/00/@P00G43P000l@0001G0000S@000l@0000H00G45002a5L0002>00;44`05a1/000?40000
E000090000?400002`05a2400/AD0000T@02a0H01L@X0003a0000540002C00K4;P02a540002>00G4
00<0a<@0<`000l@0001>0000R@05a0P000?40000<@000l@0001=0000H`02a1l01L@>00;4<P02a4d0
001U0003a00001L01L@E0003a000034000?40000BP0006H00/@B00G46`02a3800/@;00C4>`0006P0
0/@;00G48P000l@0000a0003a00000<01L@o0000JP000l@0000300G4:002a3801LA40000J`05a2l0
00?40000:@06a08000?40000A00006H01L@20003a00003000/@T00G42@02a4@0000l00;48`05a0P0
0/@b0003a00001/01/@@0003a0000440000n0003a00001X01/@?0003a00003000/@F00G45`000l@0
00100000?`02a1D01L@F00;4<P000l@0000>00G47@02a400001100;43P05a1d00/@a00;42006a2@0
00?40000?@0004<000?400001P05a2@000?40000<002a0030<C400?4:`02a3d0001400;400<0a<@0
0l@Z00;4;P05a38000?40000>P0004801/@`0003a00002D01/@500;4<@02a3X0000m00G41P000l@0
000^00;48005a0d000?40000<0000l@0000g0000>005a0`00/@`00;46006a1<00/@a00;4=`0003<0
1L@C00;4<0000l@0000@00G44`000oo@00050003a000030000?400002004a2P0000^00G46P000l@0
000^00;42`05a1P000?od@001P02a34000?400000P05a2`0000[00?48002a30000?400000P06a1h0
00?@00001`000l@0000]00K4<@00050000?40000;@05a2@000?A00002002a2P01L@40003a0000300
001A00;49`06a0<000?400008`000m00000:0003a00001l01/@:00;4<00005<00/@P00G42P02a2<0
00?A00002`02a1X01L@B0003a00002d0001E0003a00001P01L@A00;48@000m00000=0003a0000140
1/@H0003a00002`0001F00;44P06a1P000?400007P000m40000>00;43005a4d0001H00;42`05a1l0
0/@N0003d000010000?400000`06a580001J0003a00000<01L@V0003a00001/000?A00004@05a5P0
001J00K4;002a1/000?@00002`06a08000?40000F00005D01L@300;4;`02a1T000?A00001P05a0T0
0/AH0000C`06a0X000?40000;P000l@0000F0003d00000K440000l@0001E0000BP05a1400/@_00;4
5002a003dLC401L000?40000E00004D01L@H00;4;`000l@0000;00K40P000m00001^0000@P03a1l0
00?40000;@02a0H01L@80003d@0006h0001U00;4;`06a0d000?@0000KP0006L000?400009`05a003
0<C4010000?A0000KP0006P00/@Q00K42002a0h000?@0000KP0006X00/@J00G440000l@0000;0003
d@0006h0001/0003a00001401/@F0003a00000X000?@0000KP0006d00/@<00G4:0000m40001_0000
K`02a0@01/@]0003d00006l0001`00G4<`000m40001_0000JP06a0800/@d0003d00006l0001U00G4
2P02a38000?A0000K`0005l01/@A0003a00002l000?@0000K`0005X01L@H0003a00002h000?A0000
K`0005L00lA=0003d0000700002W0003d@000700002W0003d0000700002W0003d@000700002V0003
d0000740002V0003d@000740002V0003d0000740002U0003d@000780002U0003d0000780002U0003
d@000780002U0003d0000780002U0003d@000780002U0003d0000780002T0003d@0007<0002T0003
d00007<0002T0003d@0007<0002S0003d00007@0002S0003d@0007@0002800Co5`000m00001d0000
RP000l4?o`08o`d000?A0000M@0008`000D?cPo>o`04`@;o2`000m00001e0000S@002_o13ooe`OG1
mL42o`T000?A0000M@0008h00_l00`oo`@06`@;o1P000m00001f0000T0002ol?ooG1mL7e`OG100;o
10000m40001f0000T@000ol?o`09`@;o0P000m00001f0000TP003ol?ooG1mL7e`OG1mL7od@1i0000
T`000ol?o`0:`@03d?l007L0002G000;3l7e`OG1mL7e`Ol0N00009h000?1d=000_mg0000WP001M40
dLlV00?oM00009d000W@0=3>d<i6cRH00_mb0000W0003=400=56dDK?A/m6cP;oL00009/000o@0000
d<k@cTK>A/i6obH00_m^0000VP004]40003A0?o?dLm6cdK?A_lVcP;oK00009T000?@00000P004M00
odK>d<i6cTK>A_lVcRKo06/0002H0003d@00008001?A003ocdKAA/m6cdK?olhVcRKo06X0002F00;@
1@001=000002o`0>A]16cTK>A/kocRK>9_mY0000U@000m4000050003d@0000<000ooA]56cdK?A_lV
cRK>9_l0J00009@000?@00001@000m000005000?om3>A/i6cTKo9/hVcRKo06L0002C0003d@0000H0
00?A00001P002=7oodK?A/m60_l01LhVcRKo06H0002A00;@2@000m000007000?d03oA/i6c_l0olhV
cRKo06D0002@0003d@0000P000?A000020000m400002o`04cdK?o`800_l00lhVo`1T0000S`000m00
00090003d00000P000?@00000P001?o>A_l400?oI00008h000?A00002@000m40000:0003d@000080
0_l00dKo000400;oH`0008d000?@00002P000m00000;0003d00000<00_l60003o`000640002<0003
d@0000/000?A00002`000m40000400;oJ@0008/000?@00002`000m00000=0003d00000@000?o0000
I`0008T00]4>0003d@0000h000?A0000K@0008P000?@00003P000m00000?0003d00006`000270003
d@0000h000?A000040000m40001/0000Q@02d14000?@00004@000m00001[0000Q0000m40000@0003
d@00018000?A0000J`0008<000?@00004@000m00000C0003d00006X000220003d@00014000?A0000
50000m40001Z0000P002d1@000?@00005@000m00001Y0000LP09o`@000?A000050000m40000E0003
d@0006T0001b0009obi_;Vl^Kbi_00Co5P000m00000F0003d00006T0001b0003oeiN00aN4`000m40
000H0003d@0006P0001b000Cobi_;Vl^Kbi_;Vl^Kbi_;Vl^K`0?0003d00001P000?@0000J00007<0
00?oGUh055h:0003d@0001T000?A0000I`0007D00_l05bi_;Vl^Kbi_;Vl^Kbi_;Vl^Kbi_;Vl^00D0
00?@00005@04o`8000?@0000IP0007L000?oGUh05eh2o`03dOl000T0013>ILiUcVG>ILiUcVG>ILiU
0ol00m7oo`1U0000M`002M3oofl^Kbi_;P0=o`07;VoooejNGP02o`0O`Hk1S/6>`Hk1S/6>`Hk1S/6>
`Hk1S/6>`Hk1S/6>`@05of00001f0004d@0000Ko3Eh02omNoemNGeiOofG>00?o01o>ILiUcVG>ILiU
cVG>ILiUcVG>ILiUcVG>ILiUcVG>00?oG@0007@00]05000Pofl^Kbi_;Vl^Kbi_;Vl^Kbi_;Vl^oejN
GYiNohk1S/43o`0P`Hk1S/6>`Hk1S/6>`Hk1S/6>`Hk1S/6>`Hk1S/6>`OmL0000LP02d@P000?oGUh0
4Uh01_mOGUmNG`;o00G>ILiUcP02o`0OILiUcVG>ILiUcVG>ILiUcVG>ILiUcVG>ILiUcVG>o`1K0000
L@000m000009000Cofl^Kbi_;Vl^Kbi_;Vl^Kbi_;P03o`0=GYiNWUko1/6>`Hk1SP03o`0MS/6>`Hk1
S/6>`Hk1S/6>`Hk1S/6>`Hk1S/6>`Ol0FP0006l00]4=00;o45h04omomOmOGUmNGooecVG>ILiUcVD0
0ol06fG>ILiUcVG>ILiUcVG>ILiUcVG>ILiUcVG>o`1I0000KP000m00000?00?o00/^Kbi_;Vl^Kbi_
;P02o`0FO`Io1_mNWUjNG_l6`Hk1S/6>`Hk1SP?o01V>`Hk1S/6>`Hk1S/6>`Hk1S/6>`Hk1S/7o05P0
001]0003d@0000l00ol00jKoo`02o`IN01co0?oeOoEomOmOGUmNGooeofG>ILiUcVG>ILiU0_l06<iU
cVG>ILiUcVG>IM5UcVG>ILiUcVG>oeL0001/0003d00000h00_l020<2o`830P<21_l0203o1Wl6O`Io
0ol04iiNWUko1Wn>`Hk1S/6>`Hk1S/400ol05L6>`Hk1S/6>`M31S/6>`Hk1S/6>o`1G0000JP02d@l0
0_l020nVojH?YPnV0_l7000PogoeOoEomOoeOomNGeiOooEoILiUcVG>ILiUcVG>ILh3o`0CcVG>ILiU
c]7>ILiUcVG>ILiUo`1F0000J@000m00000<00?o00X30_l20`830P?o20009?mo1Wl6O`Ioogl6OonN
GYiNo`Iool6>`Hk1S/6>`Hk1S/6>`@?o0171S/6>d8k1S/6>`Hk1S/6>o`1E0000I`02d@d00_l02ZH?
YP2V3jH?YPl2o`T002OomGoeOoEomOoeOoEooeiOGUoomGoocVG>ILiUcVG>ILiUcVG>ILh00_l03VG>
IM5UcVG>ILiUcVGoEP0006H000?@00002`02o`0<0P<20`830P<20`;o2P00:_l6O`Io1Wl6O`Ko1Wl6
OonNGYiNo`Io1/6>`Hk1S/6>`Hk1S/6>`Hk1SP?o00[@`Hk1S/6>`HkoE`0006D000?A00002@03o`0=
YPnV3jH?YPnV3jH?o`0;000fogoeOoEomGoeOomomGoeOomNGeiOooEomOmUcVG>ILiUcVG>ILiUcVG>
ILiUom7oILiUcVGoF00006@000?@00002002o`0=0`830P<20`830P<20`02o`/0037oO`Io1Wl6O`Io
1_l6O`Io1WmNWUjNG_l6O`KoS/6>`Hk1S/6>`Hk1S/6>`Hk1S]2>00?o00>>o`00F00006<000?A0000
1`02o`0<3jH?YPnV3jH?YPnV0ol=000eooEomGoeOoEomGooOoEomGoeOemNGeiOooEomOmUcVG>ILiU
cVG>ILiUcVG>ILiUdFG>IOl0FP00068000?@00001@03o`0;0`830P<20`830P<00ol?000Eo`Io1Wl6
O`Io1Wl6Oomo1Wl6O`Io00;o01mNW_mo1Wl6Ooo1S/6>`Hk1S/6>`Hk1S/6>`M31S/7o05X0001P00;A
1P02o`0>YPnV3jH?YPnV3jH?Y_lA000gooEomGoeOoEomGoeOoGomGoeOoEomGoeoemNogoeOoEooliU
cVG>ILiUcVG>ILiUcVG>dLiUo`1J0000E@05o`D000?@00001002o`0>0P<20`830P<20`830_lC000f
ogl6O`Io1Wl6O`Io1WooO`Io1Wl6O`Io1_mNW_mo1Wl6O`K1S/6>`Hk1S/6>`Hk1S/6>`M311?mG0000
C00;o`03/L6a00?o00<0d@001002o`0>YPnV3`0?YPnV3jH?Y_lD000kogoeOoEomGoeOoEomGoeooEo
mGoeOoEomGoeoemNogoeOoEomLiUcVG>ILiUcVG>ILiUcVGAIG71LOl0E`00050000Ko3/4>`@h2o`03
`Ooo00?o1002o`0<0P<20`030P<20`830_lF000Uo`Io1Wl6O`Io1Wl6O`Ioogl6O`Io1Wl6O`Io1WmN
W_mo1Wl6O`02o`0@S/6>`Hk1S/6>`Hk1S/6>o`C100?o0000E00005<000Go`K31/002o`;A1_l03ZH?
YPl03jH?YPnV3jKo5`008OoeOoEomGoeOoEomGoeOoEoogoeOoEomGoeOoEomGmOGP08o`0EILiUcVG>
ILiUcVG>IOo1LL5a`G7o05D0001H00;@00cod?m6olkeo`8300<7oaX001ooO`Io1Wl6O`Io1Wl6O`Io
1_l6O`Io1Wl6O`Io1Wl600Ko00Ca`?701ol01hk1S/6>`Ol01/400ol0001C0000E`002=400=7?0?m6
0_l00`lVo`02ob40027omGoeOoEomGoeOoEomGoeOomomGoeOoEomGoeOoEomGl00ol037oooon``K31
/<6``@Oo00S1LL5a`G71oe@0001E00;@0P001M3oA/h000;o00H2ooG>mOlP000Vo`Io1Wl6O`Io1Wl6
O`Io1Wl6o`Io1Wl6O`Io1Wl6O`Io1Wl6Ool400?o00[0lL3a`?70lL3a1?l01=3ooomE0000E0001]40
003A00;o00E6c`3?AP02o`03SRJ>00;o7P009OmomGoeOoEomGoeOoEomGoeOomomGoeOoEomGoeOoEo
mGoeOol0200;o`8000CodOo>0omC0000D`001M00003@00@00_l01Li6c_l000;o00C>mLko7@009Ol6
O`Io1Wl6O`Io1Wl6O`Io1WooO`Io1Wl6O`Io1Wl6O`Io1_l050002?o>d=3oSRJ>0om@0000D@02d@<0
00?A00001@001?o?A_l400;o00<Vo`006P008ooeOoEomGoeOoEomGoeOoEomGoeooEomGoeOoEomGoe
OoEo00;o50001?o>I/h2d@06olhVcRK>0om=0000D0000m0000020003d00000L000?oc_l020000ol0
000H000Sogl6O`Io1Wl6O`Io1Wl6O`Io1WooO`Io1Wl6O`Io1Wl6Ool05P001?mVcVH2d0;o00N>9XhV
SRJ>00?oBP0004l000?A00000P000m40000900;o8`008_oeOoEomGoeOoEomGoeOoEomGoeooEomGoe
OoEomGoeOolF0005ofK>I/h00m42o`09cRK>9/hVcRK>00;oB00004h000?@00000`000m00000:0003
o`000240027oO`Io1Wl6O`Io1Wl6O`Io1Wl6Oomo1Wl6O`Io1Wl6Ool05`002Oo>I/iVd6K@IP04o`08
SRJ>9XhVSRH2odH0001<00;A1@000m40000^000KogoeOoEomGoeOoEomGoeOoEomGoeOomomGoe00Ko
60002_mVcVK>dLiVdOl300Co00LVcRK>9/ko04D0001;0003d00000@000?@0000;`005Ol6O`Io1Wl6
O`Io1Wl6O`Io1Wl6O`06oal000OoI/iVd6K>00;@1`04o`03SRJ>00;o@`0004X000?A000010000m40
000`000EogoeOoEomGoeOoEomGoeOoEomGoo02D000SocVK>I]5Vo`;A2P04o`039_oo0440001800;@
1@02d003o`00030001;o1Wl6O`Io1Wl6O`Io1Wl6O`H2obL000OocVK>d?l000;@3P04od0000170003
d@0000<00_l01=7oYOlb000AooEomGoeOoEomGoeOoEomOl0:@001_mVcVKAo`800]4@00;o?`0004H0
00?@00001@000m000002oc800ol02gl6O`Io1Wl6O`Io00;o:P001_o>I/iVd08000?@0=004@000ol0
000l0000A@000m4000050003d@0003P00ol027oeOoEomGoo;@001Oo>I_oA00<000CAom7oCP0004@0
00?@00001P000m00000k00Oo;`001Oo>o`3@008000?@om000_m=0000@`000m4000060003d@0007<0
00Co003A0`02d@;oC@00048000?@00001P000m00001h0004d00000;@CP00044000?A00001P000m40
001i0007d@000=40d@1=0000?`02d0P000?@0000NP000m0000020003d03@04`0000n0003d@0000L0
00?A0000O0001m40003A0=40C00003d000?@00001`000m00001m0003d000008000?@0=00B`0003/0
0]490003d@0007h000?A00000P001=400=5:0000>P000m0000080003d00007l000?@00000`001=00
0=190000>@000m4000080003d@00084000?A00000P001=400=590000>0000m0000080003d0000880
00?@00000`001=000=180000>0000m40002=0003d@0000<000CA003AB00003L000?@0000S`000m00
00020004d000d4P0000a0003o`00008000?A00001@04ohP000?A00000P001=400=570000<P001OlM
om3o00<000QaSW6>LHiaSPCoQ0000m0000020003d00004P0000R00Oo0`001AeS7F<M00?o01<0oooo
UFFEIIEUUFFEIIEUUFGo08<01Ol00`3A001800008002o`TM0_l011go7Ad2o`050?ooohh00ol03Hia
SW6>LHiaSW6>LOl0OP04o`03`L3@00?o00?@0000A`00024000?o7F<03Ol01@l0oaK?00;o00>EIID0
0ol02iEUUFFEIIEUUFGo07P01Ol53P03cm7o00KoAP0002P00ol01P:V0ZH2o`8000coOb_o:on>LHia
SQd2o`08SW6>LHiaS_mm00;o00H0olhVc]03o`>U0_m400009P02o`08aPo63lH?a_l2000>ollFcoo?
5_nEIIEUUFD3o`07IIEUUFFEo`1o0006ofK?I]7o0`03o`03YOl00480000U000:ojH2YP:V0ZH2o`80
017oOb]o:gooOb_oSW6>LHiaSP03o`05SW6>LOl0P0001OlVc_o@00<000?@0000A@0002<00_l020o6
3lH?aPoo10005?lFcaK?5_lFcaKoUFFEIIEUUFFE0_l00fGo002100;o00<0d@000`000m4000140000
8P002Ol2YP:V0ZH2o`05000Hob]o:gl[Oomo:gl[ohiaSW6>LHiaSW7oQ`001]00ooo@o`l02ol[0000
8@000oo63`05o`H001Wo5/lFcaK?5/oocaK?5_nEIIEUUFFEIIGo08L000KA040`@302o`/000fZSZZ>
ZXjZSZZ>ZXjZ00;o:@0002400_l<000Iogl[Ob]o:gl[ob]o:gl[ohiaSW6>LHiao`1i00So1`000m00
L004L0;o1@004lincWk>O/incWk>O/incWk>O_l0:@0002h001[ocaK?5/lFcaK?ollFcaK?5_nEIIEU
UFFEogT000_oKUi^GViNKUi^GP04000Rd@00@310<40`ojZ>ZXjZSZZ>ZXjZSZZ>ZXjZSZZ>ZXjZobP0
000^000>ob]o:gl[Ob]o:gooOb/3o`090?n>LHiaSW7o07T0017o8fhSKR=^8fhSKR=^8fhSd004o`E`
0_l05Wk>O/incWk>O/incWk>O/incWk>O_lW0000;P002_o?5/lFcaK?5/l4o`D00_l01FFEIIGo07T0
01?oKUi^GViNKUi^GViNKUkodFiN00Co01``@310<?nZSZZ>ZXjZSZZ>ZXjZSZZ>ZXjZSZ[o9P0002d0
00WoOb]o:gl[Ob/00_l;00CoN`002_m^8fhSKR=^8fh3o`05KR?@8fh00ol00gkoo`02o`9`0_l05<in
cWk>O/incWk>O/incWk>O/ko9P0002h00ol01LlFcaKo08h00ol00ei^o`02o`08KUi^GViNdEh2o`05
E_nZSS001?l05T3oojZ>ZXjZSZZ>ZXjZSZZ>ZXjZS_lU0000<@04oi800_l056hSKR=^8fhSK]3o_ono
9_mncWk>1ol04LincWk>O/incWk>O/incWko02D00037000HofiNKUi^GViNKUi^dEK?olmFojZ>ZXjZ
0_l00d3oo`03o`0>SZZ>ZXjZSZZ>ZXjZS_lU0000aP03o`0HKR=^8fhSKR=^8oo@9_lV_bKoO/incWk>
0_l2L0Ko00UncWk>O/inc_l09P000<@00_l07FH2I_m^GViNKUi^GVkodLooceK?E_nZSZZ>ZXjZ00?o
00D`ojZ>ZP03o`06ZXjZSZ[o9P000<800_l00jH3YP05o`0J8fhSKR=^obJod;oo_bJo9_mncWk>O/in
cW04o`04cWk>OP?o00=nc_l09P000<000_l01FH2IP;o00D00ol06Ei^ooo?E]5FoeK?E/mFojZ>ZXjZ
SZZ>ZT001?l01JZ>ZXjZ00;o9`000;l000?oY_l00_l:00?o00`V_bJod;oo_bJo9[l2o`0;O/incWk>
O/incW000ol01Wk>O/inobL0002n00;o3P003?o?E/mFceK?dLooc`?o0P003OnZSZZ>ZXjZSZZ>ZXh0
1?l00jZ>o`0W0000c@002ono9[lV_bJo9[o@00;o1P003_mncWk>O/incWk>O/in0ol00gko000V0000
c@002?mFceK?E/mF0_l00m40000700;o00f>ZXjZSZZ>ZXjZSZZ>00?o9`000<`000Wo9[lV_bJo9_l0
0`000m000008000@olincWk>O/incWk>O/inobL0003<0006olmFceK?0_l40003d@0000T000ooSZZ>
ZXjZSZZ>ZXjZS_l09`000<`01_l70003d00000T000kocWk>O/incWk>O/inobL0003I0003d@0000X0
00coSZZ>ZXjZSZZ>Z_lX0000fP000m00000:0008olincWk>O/h2obT0003J0003d@0000/00ol018jZ
ool[0000f`000m00000=00;o;@000=/000?A0000?0000=`000?@0000>`000=`000?A0000>`000=d0
00?@0000>P000=d000CA00000olf0000g002o`07d?n>OXino`0e0000f002o`8000T^GVYUofEZIOl0
=@000=H00_l01F@AoomT00;o00=nSWh00ole0000eP02o`03;_l^00;o00QNoomZIFYUocD0003H00?o
00XPool[ob]nSWko=@000=T00ol00b^?:`06ocD0003K00Co10000ol0000d0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.239406, 0.0113177, 0.00184489, \
0.00360743}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.272263 1.54814 0.00265613 0.973018 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.13886 .16207 m
.34127 .30552 L
s
P
p
.4 g
.002 w
.32494 .11721 m
.51965 .26586 L
s
P
p
.4 g
.002 w
.51806 .07065 m
.70436 .2248 L
s
P
p
.4 g
.002 w
.71861 .0223 m
.89574 .18225 L
s
P
p
.4 g
.002 w
.15377 .19659 m
.74558 .05615 L
s
P
p
.4 g
.002 w
.20916 .23545 m
.79396 .09969 L
s
P
p
.4 g
.002 w
.26277 .27307 m
.84071 .14174 L
s
P
p
.4 g
.002 w
.31468 .3095 m
.8859 .1824 L
s
P
P
p
.01 w
.60632 .15716 Mdot
P
p
.2 1 0 r
.007 w
.60632 .15716 m
.60656 .16529 L
s
P
p
.2 1 0 r
.007 w
.60656 .16529 m
.60652 .17414 L
s
P
p
.2 1 0 r
.007 w
.60652 .17414 m
.60615 .18412 L
s
P
p
.2 1 0 r
.007 w
.60615 .18412 m
.60577 .19439 L
s
P
p
.2 1 0 r
.007 w
.60577 .19439 m
.60505 .20499 L
s
P
p
.2 1 0 r
.007 w
.60505 .20499 m
.60384 .21714 L
s
P
p
.2 1 0 r
.007 w
.60384 .21714 m
.60286 .22699 L
s
P
p
.2 1 0 r
.007 w
.60286 .22699 m
.60125 .23954 L
s
P
p
.2 1 0 r
.007 w
.60125 .23954 m
.59981 .24864 L
s
P
p
.2 1 0 r
.007 w
.59981 .24864 m
.5984 .25758 L
s
P
p
.2 1 0 r
.007 w
.5984 .25758 m
.59634 .26852 L
s
P
p
.2 1 0 r
.007 w
.59634 .26852 m
.59418 .27846 L
s
P
p
.002 w
.60268 .34956 m .60359 .34253 L p
.58618 .31077 L .766 .727 .816 r
F P
s
P
p
.002 w
.59703 .34318 m .60268 .34956 L p
.58618 .31077 L .766 .727 .816 r
F P
s
P
p
.002 w
.58226 .32731 m .59703 .34318 L p
.58618 .31077 L .766 .727 .816 r
F P
s
P
p
.002 w
.60359 .34253 m .60232 .32849 L p
.58618 .31077 L .766 .727 .816 r
F P
s
P
p
.002 w
.58618 .31077 m .59142 .31753 L .59338 .31867 L p
.693 .659 .812 r
F P
s
P
p
.002 w
.59338 .31867 m .60275 .32414 L p
.58618 .31077 L .693 .659 .812 r
F P
s
P
p
.002 w
.60232 .32849 m .60204 .32532 L p
.58618 .31077 L .766 .727 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.59418 .27846 m
.59189 .28896 L
s
P
p
.2 1 0 r
.007 w
.59189 .28896 m
.58961 .29822 L
s
P
p
.002 w
.63666 .33132 m .64715 .33454 L p
.58618 .31077 L .693 .659 .812 r
F P
s
P
p
.002 w
.60275 .32414 m .63666 .33132 L p
.58618 .31077 L .693 .659 .812 r
F P
s
P
p
.002 w
.64715 .33454 m .64021 .32898 L p
.58618 .31077 L .693 .659 .812 r
F P
s
P
p
.002 w
.58618 .31077 m .58198 .31823 L .58226 .32731 L p
.766 .727 .816 r
F P
s
P
p
.002 w
.64021 .32898 m .61336 .31709 L p
.58618 .31077 L .693 .659 .812 r
F P
s
P
p
.002 w
.60204 .32532 m .59519 .3169 L .58618 .31077 L p
.766 .727 .816 r
F P
s
P
p
.002 w
.55917 .31381 m .57399 .3134 L .58618 .31077 L p
.518 .826 1 r
F P
s
P
p
.002 w
.53192 .3065 m .55917 .31381 L p
.58618 .31077 L .518 .826 1 r
F P
s
P
p
.002 w
.52484 .30556 m .53192 .3065 L p
.58618 .31077 L .518 .826 1 r
F P
s
P
p
.002 w
.53541 .30411 m .52484 .30556 L p
.58618 .31077 L .518 .826 1 r
F P
s
P
p
.002 w
.56969 .3067 m .53541 .30411 L p
.58618 .31077 L .518 .826 1 r
F P
s
P
p
.002 w
.56879 .29548 m .57015 .30526 L p
.58618 .31077 L .38 .673 .974 r
F P
s
P
p
.002 w
.57907 .30832 m .56969 .3067 L p
.58618 .31077 L .518 .826 1 r
F P
s
P
p
.002 w
.57015 .30526 m .57045 .30744 L p
.58618 .31077 L .38 .673 .974 r
F P
s
P
p
.002 w
.58618 .31077 m .58102 .30866 L .57907 .30832 L p
.518 .826 1 r
F P
s
P
p
.002 w
.61336 .31709 m .59847 .31282 L .58618 .31077 L p
.693 .659 .812 r
F P
s
P
p
.002 w
.57045 .30744 m .57727 .31027 L .58618 .31077 L p
.38 .673 .974 r
F P
s
P
p
.002 w
.56978 .29393 m .56879 .29548 L p
.58618 .31077 L .38 .673 .974 r
F P
s
P
p
.002 w
.57548 .2948 m .56978 .29393 L p
.58618 .31077 L .38 .673 .974 r
F P
s
P
p
.002 w
.59039 .30542 m .57548 .2948 L p
.58618 .31077 L .38 .673 .974 r
F P
s
P
p
.2 1 0 r
.007 w
.58809 .30378 m
.58961 .29822 L
s
P
p
.002 w
.58618 .31077 m .59052 .30893 L .59039 .30542 L p
.38 .673 .974 r
F P
s
P
p
.2 1 0 r
.007 w
.58618 .31077 m
.58998 .32281 L
s
P
p
.2 1 0 r
.007 w
.58293 .32265 m
.58618 .31077 L
s
P
p
.2 1 0 r
.007 w
.57783 .32153 m
.58618 .31077 L
s
P
p
.2 1 0 r
.007 w
.57783 .32153 m
.56697 .33509 L
s
P
p
.2 1 0 r
.007 w
.58293 .32265 m
.57975 .33341 L
s
P
p
.2 1 0 r
.007 w
.56697 .33509 m
.55852 .34525 L
s
P
p
.2 1 0 r
.007 w
.58998 .32281 m
.59402 .33503 L
s
P
p
.2 1 0 r
.007 w
.55852 .34525 m
.54854 .35726 L
s
P
p
.2 1 0 r
.007 w
.57975 .33341 m
.5763 .34422 L
s
P
p
.2 1 0 r
.007 w
.54854 .35726 m
.53925 .36805 L
s
P
p
.002 w
.48729 .44819 m .46779 .45764 L p
.5489 .41816 L .436 .813 .563 r
F P
s
P
p
.002 w
.49985 .44209 m .48729 .44819 L p
.5489 .41816 L .436 .813 .563 r
F P
s
P
p
.002 w
.51825 .43313 m .49985 .44209 L p
.5489 .41816 L .436 .813 .563 r
F P
s
P
p
.2 1 0 r
.007 w
.53925 .36805 m
.52964 .37885 L
s
P
p
.2 1 0 r
.007 w
.59402 .33503 m
.59737 .34471 L
s
P
p
.2 1 0 r
.007 w
.5763 .34422 m
.57275 .35533 L
s
P
p
.2 1 0 r
.007 w
.52964 .37885 m
.52053 .38909 L
s
P
p
.2 1 0 r
.007 w
.52053 .38909 m
.51021 .40034 L
s
P
p
.2 1 0 r
.007 w
.57275 .35533 m
.56846 .36774 L
s
P
p
.002 w
.61157 .47023 m .59874 .48188 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.002 w
.62318 .45404 m .61157 .47023 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.59737 .34471 m
.60143 .35648 L
s
P
p
.002 w
.46779 .45764 m .45446 .46409 L p
.5489 .41816 L .436 .813 .563 r
F P
s
P
p
.002 w
.59874 .48188 m .56928 .49164 L .5489 .41816 L p
.823 .734 .766 r
F P
s
P
p
.002 w
.62075 .44493 m .62318 .45404 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.51021 .40034 m
.4982 .41301 L
s
P
p
.002 w
.60174 .43372 m .62075 .44493 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.56846 .36774 m
.56377 .38044 L
s
P
p
.002 w
.54222 .51052 m .56928 .49164 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.60143 .35648 m
.60577 .36862 L
s
P
p
.002 w
.40515 .53352 m .41096 .52632 L p
.41995 .49026 L .79 .8 .86 r
F P
s
P
p
.002 w
.40359 .52582 m .40515 .53352 L p
.41995 .49026 L .79 .8 .86 r
F P
s
P
p
.002 w
.45446 .46409 m .44658 .46787 L .5489 .41816 L p
.436 .813 .563 r
F P
s
P
p
.2 1 0 r
.007 w
.48583 .42607 m
.4982 .41301 L
s
P
p
.002 w
.52671 .51318 m .54222 .51052 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.47288 .43929 m
.48583 .42607 L
s
P
p
.002 w
.41096 .52632 m .4257 .50837 L p
.41995 .49026 L .79 .8 .86 r
F P
s
P
p
.002 w
.40346 .50683 m .40359 .52582 L p
.41995 .49026 L .79 .8 .86 r
F P
s
P
p
.2 1 0 r
.007 w
.56377 .38044 m
.55895 .3935 L
s
P
p
.002 w
.50984 .51132 m .52671 .51318 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.60577 .36862 m
.61063 .38173 L
s
P
p
.2 1 0 r
.007 w
.45946 .45252 m
.47288 .43929 L
s
P
p
.002 w
.50721 .50221 m .50984 .51132 L p
.5489 .41816 L .823 .734 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.55895 .3935 m
.55371 .40677 L
s
P
p
.2 1 0 r
.007 w
.44657 .46524 m
.45946 .45252 L
s
P
p
.002 w
.49186 .5155 m .48369 .50991 L p
.41995 .49026 L .692 .69 .843 r
F P
s
P
p
.002 w
.4796 .51222 m .49186 .5155 L p
.41995 .49026 L .692 .69 .843 r
F P
s
P
p
.002 w
.43963 .50393 m .4796 .51222 L p
.41995 .49026 L .692 .69 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.61063 .38173 m
.61405 .39095 L
s
P
p
.002 w
.65678 .49894 m .66606 .49237 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.68557 .5605 m .68595 .54744 L p
.65232 .48371 L .773 .767 .847 r
F P
s
P
p
.002 w
.67571 .54828 m .68557 .5605 L p
.65232 .48371 L .773 .767 .847 r
F P
s
P
p
.002 w
.48369 .50991 m .45183 .49694 L p
.41995 .49026 L .692 .69 .843 r
F P
s
P
p
.002 w
.5489 .41816 m .51629 .47669 L .50721 .50221 L p
.823 .734 .766 r
F P
s
P
p
.002 w
.4257 .50837 m .42522 .49835 L .41995 .49026 L p
.79 .8 .86 r
F P
s
P
p
.002 w
.41995 .49026 m .42621 .49707 L .43963 .50393 L p
.692 .69 .843 r
F P
s
P
p
.002 w
.41995 .49026 m .41036 .49731 L .40346 .50683 L p
.79 .8 .86 r
F P
s
P
p
.2 1 0 r
.007 w
.61405 .39095 m
.61844 .4024 L
s
P
p
.002 w
.6404 .50224 m .65678 .49894 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.64894 .51541 m .67571 .54828 L p
.65232 .48371 L .773 .767 .847 r
F P
s
P
p
.002 w
.42569 .47797 m .44658 .46787 L p
.5489 .41816 L .436 .813 .563 r
F P
s
P
p
.2 1 0 r
.007 w
.43314 .47805 m
.44093 .47062 L
s
P
p
.2 1 0 r
.007 w
.44093 .47062 m
.44097 .47058 L
s
P
p
.2 1 0 r
.007 w
.44103 .47052 m
.44657 .46524 L
s
P
p
.002 w
.68595 .54744 m .68066 .51642 L p
.65232 .48371 L .773 .767 .847 r
F P
s
P
p
.002 w
.66951 .51599 m .69047 .52774 L p
.65232 .48371 L .759 .719 .815 r
F P
s
P
p
.002 w
.69047 .52774 m .7207 .54468 L p
.65232 .48371 L .759 .719 .815 r
F P
s
P
p
.002 w
.68066 .51642 m .68004 .51279 L p
.65232 .48371 L .773 .767 .847 r
F P
s
P
p
.002 w
.7373 .55608 m .72978 .54266 L p
.65232 .48371 L .759 .719 .815 r
F P
s
P
p
.002 w
.7207 .54468 m .7373 .55608 L p
.65232 .48371 L .759 .719 .815 r
F P
s
P
p
.002 w
.45183 .49694 m .43433 .49239 L .41995 .49026 L p
.692 .69 .843 r
F P
s
P
p
.002 w
.39294 .427 m .4287 .43179 L .5489 .41816 L p
.376 0 0 r
F P
s
P
p
.002 w
.38694 .42335 m .39294 .427 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.38873 .41891 m .38694 .42335 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.40403 .41725 m .38873 .41891 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.44795 .41666 m .40403 .41725 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.44942 .43847 m .4287 .43179 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.47171 .4405 m .44942 .43847 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.43467 .471 m .42878 .47218 L p
.42605 .47777 L .414 .627 .941 r
F P
s
P
p
.5489 .41816 m .42784 .4769 L .42569 .47797 L .436 .813 .563 r
F
P
p
.42784 .4769 m .42603 .47778 L .42594 .47783 L .436 .813 .563 r
F
P
p
.42784 .4769 m .42594 .47783 L .42569 .47797 L .436 .813 .563 r
F
P
p
.43156 .47508 m .43467 .471 L .42605 .47777 L .414 .627 .941 r
F
P
p
.5489 .41816 m .43498 .47341 L .4248 .47838 L .436 .813 .563 r
F
P
p
.002 w
.4304 .47563 m .42861 .47651 L p
.43498 .47341 L .436 .813 .563 r
F P
s
P
p
.002 w
.42861 .47651 m .4248 .47838 L p
.43498 .47341 L .436 .813 .563 r
F P
s
P
p
.002 w
.43633 .47272 m .43467 .471 L p
.43156 .47508 L .414 .627 .941 r
F P
s
P
p
.002 w
.44339 .46932 m .4304 .47563 L p
.5489 .41816 L .436 .813 .563 r
F P
s
P
p
.41995 .49026 m .43627 .47278 L .43156 .47508 L .414 .627 .941 r
F
P
p
.43627 .47278 m .43633 .47272 L .43156 .47508 L .414 .627 .941 r
F
P
p
.002 w
.43634 .48603 m .43633 .47275 L p
.41995 .49026 L .414 .627 .941 r
F P
s
P
p
.002 w
.43633 .47275 m .43633 .47272 L p
.43627 .47278 L .414 .627 .941 r
F P
s
P
p
.41995 .49026 m .43633 .47275 L .43627 .47278 L .414 .627 .941 r
F
P
p
.41995 .49026 m .43156 .47508 L .42605 .47777 L .414 .627 .941 r
F
P
p
.42603 .47778 m .426 .4778 L .426 .4778 L .436 .813 .563 r
F
P
p
.42603 .47778 m .426 .4778 L .42569 .47797 L .436 .813 .563 r
F
P
p
.002 w
.42878 .47218 m .41612 .4826 L p
.42605 .47777 L .414 .627 .941 r
F P
s
P
p
.002 w
.4248 .47838 m .42487 .47835 L p
.426 .4778 L .436 .813 .563 r
F P
s
P
p
.002 w
.42487 .47835 m .42569 .47797 L p
.426 .4778 L .436 .813 .563 r
F P
s
P
p
.41995 .49026 m .42605 .47777 L .41387 .48446 L .414 .627 .941 r
F
P
p
.002 w
.41612 .4826 m .41387 .48446 L p
.42605 .47777 L .414 .627 .941 r
F P
s
P
p
.002 w
.5489 .41816 m .47656 .45323 L .44339 .46932 L p
.436 .813 .563 r
F P
s
P
p
.002 w
.50189 .44161 m .47171 .4405 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.51729 .43978 m .50189 .44161 L p
.5489 .41816 L .376 0 0 r
F P
s
P
p
.002 w
.5489 .41816 m .53301 .4333 L .51729 .43978 L p
.376 0 0 r
F P
s
P
p
.002 w
.64262 .41686 m .65706 .42329 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.6118 .41398 m .64262 .41686 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.57904 .39617 m .60359 .42057 L .5489 .41816 L p
.099 .284 .764 r
F P
s
P
p
.002 w
.56163 .38387 m .57904 .39617 L p
.5489 .41816 L .099 .284 .764 r
F P
s
P
p
.002 w
.54095 .37158 m .56163 .38387 L p
.5489 .41816 L .099 .284 .764 r
F P
s
P
p
.002 w
.53423 .37147 m .54095 .37158 L p
.5489 .41816 L .099 .284 .764 r
F P
s
P
p
.002 w
.53462 .38322 m .53423 .37147 L p
.5489 .41816 L .099 .284 .764 r
F P
s
P
p
.002 w
.67452 .45288 m .66307 .46944 L .5489 .41816 L p
.572 .52 .758 r
F P
s
P
p
.002 w
.66941 .43971 m .67452 .45288 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.65706 .42329 m .66941 .43971 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.63535 .44541 m .60359 .42057 L p
.5489 .41816 L .099 .284 .764 r
F P
s
P
p
.5489 .41816 m .64524 .4573 L .63535 .44541 L .099 .284 .764 r
F
P
p
.002 w
.66606 .49237 m .66307 .46944 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.5489 .41816 m .64608 .46615 L .64589 .45757 L .099 .284 .764 r
F
P
p
.002 w
.65647 .46931 m .65265 .46571 L p
.65232 .48371 L .397 .663 .966 r
F P
s
P
p
.64608 .46615 m .65042 .46829 L .64593 .45764 L .099 .284 .764 r
F
P
p
.002 w
.65143 .46712 m .64593 .45764 L p
.65042 .46829 L .099 .284 .764 r
F P
s
P
p
.002 w
.64593 .45764 m .64589 .45757 L p
.64608 .46615 L .099 .284 .764 r
F P
s
P
p
.65232 .48371 m .65265 .46571 L .64619 .47317 L .397 .663 .966 r
F
P
p
.002 w
.64556 .46896 m .65279 .46946 L p
.5489 .41816 L .099 .284 .764 r
F P
s
P
p
.002 w
.5489 .41816 m .61736 .45577 L .64556 .46896 L p
.099 .284 .764 r
F P
s
P
p
.002 w
.65265 .46571 m .62878 .44322 L p
.64619 .47317 L .397 .663 .966 r
F P
s
P
p
.002 w
.65279 .46946 m .65143 .46712 L p
.65042 .46829 L .099 .284 .764 r
F P
s
P
p
.002 w
.62878 .44322 m .61849 .43907 L p
.64623 .47568 L .397 .663 .966 r
F P
s
P
p
.65232 .48371 m .64619 .47317 L .64623 .47568 L .397 .663 .966 r
F
P
p
.64619 .47317 m .62878 .44322 L .64623 .47568 L .397 .663 .966 r
F
P
p
.002 w
.62613 .49578 m .6404 .50224 L p
.5489 .41816 L .572 .52 .758 r
F P
s
P
p
.002 w
.5489 .41816 m .5997 .47315 L .62613 .49578 L p
.572 .52 .758 r
F P
s
P
p
.002 w
.58208 .45225 m .56459 .45082 L p
.65232 .48371 L .269 .667 .968 r
F P
s
P
p
.002 w
.61804 .44416 m .62405 .46919 L p
.64486 .47988 L .397 .663 .966 r
F P
s
P
p
.002 w
.61397 .46401 m .58208 .45225 L p
.65232 .48371 L .269 .667 .968 r
F P
s
P
p
.65232 .48371 m .64553 .47588 L .64561 .48087 L .397 .663 .966 r
F
P
p
.64553 .47588 m .61804 .44416 L .64561 .48087 L .397 .663 .966 r
F
P
p
.002 w
.63558 .47198 m .61397 .46401 L p
.65232 .48371 L .269 .667 .968 r
F P
s
P
p
.64561 .48087 m .64486 .47988 L .62474 .47204 L .397 .663 .966 r
F
P
p
.002 w
.62405 .46919 m .62474 .47204 L p
.64486 .47988 L .397 .663 .966 r
F P
s
P
p
.002 w
.64589 .45757 m .64523 .4568 L p
.64524 .4573 L .099 .284 .764 r
F P
s
P
p
.002 w
.64523 .4568 m .63535 .44541 L p
.64524 .4573 L .099 .284 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.61844 .4024 m
.62261 .41291 L
s
P
p
.002 w
.38782 .49149 m .40549 .49209 L .41995 .49026 L p
.537 .81 .996 r
F P
s
P
p
.002 w
.35511 .48232 m .38782 .49149 L p
.41995 .49026 L .537 .81 .996 r
F P
s
P
p
.002 w
.3465 .4806 m .35511 .48232 L p
.41995 .49026 L .537 .81 .996 r
F P
s
P
p
.002 w
.35912 .47995 m .3465 .4806 L p
.41995 .49026 L .537 .81 .996 r
F P
s
P
p
.002 w
.39992 .48442 m .35912 .47995 L p
.41995 .49026 L .537 .81 .996 r
F P
s
P
p
.002 w
.41995 .49026 m .41358 .48739 L .39992 .48442 L p
.537 .81 .996 r
F P
s
P
p
.002 w
.41387 .48446 m .41453 .48836 L .41995 .49026 L p
.414 .627 .941 r
F P
s
P
p
.002 w
.41995 .49026 m .42945 .48941 L .43634 .48603 L p
.414 .627 .941 r
F P
s
P
p
.2 1 0 r
.007 w
.40828 .50106 m
.41995 .49026 L
s
P
p
.2 1 0 r
.007 w
.40758 .49646 m
.41995 .49026 L
s
P
p
.2 1 0 r
.007 w
.41072 .50544 m
.41995 .49026 L
s
P
p
.2 1 0 r
.007 w
.41072 .50544 m
.40361 .51672 L
s
P
p
.2 1 0 r
.007 w
.40361 .51672 m
.39479 .53017 L
s
P
p
.2 1 0 r
.007 w
.40828 .50106 m
.39847 .51038 L
s
P
p
.2 1 0 r
.007 w
.39479 .53017 m
.38502 .54508 L
s
P
p
.002 w
.72978 .54266 m .69691 .50976 L p
.65232 .48371 L .759 .719 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.40758 .49646 m
.39346 .50372 L
s
P
p
.2 1 0 r
.007 w
.62261 .41291 m
.62347 .41507 L
s
P
p
.2 1 0 r
.007 w
.38502 .54508 m
.37483 .56004 L
s
P
p
.2 1 0 r
.007 w
.37483 .56004 m
.36513 .57377 L
s
P
p
.2 1 0 r
.007 w
.39847 .51038 m
.38525 .52325 L
s
P
p
.002 w
.34457 .61495 m .35742 .61762 L p
.33987 .60818 L .662 .619 .796 r
F P
s
P
p
.002 w
.35559 .61905 m .3596 .62115 L p
.33987 .60818 L .679 .619 .781 r
F P
s
P
p
.002 w
.33987 .60818 m .34094 .61172 L .34457 .61495 L p
.662 .619 .796 r
F P
s
P
p
.002 w
.3432 .61557 m .35559 .61905 L p
.33987 .60818 L .679 .619 .781 r
F P
s
P
p
.2 1 0 r
.007 w
.36513 .57377 m
.35697 .58531 L
s
P
p
.002 w
.35742 .61762 m .36148 .61931 L p
.33987 .60818 L .662 .619 .796 r
F P
s
P
p
.002 w
.33987 .60818 m .34021 .61196 L .3432 .61557 L p
.679 .619 .781 r
F P
s
P
p
.002 w
.3596 .62115 m .35804 .61793 L p
.33987 .60818 L .679 .619 .781 r
F P
s
P
p
.2 1 0 r
.007 w
.35697 .58531 m
.34915 .59598 L
s
P
p
.002 w
.36148 .61931 m .35942 .61639 L p
.33987 .60818 L .662 .619 .796 r
F P
s
P
p
.002 w
.35942 .61639 m .35054 .61127 L p
.33987 .60818 L .662 .619 .796 r
F P
s
P
p
.002 w
.35804 .61793 m .35056 .61221 L p
.33987 .60818 L .679 .619 .781 r
F P
s
P
p
.002 w
.32893 .61177 m .33469 .61044 L .33987 .60818 L p
.3 .794 .863 r
F P
s
P
p
.002 w
.31985 .60996 m .32893 .61177 L p
.33987 .60818 L .3 .794 .863 r
F P
s
P
p
.002 w
.32887 .61169 m .33448 .61041 L .33987 .60818 L p
.1 .655 .732 r
F P
s
P
p
.002 w
.31761 .61038 m .31985 .60996 L p
.33987 .60818 L .3 .794 .863 r
F P
s
P
p
.002 w
.32182 .60873 m .31761 .61038 L p
.33987 .60818 L .3 .794 .863 r
F P
s
P
p
.002 w
.32115 .60973 m .32887 .61169 L p
.33987 .60818 L .1 .655 .732 r
F P
s
P
p
.002 w
.31941 .61027 m .32115 .60973 L p
.33987 .60818 L .1 .655 .732 r
F P
s
P
p
.002 w
.33487 .60807 m .32182 .60873 L p
.33987 .60818 L .3 .794 .863 r
F P
s
P
p
.002 w
.3236 .6086 m .31941 .61027 L p
.33987 .60818 L .1 .655 .732 r
F P
s
P
p
.002 w
.33621 .60832 m .3236 .6086 L p
.33987 .60818 L .1 .655 .732 r
F P
s
P
p
.002 w
.33987 .60818 m .33937 .60817 L .33621 .60832 L p
.1 .655 .732 r
F P
s
P
p
.002 w
.35056 .61221 m .34511 .60972 L .33987 .60818 L p
.679 .619 .781 r
F P
s
P
p
.002 w
.33987 .60818 m .33865 .60798 L .33487 .60807 L p
.3 .794 .863 r
F P
s
P
p
.002 w
.35054 .61127 m .34491 .60926 L .33987 .60818 L p
.662 .619 .796 r
F P
s
P
p
.2 1 0 r
.007 w
.32797 .62383 m
.33987 .60818 L
s
P
p
.2 1 0 r
.007 w
.33987 .60818 m
.34915 .59598 L
s
P
p
.2 1 0 r
.007 w
.32797 .62383 m
.31607 .63897 L
s
P
p
.2 1 0 r
.007 w
.38525 .52325 m
.37482 .53341 L
s
P
p
.2 1 0 r
.007 w
.31607 .63897 m
.30457 .65317 L
s
P
p
.2 1 0 r
.007 w
.30457 .65317 m
.2955 .66435 L
s
P
p
.2 1 0 r
.007 w
.2955 .66435 m
.28367 .67856 L
s
P
p
.002 w
.37913 .51613 m .38214 .51405 L p
.37919 .51122 L .781 .712 .788 r
F P
s
P
p
.002 w
.37776 .51724 m .37913 .51613 L p
.37919 .51122 L .781 .712 .788 r
F P
s
P
p
.002 w
.37682 .51597 m .37776 .51724 L p
.37919 .51122 L .781 .712 .788 r
F P
s
P
p
.002 w
.3752 .51357 m .37682 .51597 L p
.37919 .51122 L .781 .712 .788 r
F P
s
P
p
.002 w
.37926 .51653 m .3822 .51429 L p
.37919 .51122 L .787 .702 .771 r
F P
s
P
p
.002 w
.37791 .51778 m .37926 .51653 L p
.37919 .51122 L .787 .702 .771 r
F P
s
P
p
.002 w
.37695 .51639 m .37791 .51778 L p
.37919 .51122 L .787 .702 .771 r
F P
s
P
p
.002 w
.37524 .51387 m .37695 .51639 L p
.37919 .51122 L .787 .702 .771 r
F P
s
P
p
.2 1 0 r
.007 w
.28367 .67856 m
.27167 .69252 L
s
P
p
.2 1 0 r
.007 w
.37482 .53341 m
.3643 .54394 L
s
P
p
.002 w
.38214 .51405 m .38129 .51257 L .37919 .51122 L p
.781 .712 .788 r
F P
s
P
p
.002 w
.3822 .51429 m .38132 .51269 L .37919 .51122 L p
.787 .702 .771 r
F P
s
P
p
.002 w
.37919 .51122 m .37667 .51225 L .3752 .51357 L p
.781 .712 .788 r
F P
s
P
p
.002 w
.37615 .51146 m .37705 .5114 L .37919 .51122 L p
0 .488 .838 r
F P
s
P
p
.002 w
.37911 .5109 m .37615 .51146 L p
.37919 .51122 L 0 .488 .838 r
F P
s
P
p
.002 w
.38044 .51132 m .37911 .5109 L p
.37919 .51122 L 0 .488 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.37954 .51104 m
.39346 .50372 L
s
P
p
.002 w
.38309 .51193 m .38143 .51106 L p
.37919 .51122 L 0 .488 .838 r
F P
s
P
p
.002 w
.38143 .51106 m .38044 .51132 L p
.37919 .51122 L 0 .488 .838 r
F P
s
P
p
.002 w
.37919 .51122 m .38167 .51172 L .38309 .51193 L p
0 .488 .838 r
F P
s
P
p
.002 w
.37607 .51174 m .37701 .51155 L .37919 .51122 L p
0 .345 .69 r
F P
s
P
p
.002 w
.37895 .5113 m .37607 .51174 L p
.37919 .51122 L 0 .345 .69 r
F P
s
P
p
.002 w
.38026 .51184 m .37895 .5113 L p
.37919 .51122 L 0 .345 .69 r
F P
s
P
p
.002 w
.38128 .51144 m .38026 .51184 L p
.37919 .51122 L 0 .345 .69 r
F P
s
P
p
.002 w
.38304 .51217 m .38128 .51144 L p
.37919 .51122 L 0 .345 .69 r
F P
s
P
p
.002 w
.37919 .51122 m .38165 .51184 L .38304 .51217 L p
0 .345 .69 r
F P
s
P
p
.002 w
.37919 .51122 m .37668 .5124 L .37524 .51387 L p
.787 .702 .771 r
F P
s
P
p
.2 1 0 r
.007 w
.3654 .51847 m
.37901 .51132 L
s
P
p
.2 1 0 r
.007 w
.27167 .69252 m
.26181 .70401 L
s
P
p
.2 1 0 r
.007 w
.63266 .43778 m
.63634 .44654 L
s
P
p
.002 w
.23174 .73602 m .23019 .73722 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.002 w
.23385 .73431 m .23174 .73602 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.002 w
.23019 .73722 m .22767 .73912 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.2 1 0 r
.007 w
.26181 .70401 m
.25109 .71616 L
s
P
p
.002 w
.22767 .73912 m .22592 .74042 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.2 1 0 r
.007 w
.3643 .54394 m
.35167 .55699 L
s
P
p
.002 w
.22592 .74042 m .22473 .74121 L .23711 .73158 L p
.616 .863 .507 r
F P
s
P
p
.002 w
.65232 .48371 m .64683 .49769 L .64894 .51541 L p
.773 .767 .847 r
F P
s
P
p
.002 w
.20967 .73343 m .21541 .73402 L .23711 .73158 L p
.352 0 0 r
F P
s
P
p
.002 w
.20884 .73291 m .20967 .73343 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.20939 .73224 m .20884 .73291 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.21211 .73193 m .20939 .73224 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.21972 .73169 m .21211 .73193 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.21844 .73492 m .21541 .73402 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.222 .73513 m .21844 .73492 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.22694 .7352 m .222 .73513 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.22966 .73489 m .22694 .7352 L p
.23711 .73158 L .352 0 0 r
F P
s
P
p
.002 w
.23711 .73158 m .23289 .7339 L .22966 .73489 L p
.352 0 0 r
F P
s
P
p
.002 w
.253 .73446 m .25155 .73884 L .23711 .73158 L p
.647 .502 .673 r
F P
s
P
p
.002 w
.25236 .73159 m .253 .73446 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.25083 .72826 m .25236 .73159 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.23987 .73136 m .24333 .73345 L .23711 .73158 L p
0 .216 .719 r
F P
s
P
p
.002 w
.24902 .72735 m .25083 .72826 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.24514 .72796 m .24902 .72735 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.23755 .73014 m .23987 .73136 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.23813 .73045 m
.25109 .71616 L
s
P
p
.002 w
.23485 .7288 m .23755 .73014 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.23408 .72857 m .23485 .7288 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.23445 .72921 m .23408 .72857 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.24757 .73578 m .24333 .73345 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.2491 .73676 m .24757 .73578 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.25024 .73763 m .2491 .73676 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.24946 .73739 m .25024 .73763 L p
.23711 .73158 L 0 .216 .719 r
F P
s
P
p
.002 w
.23711 .73158 m .24597 .73582 L .24946 .73739 L p
0 .216 .719 r
F P
s
P
p
.002 w
.25191 .74413 m .25155 .73884 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.25073 .7461 m .25191 .74413 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.24219 .7377 m .24402 .74128 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.24865 .74761 m .25073 .7461 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.24402 .74128 m .24422 .7436 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.24684 .7467 m .24865 .74761 L p
.23711 .73158 L .647 .502 .673 r
F P
s
P
p
.002 w
.24422 .7436 m .243 .74696 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.23711 .73158 m .2435 .74246 L .24684 .7467 L p
.647 .502 .673 r
F P
s
P
p
.002 w
.24167 .74917 m .23871 .75011 L .23711 .73158 L p
.762 .576 .646 r
F P
s
P
p
.002 w
.243 .74696 m .24167 .74917 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.23595 .75337 m .23871 .75011 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.23442 .75326 m .23595 .75337 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.23278 .75198 m .23442 .75326 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.23258 .74966 m .23278 .75198 L p
.23711 .73158 L .762 .576 .646 r
F P
s
P
p
.002 w
.23711 .73158 m .23362 .74397 L .23258 .74966 L p
.762 .576 .646 r
F P
s
P
p
.002 w
.22199 .74321 m .22473 .74121 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.002 w
.22178 .74331 m .22199 .74321 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.002 w
.22235 .7428 m .22178 .74331 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.002 w
.2239 .74159 m .22235 .7428 L p
.23711 .73158 L .616 .863 .507 r
F P
s
P
p
.002 w
.23711 .73158 m .22798 .73848 L .2239 .74159 L p
.616 .863 .507 r
F P
s
P
p
.2 1 0 r
.007 w
.3654 .51847 m
.35337 .52498 L
s
P
p
.002 w
.65232 .48371 m .65561 .49857 L .66951 .51599 L p
.759 .719 .815 r
F P
s
P
p
.002 w
.68004 .51279 m .66766 .49593 L .65232 .48371 L p
.773 .767 .847 r
F P
s
P
p
.2 1 0 r
.007 w
.35167 .55699 m
.34122 .56777 L
s
P
p
.2 1 0 r
.007 w
.35337 .52498 m
.33741 .53384 L
s
P
p
.002 w
.69691 .50976 m .67392 .49436 L .65232 .48371 L p
.759 .719 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.34122 .56777 m
.32892 .58084 L
s
P
p
.002 w
.34911 .62703 m .34292 .6326 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.35464 .61879 m .34911 .62703 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.35332 .61346 m .35464 .61879 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.34292 .6326 m .32853 .63577 L .31781 .59298 L p
.783 .672 .741 r
F P
s
P
p
.002 w
.34381 .60568 m .35332 .61346 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.31546 .64427 m .32853 .63577 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.30128 .61315 m .29673 .61713 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.30768 .60613 m .30128 .61315 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.29673 .61713 m .28944 .62208 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.3079 .64453 m .31546 .64427 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.29967 .64212 m .3079 .64453 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.29831 .63678 m .29967 .64212 L p
.31781 .59298 L .783 .672 .741 r
F P
s
P
p
.002 w
.28944 .62208 m .28441 .62505 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.31781 .59298 m .30251 .62316 L .29831 .63678 L p
.783 .672 .741 r
F P
s
P
p
.002 w
.60787 .47844 m .63101 .48352 L .65232 .48371 L p
.269 .667 .968 r
F P
s
P
p
.002 w
.57275 .45446 m .60787 .47844 L p
.65232 .48371 L .269 .667 .968 r
F P
s
P
p
.002 w
.56459 .45082 m .57275 .45446 L p
.65232 .48371 L .269 .667 .968 r
F P
s
P
p
.002 w
.61849 .43907 m .61804 .44416 L p
.65232 .48371 L .397 .663 .966 r
F P
s
P
p
.002 w
.65232 .48371 m .6494 .47925 L .63558 .47198 L p
.269 .667 .968 r
F P
s
P
p
.002 w
.62474 .47204 m .6372 .48032 L .65232 .48371 L p
.397 .663 .966 r
F P
s
P
p
.002 w
.65232 .48371 m .6582 .47853 L .65647 .46931 L p
.397 .663 .966 r
F P
s
P
p
.2 1 0 r
.007 w
.65232 .48371 m
.65744 .49528 L
s
P
p
.2 1 0 r
.007 w
.65232 .48371 m
.66176 .49801 L
s
P
p
.2 1 0 r
.007 w
.65232 .48371 m
.65381 .49476 L
s
P
p
.002 w
.2454 .6144 m .26084 .61347 L .31781 .59298 L p
.258 0 0 r
F P
s
P
p
.002 w
.24316 .61292 m .2454 .6144 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.24455 .61016 m .24316 .61292 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.25176 .60759 m .24455 .61016 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.27192 .60264 m .25176 .60759 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.26911 .61515 m .26084 .61347 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.27872 .61402 m .26911 .61515 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.31781 .59298 m .2913 .61182 L .27932 .62084 L p
.898 .986 .733 r
F P
s
P
p
.002 w
.29195 .61158 m .27872 .61402 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.27335 .62896 m .28119 .62499 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.27287 .62792 m .27335 .62896 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.2747 .62487 m .27287 .62792 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.27932 .62084 m .2747 .62487 L p
.31781 .59298 L .898 .986 .733 r
F P
s
P
p
.002 w
.29915 .60897 m .29195 .61158 L p
.31781 .59298 L .258 0 0 r
F P
s
P
p
.002 w
.28441 .62505 m .28119 .62499 L .31781 .59298 L p
.898 .986 .733 r
F P
s
P
p
.002 w
.31781 .59298 m .30746 .60362 L .29915 .60897 L p
.258 0 0 r
F P
s
P
p
.002 w
.32539 .5864 m .33316 .59868 L .31781 .59298 L p
0 .061 .606 r
F P
s
P
p
.002 w
.32007 .57975 m .32539 .5864 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.2 1 0 r
.007 w
.32466 .58549 m
.32892 .58084 L
s
P
p
.002 w
.31382 .57278 m .32007 .57975 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.31192 .5721 m .31382 .57278 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.31245 .577 m .31192 .5721 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.35166 .61256 m .35555 .62341 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.34715 .60683 m .35166 .61256 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.33753 .6005 m .34715 .60683 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.3429 .61173 m .33316 .59868 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.35555 .62341 m .35719 .6314 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.34632 .61772 m .3429 .61173 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.35719 .6314 m .35367 .63873 L .31781 .59298 L p
.453 .354 .652 r
F P
s
P
p
.002 w
.34876 .62334 m .34632 .61772 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.3468 .62258 m .34876 .62334 L p
.31781 .59298 L 0 .061 .606 r
F P
s
P
p
.002 w
.31781 .59298 m .33851 .61474 L .3468 .62258 L p
0 .061 .606 r
F P
s
P
p
.002 w
.35467 .65184 m .35367 .63873 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.35178 .65405 m .35467 .65184 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.34663 .65337 m .35178 .65405 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.34213 .64759 m .34663 .65337 L p
.31781 .59298 L .453 .354 .652 r
F P
s
P
p
.002 w
.31781 .59298 m .33377 .63098 L .34213 .64759 L p
.453 .354 .652 r
F P
s
P
p
.2 1 0 r
.007 w
.66176 .49801 m
.67116 .51293 L
s
P
p
.2 1 0 r
.007 w
.65744 .49528 m
.66225 .50704 L
s
P
p
.2 1 0 r
.007 w
.67116 .51293 m
.68003 .52769 L
s
P
p
.2 1 0 r
.007 w
.68003 .52769 m
.68945 .54336 L
s
P
p
.2 1 0 r
.007 w
.65381 .49476 m
.65575 .50608 L
s
P
p
.2 1 0 r
.007 w
.66225 .50704 m
.66663 .51874 L
s
P
p
.2 1 0 r
.007 w
.68945 .54336 m
.6959 .55471 L
s
P
p
.2 1 0 r
.007 w
.6959 .55471 m
.70275 .56744 L
s
P
p
.002 w
.71729 .619 m .71989 .6163 L p
.72132 .60397 L .784 .762 .833 r
F P
s
P
p
.002 w
.71577 .6161 m .71729 .619 L p
.72132 .60397 L .784 .762 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.66663 .51874 m
.67151 .53175 L
s
P
p
.2 1 0 r
.007 w
.70275 .56744 m
.70971 .58038 L
s
P
p
.002 w
.72399 .61014 m .73633 .61311 L p
.72132 .60397 L .68 .662 .826 r
F P
s
P
p
.002 w
.72132 .60397 m .72127 .60713 L .72399 .61014 L p
.68 .662 .826 r
F P
s
P
p
.002 w
.71989 .6163 m .72612 .61052 L p
.72132 .60397 L .784 .762 .833 r
F P
s
P
p
.002 w
.6307 .63726 m .61257 .64514 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.002 w
.64272 .63088 m .6307 .63726 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.002 w
.71374 .60994 m .71577 .6161 L p
.72132 .60397 L .784 .762 .833 r
F P
s
P
p
.002 w
.66082 .61952 m .64272 .63088 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.002 w
.73633 .61311 m .74051 .61458 L p
.72132 .60397 L .68 .662 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.70971 .58038 m
.71563 .59207 L
s
P
p
.002 w
.74051 .61458 m .73916 .61199 L p
.72132 .60397 L .68 .662 .826 r
F P
s
P
p
.002 w
.73916 .61199 m .73247 .60677 L p
.72132 .60397 L .68 .662 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.65575 .50608 m
.65776 .51555 L
s
P
p
.002 w
.72612 .61052 m .72491 .60698 L .72132 .60397 L p
.784 .762 .833 r
F P
s
P
p
.002 w
.72132 .60397 m .71666 .60659 L .71374 .60994 L p
.784 .762 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.67151 .53175 m
.67601 .54469 L
s
P
p
.002 w
.71044 .606 m .71586 .60547 L .72132 .60397 L p
.425 .828 .979 r
F P
s
P
p
.002 w
.70381 .60318 m .71044 .606 L p
.72132 .60397 L .425 .828 .979 r
F P
s
P
p
.002 w
.70256 .60299 m .70381 .60318 L p
.72132 .60397 L .425 .828 .979 r
F P
s
P
p
.002 w
.70663 .60205 m .70256 .60299 L p
.72132 .60397 L .425 .828 .979 r
F P
s
P
p
.002 w
.71892 .60262 m .70663 .60205 L p
.72132 .60397 L .425 .828 .979 r
F P
s
P
p
.002 w
.72132 .60397 m .72151 .60323 L .71892 .60262 L p
.425 .828 .979 r
F P
s
P
p
.2 1 0 r
.007 w
.71563 .59207 m
.7209 .60308 L
s
P
p
.002 w
.73247 .60677 m .72692 .60489 L .72132 .60397 L p
.68 .662 .826 r
F P
s
P
p
.002 w
.71685 .60357 m .7179 .60404 L .72132 .60397 L p
.264 .622 .96 r
F P
s
P
p
.002 w
.72328 .60082 m .71685 .60357 L p
.72132 .60397 L .264 .622 .96 r
F P
s
P
p
.002 w
.72607 .60118 m .72328 .60082 L p
.72132 .60397 L .264 .622 .96 r
F P
s
P
p
.002 w
.72743 .60102 m .72607 .60118 L p
.72132 .60397 L .264 .622 .96 r
F P
s
P
p
.002 w
.72927 .60415 m .72743 .60102 L p
.72132 .60397 L .264 .622 .96 r
F P
s
P
p
.002 w
.72132 .60397 m .72617 .60443 L .72927 .60415 L p
.264 .622 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.72132 .60397 m
.72761 .61711 L
s
P
p
.002 w
.61257 .64514 m .60037 .64986 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.2 1 0 r
.007 w
.72761 .61711 m
.73405 .63098 L
s
P
p
.2 1 0 r
.007 w
.73405 .63098 m
.74009 .64445 L
s
P
p
.2 1 0 r
.007 w
.67601 .54469 m
.67964 .55607 L
s
P
p
.2 1 0 r
.007 w
.65776 .51555 m
.65995 .52589 L
s
P
p
.2 1 0 r
.007 w
.74009 .64445 m
.74612 .65789 L
s
P
p
.002 w
.60037 .64986 m .59398 .6497 L .69155 .59789 L p
.696 .975 .778 r
F P
s
P
p
.2 1 0 r
.007 w
.74612 .65789 m
.75255 .67274 L
s
P
p
.2 1 0 r
.007 w
.67964 .55607 m
.68329 .56747 L
s
P
p
.2 1 0 r
.007 w
.75255 .67274 m
.75802 .6858 L
s
P
p
.2 1 0 r
.007 w
.68329 .56747 m
.68744 .5819 L
s
P
p
.2 1 0 r
.007 w
.75802 .6858 m
.7642 .70056 L
s
P
p
.2 1 0 r
.007 w
.65995 .52589 m
.66274 .53694 L
s
P
p
.002 w
.76349 .73691 m .76061 .73857 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.76792 .73406 m .76349 .73691 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.76061 .73857 m .75639 .7407 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.2 1 0 r
.007 w
.7642 .70056 m
.77084 .71696 L
s
P
p
.002 w
.75639 .7407 m .7536 .74201 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.7536 .74201 m .75234 .74212 L .77546 .7288 L p
.661 .947 .703 r
F P
s
P
p
.002 w
.78145 .73235 m .78172 .73426 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.77982 .7305 m .78145 .73235 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.78172 .73426 m .78089 .73816 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.78089 .73816 m .77992 .74111 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.75756 .72915 m .7621 .72984 L .77546 .7288 L p
.399 0 0 r
F P
s
P
p
.002 w
.75655 .7287 m .75756 .72915 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.75638 .7282 m .75655 .7287 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.75805 .72807 m .75638 .7282 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.76324 .72818 m .75805 .72807 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.76498 .73066 m .7621 .72984 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.76768 .73098 m .76498 .73066 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.74819 .7439 m .75234 .74212 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.74828 .74354 m .74819 .7439 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.74982 .74235 m .74828 .74354 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.75272 .74068 m .74982 .74235 L p
.77546 .7288 L .661 .947 .703 r
F P
s
P
p
.002 w
.77546 .7288 m .75987 .73686 L .75272 .74068 L p
.661 .947 .703 r
F P
s
P
p
.002 w
.77122 .73123 m .76768 .73098 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.77289 .73109 m .77122 .73123 L p
.77546 .7288 L .399 0 0 r
F P
s
P
p
.002 w
.77546 .7288 m .77437 .73045 L .77289 .73109 L p
.399 0 0 r
F P
s
P
p
.002 w
.79304 .73563 m .79159 .7401 L .77546 .7288 L p
.606 .466 .665 r
F P
s
P
p
.002 w
.79225 .73234 m .79304 .73563 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.79045 .72834 m .79225 .73234 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.77955 .72882 m .7823 .73275 L .77546 .7288 L p
0 .073 .62 r
F P
s
P
p
.002 w
.78844 .72693 m .79045 .72834 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.78418 .72669 m .78844 .72693 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.77754 .72649 m .77955 .72882 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.7751 .72391 m .77754 .72649 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.77425 .72342 m .7751 .72391 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.77413 .72452 m .77425 .72342 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.79216 .74599 m .79159 .7401 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.7859 .73719 m .7823 .73275 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.78706 .73903 m .7859 .73719 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.78779 .74062 m .78706 .73903 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.78693 .74012 m .78779 .74062 L p
.77546 .7288 L 0 .073 .62 r
F P
s
P
p
.002 w
.77546 .7288 m .78363 .73703 L .78693 .74012 L p
0 .073 .62 r
F P
s
P
p
.002 w
.79093 .74787 m .79216 .74599 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.78869 .74905 m .79093 .74787 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.78667 .74763 m .78869 .74905 L p
.77546 .7288 L .606 .466 .665 r
F P
s
P
p
.002 w
.77546 .7288 m .78285 .7422 L .78667 .74763 L p
.606 .466 .665 r
F P
s
P
p
.002 w
.77992 .74111 m .77759 .74413 L .77546 .7288 L p
.864 .654 .617 r
F P
s
P
p
.002 w
.77552 .74908 m .77759 .74413 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.77428 .75012 m .77552 .74908 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.77291 .75019 m .77428 .75012 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.77265 .74827 m .77291 .75019 L p
.77546 .7288 L .864 .654 .617 r
F P
s
P
p
.002 w
.77546 .7288 m .77322 .74243 L .77265 .74827 L p
.864 .654 .617 r
F P
s
P
p
.2 1 0 r
.007 w
.77084 .71696 m
.77546 .7288 L
s
P
p
.002 w
.57523 .65606 m .59398 .6497 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.2 1 0 r
.007 w
.66274 .53694 m
.66589 .54774 L
s
P
p
.002 w
.7306 .63792 m .73207 .64713 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.7201 .62332 m .7306 .63792 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.73207 .64713 m .72599 .66016 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.65765 .64519 m .66649 .6453 L .69155 .59789 L p
.492 .179 .364 r
F P
s
P
p
.002 w
.65565 .64063 m .65765 .64519 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.65526 .6331 m .65565 .64063 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.65845 .62715 m .65526 .6331 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.66835 .61684 m .65845 .62715 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.67217 .65147 m .66649 .6453 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.66997 .6685 m .67143 .67776 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.69155 .59789 m .67465 .64618 L .66997 .6685 L p
.76 .602 .682 r
F P
s
P
p
.002 w
.67741 .65001 m .67217 .65147 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.67143 .67776 m .68051 .68317 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.68424 .64551 m .67741 .65001 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.68051 .68317 m .68884 .68395 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.68739 .63947 m .68424 .64551 L p
.69155 .59789 L .492 .179 .364 r
F P
s
P
p
.002 w
.69155 .59789 m .69001 .62594 L .68739 .63947 L p
.492 .179 .364 r
F P
s
P
p
.002 w
.74266 .65531 m .74127 .64238 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.70832 .61673 m .71946 .6288 L .69155 .59789 L p
.625 .22 0 r
F P
s
P
p
.002 w
.73866 .65755 m .74266 .65531 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.70013 .60778 m .70832 .61673 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.73153 .65698 m .73866 .65755 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.72529 .65137 m .73153 .65698 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.69155 .59789 m .71372 .63515 L .72529 .65137 L p
.475 .401 .694 r
F P
s
P
p
.002 w
.71917 .6686 m .70329 .67165 L .69155 .59789 L p
.76 .602 .682 r
F P
s
P
p
.002 w
.72599 .66016 m .71917 .6686 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.68884 .68395 m .70329 .67165 L p
.69155 .59789 L .76 .602 .682 r
F P
s
P
p
.002 w
.57498 .65437 m .57523 .65606 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.002 w
.58092 .64938 m .57498 .65437 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.002 w
.59328 .64282 m .58092 .64938 L p
.69155 .59789 L .696 .975 .778 r
F P
s
P
p
.002 w
.69155 .59789 m .62426 .6282 L .59328 .64282 L p
.696 .975 .778 r
F P
s
P
p
.002 w
.69024 .59696 m .70013 .60778 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.68679 .59313 m .69024 .59696 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.68627 .59243 m .68679 .59313 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.73421 .64487 m .71946 .6288 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.7389 .64994 m .73421 .64487 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.74177 .65298 m .7389 .64994 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.73815 .64898 m .74177 .65298 L p
.69155 .59789 L .625 .22 0 r
F P
s
P
p
.002 w
.69155 .59789 m .72455 .63406 L .73815 .64898 L p
.625 .22 0 r
F P
s
P
p
.002 w
.74616 .63505 m .74127 .64238 L .69155 .59789 L p
.475 .401 .694 r
F P
s
P
p
.002 w
.74389 .62718 m .74616 .63505 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.73849 .61651 m .74389 .62718 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.73222 .61094 m .73849 .61651 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.002 w
.71888 .60488 m .73222 .61094 L p
.69155 .59789 L .475 .401 .694 r
F P
s
P
p
.2 1 0 r
.007 w
.68744 .5819 m
.69155 .59789 L
s
P
p
.2 1 0 r
.007 w
.66589 .54774 m
.66868 .55732 L
s
P
p
.2 1 0 r
.007 w
.66868 .55732 m
.67225 .56807 L
s
P
p
.2 1 0 r
.007 w
.67225 .56807 m
.67599 .57814 L
s
P
p
.2 1 0 r
.007 w
.67599 .57814 m
.67961 .58789 L
s
P
p
.2 1 0 r
.007 w
.67961 .58789 m
.68306 .59619 L
s
P
p
.2 1 0 r
.007 w
.68306 .59619 m
.68759 .60609 L
s
P
p
.2 1 0 r
.007 w
.68759 .60609 m
.69236 .61653 L
s
P
p
.2 1 0 r
.007 w
.69236 .61653 m
.69708 .62589 L
s
P
p
.002 w
.68532 .66223 m .69061 .65762 L p
.70192 .63472 L .79 .824 .879 r
F P
s
P
p
.002 w
.68464 .65703 m .68532 .66223 L p
.70192 .63472 L .79 .824 .879 r
F P
s
P
p
.002 w
.69061 .65762 m .70501 .64683 L p
.70192 .63472 L .79 .824 .879 r
F P
s
P
p
.002 w
.68703 .64503 m .68464 .65703 L p
.70192 .63472 L .79 .824 .879 r
F P
s
P
p
.002 w
.73113 .6557 m .73882 .65973 L p
.70192 .63472 L .715 .674 .808 r
F P
s
P
p
.002 w
.70501 .64683 m .70557 .64028 L .70192 .63472 L p
.79 .824 .879 r
F P
s
P
p
.002 w
.70811 .64752 m .73113 .6557 L p
.70192 .63472 L .715 .674 .808 r
F P
s
P
p
.002 w
.73882 .65973 m .73588 .65422 L p
.70192 .63472 L .715 .674 .808 r
F P
s
P
p
.002 w
.73588 .65422 m .72234 .64305 L p
.70192 .63472 L .715 .674 .808 r
F P
s
P
p
.002 w
.70192 .63472 m .70253 .64101 L .70811 .64752 L p
.715 .674 .808 r
F P
s
P
p
.002 w
.70192 .63472 m .69358 .63908 L .68703 .64503 L p
.79 .824 .879 r
F P
s
P
p
.002 w
.69927 .63194 m .69848 .63384 L .70192 .63472 L p
.386 .632 .952 r
F P
s
P
p
.002 w
.71411 .62563 m .69927 .63194 L p
.70192 .63472 L .386 .632 .952 r
F P
s
P
p
.2 1 0 r
.007 w
.69708 .62589 m
.70018 .63155 L
s
P
p
.002 w
.71977 .62564 m .71411 .62563 L p
.70192 .63472 L .386 .632 .952 r
F P
s
P
p
.002 w
.72017 .62625 m .71977 .62564 L p
.70192 .63472 L .386 .632 .952 r
F P
s
P
p
.002 w
.71735 .63376 m .72017 .62625 L p
.70192 .63472 L .386 .632 .952 r
F P
s
P
p
.002 w
.70192 .63472 m .7105 .63505 L .71735 .63376 L p
.386 .632 .952 r
F P
s
P
p
.002 w
.68199 .63765 m .69209 .63705 L .70192 .63472 L p
.15 .676 .873 r
F P
s
P
p
.002 w
.6684 .632 m .68199 .63765 L p
.70192 .63472 L .15 .676 .873 r
F P
s
P
p
.002 w
.6656 .63207 m .6684 .632 L p
.70192 .63472 L .15 .676 .873 r
F P
s
P
p
.002 w
.67316 .63048 m .6656 .63207 L p
.70192 .63472 L .15 .676 .873 r
F P
s
P
p
.002 w
.69623 .63314 m .67316 .63048 L p
.70192 .63472 L .15 .676 .873 r
F P
s
P
p
.002 w
.70192 .63472 m .70158 .63405 L .69623 .63314 L p
.15 .676 .873 r
F P
s
P
p
.002 w
.72234 .64305 m .71201 .63802 L .70192 .63472 L p
.715 .674 .808 r
F P
s
P
p
.2 1 0 r
.007 w
.69944 .64684 m
.70192 .63472 L
s
P
p
.2 1 0 r
.007 w
.70192 .63472 m
.70626 .64266 L
s
P
p
.2 1 0 r
.007 w
.70626 .64266 m
.71257 .65404 L
s
P
p
.2 1 0 r
.007 w
.69944 .64684 m
.69658 .65949 L
s
P
p
.2 1 0 r
.007 w
.71257 .65404 m
.71815 .66396 L
s
P
p
.002 w
.69605 .67572 m .69779 .67675 L p
.69383 .67068 L .701 .638 .783 r
F P
s
P
p
.002 w
.69179 .67392 m .69605 .67572 L p
.69383 .67068 L .701 .638 .783 r
F P
s
P
p
.002 w
.69779 .67675 m .69836 .67532 L p
.69383 .67068 L .701 .638 .783 r
F P
s
P
p
.002 w
.69836 .67532 m .69874 .67274 L p
.69383 .67068 L .701 .638 .783 r
F P
s
P
p
.002 w
.69383 .67068 m .6921 .6723 L .69179 .67392 L p
.701 .638 .783 r
F P
s
P
p
.002 w
.69569 .67442 m .70081 .67513 L p
.69383 .67068 L .556 .527 .779 r
F P
s
P
p
.002 w
.69383 .67068 m .69425 .67272 L .69569 .67442 L p
.556 .527 .779 r
F P
s
P
p
.002 w
.68965 .67378 m .69183 .67247 L .69383 .67068 L p
0 0 0 r
F P
s
P
p
.002 w
.68631 .6736 m .68965 .67378 L p
.69383 .67068 L 0 0 0 r
F P
s
P
p
.002 w
.68557 .67415 m .68631 .6736 L p
.69383 .67068 L 0 0 0 r
F P
s
P
p
.002 w
.68714 .67277 m .68557 .67415 L p
.69383 .67068 L 0 0 0 r
F P
s
P
p
.002 w
.69216 .6713 m .68714 .67277 L p
.69383 .67068 L 0 0 0 r
F P
s
P
p
.002 w
.69383 .67068 m .69351 .67081 L .69216 .6713 L p
0 0 0 r
F P
s
P
p
.002 w
.69821 .67194 m .69592 .67107 L .69383 .67068 L p
.556 .527 .779 r
F P
s
P
p
.002 w
.69874 .67274 m .69672 .67151 L .69383 .67068 L p
.701 .638 .783 r
F P
s
P
p
.002 w
.70165 .6743 m .69821 .67194 L p
.69383 .67068 L .556 .527 .779 r
F P
s
P
p
.002 w
.70249 .67594 m .70165 .6743 L p
.69383 .67068 L .556 .527 .779 r
F P
s
P
p
.002 w
.70081 .67513 m .70249 .67594 L p
.69383 .67068 L .556 .527 .779 r
F P
s
P
p
.002 w
.68907 .67199 m .69101 .67153 L .69383 .67068 L p
.081 0 0 r
F P
s
P
p
.002 w
.68952 .67109 m .68907 .67199 L p
.69383 .67068 L .081 0 0 r
F P
s
P
p
.002 w
.69017 .67135 m .68952 .67109 L p
.69383 .67068 L .081 0 0 r
F P
s
P
p
.002 w
.69184 .6707 m .69017 .67135 L p
.69383 .67068 L .081 0 0 r
F P
s
P
p
.002 w
.69602 .67081 m .69184 .6707 L p
.69383 .67068 L .081 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.69086 .68271 m
.69381 .67075 L
s
P
p
.002 w
.69383 .67068 m .69564 .67074 L .69602 .67081 L p
.081 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.69383 .67068 m
.69658 .65949 L
s
P
p
.2 1 0 r
.007 w
.71815 .66396 m
.72459 .67543 L
s
P
p
.2 1 0 r
.007 w
.69086 .68271 m
.68842 .69396 L
s
P
p
.2 1 0 r
.007 w
.72459 .67543 m
.73153 .68763 L
s
P
p
.2 1 0 r
.007 w
.68842 .69396 m
.68591 .7074 L
s
P
p
.2 1 0 r
.007 w
.73153 .68763 m
.73795 .69879 L
s
P
p
.2 1 0 r
.007 w
.73795 .69879 m
.74393 .70919 L
s
P
p
.2 1 0 r
.007 w
.74393 .70919 m
.75042 .72035 L
s
P
p
.002 w
.73356 .74046 m .72677 .74552 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.73824 .73798 m .73356 .74046 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.7455 .73559 m .73824 .73798 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.72677 .74552 m .7223 .74935 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.7223 .74935 m .72038 .75331 L .75805 .73335 L p
0 0 0 r
F P
s
P
p
.002 w
.71371 .75981 m .72038 .75331 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.72496 .73515 m .73339 .738 L .75805 .73335 L p
.585 .074 .005 r
F P
s
P
p
.002 w
.72309 .7333 m .72496 .73515 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.72277 .73117 m .72309 .7333 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.72586 .73059 m .72277 .73117 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.73546 .731 m .72586 .73059 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.73875 .74144 m .73339 .738 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.71391 .7612 m .71371 .75981 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.71648 .76133 m .71391 .7612 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.74377 .74273 m .73875 .74144 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.72122 .75882 m .71648 .76133 L p
.75805 .73335 L 0 0 0 r
F P
s
P
p
.002 w
.75805 .73335 m .73284 .75116 L .72122 .75882 L p
0 0 0 r
F P
s
P
p
.002 w
.75036 .74372 m .74377 .74273 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.75345 .74312 m .75036 .74372 L p
.75805 .73335 L .585 .074 .005 r
F P
s
P
p
.002 w
.75805 .73335 m .75615 .74037 L .75345 .74312 L p
.585 .074 .005 r
F P
s
P
p
.002 w
.80549 .75916 m .80423 .74769 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.80178 .76354 m .80549 .75916 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.76968 .73707 m .77718 .74403 L .75805 .73335 L p
0 .055 .617 r
F P
s
P
p
.002 w
.80875 .73801 m .80423 .74769 L .75805 .73335 L p
.651 .547 .724 r
F P
s
P
p
.002 w
.80667 .73182 m .80875 .73801 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.8017 .72473 m .80667 .73182 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.76413 .73259 m .76968 .73707 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.79592 .72294 m .8017 .72473 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.78355 .72465 m .79592 .72294 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.7574 .72746 m .76413 .73259 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.75502 .72614 m .7574 .72746 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.7546 .72729 m .75502 .72614 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.78711 .75236 m .77718 .74403 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.79026 .7555 m .78711 .75236 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.79519 .76702 m .80178 .76354 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.79218 .75796 m .79026 .7555 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.78974 .75659 m .79218 .75796 L p
.75805 .73335 L 0 .055 .617 r
F P
s
P
p
.002 w
.75805 .73335 m .78055 .75006 L .78974 .75659 L p
0 .055 .617 r
F P
s
P
p
.002 w
.78942 .76522 m .79519 .76702 L p
.75805 .73335 L .651 .547 .724 r
F P
s
P
p
.002 w
.75805 .73335 m .77869 .75635 L .78942 .76522 L p
.651 .547 .724 r
F P
s
P
p
.002 w
.76881 .76844 m .76299 .7698 L .75805 .73335 L p
.758 .57 .643 r
F P
s
P
p
.002 w
.77125 .76434 m .76881 .76844 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.77338 .75795 m .77125 .76434 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.77275 .7534 m .77338 .75795 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.76876 .74611 m .77275 .7534 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.75778 .77574 m .76299 .7698 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.75472 .77528 m .75778 .77574 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.75134 .77253 m .75472 .77528 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.75072 .76796 m .75134 .77253 L p
.75805 .73335 L .758 .57 .643 r
F P
s
P
p
.002 w
.75805 .73335 m .75225 .757 L .75072 .76796 L p
.758 .57 .643 r
F P
s
P
p
.2 1 0 r
.007 w
.75042 .72035 m
.75805 .73335 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000<T00/A?0000b`000l@0001<0000c0000l@0001;0000c@000l@0001:0000
cP000l@000190000c`000l@000180000d0000l@000170000d@000l@000160000dP000l@000150000
c`03a0030<C404D0003;00C41P000l@000120000a`04a0/000?40000@@000<801L@@0003a0000400
002A00;4:`04a1H000?40000?`0009<000?400009004a1/000?40000?P0009@000?400007`04a200
00?40000?@0009D000?400006P04a2D000?40000?00009H000?400005@04a2X000?40000>`0009L0
0/@A00C4;`02a3/0002I0003a00000T01L@e0003a00003P0002J0003a00000@01<@k0003a00003L0
002K0003a03400?4@0000l@0000f0000V@04a4000l@20003a00003D0002E00C410000l@0000h00G4
1P000l@0000d0000T@04a0T00/@d00C430000l@0000c0000S@04a0l000?40000;@04a14000?40000
<P0005/00/@[00G450000l@0000W00G45P000l@0000a0000G@000l@0000T00C46P000l@0000R00C4
7002a340001N0003a00001l01<@O0003a00001d01<@R0003a00002h0001O00;46`04a2@00/@H00G4
9`000l@0000]0000H@000l@0000D00C4:P000l@0000A00C4;@000l@0000/0000HP000l@0000?00C4
;`000l@0000<00C4<P000l@0000[0000H`02a0X01L@d0003a00000H01L@g0003a00002X0001U0003
a00000<01<@j0004a00000C4>@03a0030<@002X0001V00G4?P04a3P01L@50003a00002P0001S00G4
?005a0800/@d00C42`000l@0000W0000G`04a0D00/@f00C42@000l@0000]00C44002a2L0001K00C4
2`000l@0000_00C43P000l@0000W00G45P000l@0000T0000E`04a10000?40000:@05a0d000?od@00
0`000l@0000R00C470000l@0000S00009`02a2T01L@E00;49@04a18000?od00010000l@0000L00G4
8@000l@0000R0000:@000l@0000R00C470000l@0000N00C45`000m40000400;46004a2L000?40000
8@0002X00/@N00C48@000l@0000H00G46`000m0000060003a00001401<@/0003a0000200000/0003
a00001L01<@V00;45004a20000?A00001`000l@0000;00G4<@000l@0000O0000;@000l@0000B00C4
;0000l@0000=00C490000m0000080003a00000H01<@g0003a00001h0000^00;43P04a34000?40000
1`05a2P000?A00002@000l@00005a3`000?400007@00030000?400001`04a3H00/@300C4;@000m00
000800C4?@03a08000?40000700003400/@200G4>`04a34000?A00001004a0<00/@g00G490000340
1<@k00G40P000l@0000`0003d03400C42@000l@0000`00C4:@0002d01<@30003a00003D01<@80003
a00002d00/@00m74000>0003a00002X01L@]0000:`02a0P00/@a00C43@02a2P01L@20003d00000l0
00?400009005a380000g0003a00002T01L@C0003a00002401<@70003d@00010000?400007`04a3L0
000h00;49@04a1T000?400006`05a0/000?@00004@02a1X01L@k0000>P000l@0000N00C47P02a1L0
1<@@0003d@0001<000?400004`04a400000k0003a00001P01L@T0003a00001001<@D0003d00001@0
00?400003@05a4@0000l00;45004a2X000?400002P05a1L000?A00005P000l@0000800C4B@0003h0
00?400003@04a2l00/@600C470000m00000G0003a00000801LA=0000?`02a0P01L@e00K480000m40
000G00G4DP00044000C400001<@g00G490000m00000C00C40P000l@0001B0000@@04a3L01<@500;4
8P000m40000>00G4F`0003`01L@200;4<P05a0/000?400007`000m00000:00C4H00003X00/@90003
a00002/01<@A0003a00001d000?A00001P05a6@0001600;49P05a1H000?4000070000m00000200C4
J@0004P000?400007`04a1`00/@L0003dLC400;4K@0004T000?400006P04a28000?400005005a003
d00006l0001:00;45@05a2L000?400003`04a0D000?A0000K`0004`000?400003P04a2d00/@:00G4
2@000m00001_0000C@02a0T01L@c0003a00000<01<@>0003d@0006l0001?0003a00000801<@i00G4
4P000m00001_0000D004a3T01<@00`34000C0003d@000700001;00G400<0a<@0=@05a1X000?@0000
L00004T00/@80003a00002d01L@O0003d@000700001D00;4:@04a2<000?@0000L@0005H000?40000
8@05a2L000?A0000L@0005L000?400007004a2`000?@0000L@0005P00/@G00G4<0000m40001a0000
FP000l@0000@00C4=@000m00001a0000F`02a0/01L@c00?o0`000m40001a0000G@000l@0000300G4
=`001oo>`Lko0=00M00005h01L@l0007ol6a`K7od@1d0000FP06a3<02Ol40006ol7>`LkoM00005P0
0/@k0007o`o13l4?`@07o`03/L7o07@0002H00Co1/42o`03d?oo00?oL00009`00_l00`o13`02o`07
0=7?olhVcP02ofh0002S0009d<k@c_mncWk>00;oK0000:800]402TKAA/oocRK>9/h3ofT0002R00;@
00G>d<i6cP03o`05O/incWh00_mW0000X@02d@07odKAA/m6o`0200Co00@VcRKoIP000:0000[@0=00
odK@A/ko1`001?mnc_mU0000W`001=400=420005om7?A_l02`000ol0001R0000WP001=000=040004
d4K>og00002M0005d@000=401@000m56o`1`0000W0000m0000020003d00000<000?@ool0L00009`0
00GA0000d@070003dOl006l0002K0003d000008000?@00001@000m00001_0000VP000m4000030003
d@0000H000?A0000KP0009T000?@000010000m0000060003d00006h0002H0003d@0000@000?A0000
20000m40001]0000U`000m0000050003d00000P000?@0000K@0009H01?l50003d@0000P000?A0000
K@0009D000G@od21@002o`8000?@00002@000m00001]0000U0002m40ojE`YG2Uo`3A00`000?A0000
K00009@000W@0?m0PD21@8400_l<0003d00006`0002C000=d@00L:E`YG2UL:E`o`0;0003d@0006`0
002B0003d000008000Y0PD21@850PD3o2`000m00001[0000T@000m400003000;YG2UL:E`YG2UL?l0
2P000m40001[0000T0000m000004000<@850PD21@850PD3o2@000m00001[0000S`000m400006000<
L:E`YG2UL:E`YG3o2@000m40001Z0000SP000m000007000=PD21@850PD21@850o`080003d00006X0
002=0003d@0000T000fUL:E`YG2UL:E`YG3o00L000?A0000JP0008`000?@00002P003T21@850PD21
@850PD3o1`000m00001Y0000R`000m40000;000?YG2UL:E`YG2UL:E`YG3o00<00ol2d@03o`0006L0
001]017o30000m00000900go00i0PD21@?n>/HjaS[6>/@KoH`0006`000?o7Ad081d7o`067Ooo0?n1
0_l02g2UL:E`PJF1YH6U00;o00b1YH6UPJF1YH6UPJD2of40001^000GoadN7AhM7QdN7AhM7QdN7AhM
7QdN7Ah02?l031dN7AhM7QdN7Ako00?o01faS_m0PD21@850PD21@87o/HjaS[6>/HjaS[6>o`1Q0000
LP05o`DM2OlA7@05o`00oeH00_l07H6UoonUL:E`YG2UL:E`YOn1YH6UPJF1YH6UPJGo0600001g00Go
01PN7AhM7QdN7AhM7QdN7AhM7QdN7AhM7Qd2o`8000Wo9[oo_onaS[400_l02T21@850PD21@842o`0<
S[6>/HjaS[6>/HkoG`0007/00olD7@;o0`003?mFceKoE/ooPJF1Y@;o01NUL:E`YG2UL:E`ojF1YH6U
PJF1YH6Uo`1N0000OP0<o`057QdN7Ah00ol5000FoklV_ono9[oo/HjaS[7oPD21@850P@Co00c@/Hja
S[6>/HjaS_mM0000Q0000m40000300Go1`004?o?E/mFcoo?E/ooPJF1YH42o`:U01=`YG3o`J[odJF1
YH6UPJF1YH7o05d000230004d00000?o00>^00002@004_lV_bJo9_lV_bJook6>/HjaSP;o01>1@871
c/7>`M2>/HjaS[6>/Hko05d000220003d@0000?o00?a00002P002OmFceK?E/ooc`05o`0KPJF1YH6U
POnUL?o1Z/6Z`OnUPJF1YH6UPJGo05`0002000;@0P02o`03[P0000`000_o_bJo9[lVobJo9P06o`05
/HjaS[400_l04D3o`Lk1c/7oS[6>/HjaS[7o05`0001o0003d@0000;o00?a00003@004_o?E/mFceK?
E_mFceK?`K31/0?o00B1YH6U0_l03j[1Z/6Z`OnUPJF1YH6Uo`1L0000OP001M3ooon^014000oo9[lV
_bJo9[oo_bJo9[l00_l01<70`L03o`0:/Hko`Lk1c/7>`@;o00FaS[6>o`1M0000O@03o`03l@000100
01WoE/mFceK?E/mFoeK?E/mFceKo`K31/<6`00Co00O1Z/6Z`J[100?o00>Uo`00G@0007/00ol00jh0
000A000MobJo9[lV_bJo9[oo_bJo9[lV_bKo`L31`<70`L000ol01Lk1c/7>00;o00>>o`00GP0007L0
1?l00m7a000D000EolmFceK?E/mFceKoE/mFceK?E/mF00;o00J``K31/<42o`0:/?oo`J[1Z_n1oel0
001f0005ol7o`Ol05P008?no9[lV_bJo9[lV_bKo9[lV_bJo9[lV_oo0`L31`<700_l02<7oolk1ohko
G`0006<01Ol=0006ol7o`Hko5P006?mFceK?E/mFceK?E/ooceK?E/mFceK?EP;o00R``K31/<6``@Co
00BZoh7oG`0006400_l53PKo1P001oo1Z/6Z`Ol05@005olV_bJo9[lV_bJo9[lVobJo9[lV_bJo00;o
0P001?naS[43o`0:`<70`Oo@ohjaoeh0001V0008o`o>3lh?cPl8o`03`Hk100;o5@005?o?E/mFceK?
E/mFceK?olmFceK?0ol5000<oh6UPJF1YH6UPJGA1?mN0000J@03o`P>00?od=000_lG000AobJo9[lV
_bJo9[lV_bJookl00ol9000:ok6>/HjaS[6>o`;@00Coc_ooG@0006`000Go3lh?cP02o`;A00C>dJDV
1?lB000?oeK?E/mFceK?E/mFceK?00?o3@002On1YH6UPJF1o`02d@04Y_o?AP;oF`0007400m000fK@
IP02o`C>0ol?000?oklV_bJo9[lV_bJo9[oo01400_l01XjaS[7ocP?@00K>olhVc_mJ0000K`02d@08
0=7odLiVo`02o`05YBJU9ZD00_l=000<oeK?E/mFceK?E/mF0_lD00;o00B1YOmV0m401dKoA/m6col0
F@0006d00]020004d?mVd09V00Co00001?l3cP?o2@003OlV_bJo9[lV_bJo9_l06003o`03cRK@00;@
00LVobK>9/ko05P0001[00;A0`002=7oI]5VcVKo1`05o`039_oo00L000coceK?E/mFceK?E_lL0004
ojKAYP;A00MVodK?A/oo05L0001Y00;@00Wo0000d03oI]000fH00ol0000:00Ko1@04o`039[lV00?o
7@001?lVd2H2d007cRKo9/hVcP02oeD0001W00;A00?o:ol00`002=40om7>I/ko4P02o`P00olP0005
ojKAYVH00]402OmVodK?A/m6o`1D0000I@02d0800_l30004d000d0=V00?o0000?P001OlVd2K>00;@
00XVooo>9/hVcRKoD`0006@000?A00001P002=400=7oI/ko@P004OmVdFKAI]5VodK?A/m6cdKo0580
001R00;@1`02d08000G@0?mVo`14000Aom3>d<hVd?l09/hVcRK>9_l0D@0006000]480005d@000=40
0P02odD000SodFJVdJIVd@800_l01TK?A/m6oe00001O0003d00000L000?@00000P001=000?m70007
om0Vd2K>d0040007obK>9/hVo`1?0000GP000m4000070003d@00008000?A0000BP001m6VdJIVY]40
1002o`05cdK?A_l0CP0006L000?@00000`000m00001:0007d?o@9/hVd0060006olhVcRKoC@0006H0
00?A000010000m40001;0007dFKAIZKod@070005cdK?A_l0C00006D000?@000010000m00001<0007
d?o@cRKod00800;o00?>o`00B`0006@000?A00001@000m40001<0008d@3AIZKo0=4900?oB`0006<0
00?@00001@000m00001=0006d000d2Ko0P000m0000080003o`0004T0001R0003d@0000D000?A0000
CP001=400=42o`8000?A00002@000ol000180000H@000m0000050003d00004l000K@003@0?l30003
d00005<0001P0003d@0000H000?A0000D0001=400=440003d@0005<0001O0003d00000H000?@0000
D@001M00003@00@000?@0000DP0005L00_l60003d@0000D000?A0000DP001M40003A00@000?A0000
DP0005L00_l50003d00000D000?@0000E0001=000=050003d0000540001G0003oc3o00<000?A0000
1P000m40001D0005d@000=4010000m40001A0000E`001S1P<?l0d0P000?@0000E@001M00003@00D0
00?@0000D00005P00c000m4000060003d@0005L000CA003A1@000m40001@0000F000160`H?l80003
d00005L000C@003@1P000m00001?0000F003o`03<?l000D000?A0000F0001M40o`3A00H000?A0000
CP0005D02?l50003d00005X000C@0?o@1P000m00001>0000DP027@So00H`oooo0=5M0005d@3odOl0
1P03odd0001900Co00=S7F<00_l00ago7@02o`03I_l[00?o00@`ogkoG@02o`07d6koohjESP06odd0
001500Co11d3o`8M00[o7Ooo0_lFJoma0_l0133oLOmJ00;o00@3IR7A0ol01giaOW5nLGh00om;0000
A0001_mS7F<MH`?o00=S7F<01Ol01FH0ogl[00?o00=noc000omG00;o00=V3fh00Vh00m3o_`03o`09
UHjESYF>ol;o04X000140003oago00[o00AVofH20P000olFJ`02o`03LOma00;o00=aool0D`03o`06
0fH3JR5Z0_l00m7eo`03o`06LGiaOW5n0om90000C`001OmVofKo008000[o:gl[OolUO_mn1Om@00;o
00D?IPmVo`04KP;o00?@ogh01?l01iF>UHjES_l0BP0004h000CoI_oo10001Om[5V/F00;o0W401oma
og7o0?l0C@02o`0BIP=V0ol0ob5Z8OlQom7oiOma1?l01GiaOW7o04X0001=00?o1@001_mo:gl[O`;o
00En9GkoOP02od`00ol01@mV3fKo008000CoKVi^0_l01VkoO]1n_`Ko00F>UHjEo`190000C002o`L0
00Ko5V/FJaH2o`=a00CoLG7oBP02o`060fH3IP?o0`003?lQJR5Z8FXQonGAi@;o00_>`LkoO_mnLGia
o`180000E0002?l[Ob]o:gl[0_l01bEn9OlUO_l0A`02o`07IPmV3fH?o`030003ofi^00[o00C1IL5U
0_l01iF>ohjES_l0B00005<000So5V/FJaI[5P?o17400omao`1400?o00L3IP=V0fKo00D000GoJR5Z
8@02o`07/L2a`;70d@04o`08LOmaO_mnLOm80000D`002?mo:gl[Ob_o0`001_mn9GhUod<00_l01`mV
3fH?IPl00_l60005ofi^K_l00Vh00oo1/@02o`04c]3ecP;o00R>UOnES_n>odP0001D00;o00@FJaKo
1@001OmaLG7o04400_l02FH3IP=V0fH3o`080009ofXQJR5Z8FXQ00;o00L?dOoASRJ>00;o00Eaog5n
o`190000EP03o`L000CoORGo@0001ol?IPmV3fH00_l;00Co0fh3o`0?cXK@om3omLkec_nEoiGo04T0
001F0003d@0000L000CoLG7o?P02o`030fKo00?o4@003OlQoooeiOn63m7eiM400ol018hVog42odT0
001E0003d00000T00olm0004ofH?oaL00_l04gjoohK>om2oO[o@_gkomLkoUOl0B@0005D000?A0000
B@000ol0000I000?onGeo`oodOoeiOGAmNGe00Go00?A0000AP0005@000?@0000I@004OnoO[ooQWk@
okmn_gk@O[oo008000?o0=00B00005<000?A0000IP004?oeiOGomNGAiOoUmNGAiOl60003d@0004D0
001B0003d00006L000oo_gjoO[o@_gkoO[ood?l01`000m0000150000D@000m40001X0007ooGUmNGo
d@05o`8000?A00001@000m4000150000D0000m00001Y0004okmn_`;o00C@oooo1@000m0000050003
d00004@0001?0003d@0006X00ol01?GUmM42o`H000?A00001@000m4000140000C`000m00001]00;o
00>od00020000m0000050003d00004<0001>0003d@00070000?od@0020000m4000060003d@000480
001=0003d000078000?@000020000m0000050003d0000480001<0003d@00078000?A00002@000m40
00050003d@000480001;0003d00007<000?@00002P000m0000050003d0000440001:0003d@0007@0
00?A00002`000m4000040003d@00044000190003d00007@000?@000030000m0000040003d0000440
00190003d@0007@000?A00003@000m4000040003d@00040000180003d00008H000?@00000`000m00
00100000A`000m4000270003d@0000<000?A0000@00004H000?@0000R@000m0000030003d00003l0
00150003d@0008X000?A00000`000m40000o0000A0000m00002;0003d00000@000?@00001_lh0000
@@000ol0d@03oh`000SAoooo0?oAo`JZ00?o0000=P0003X01?l00`3oo`04o`03O_l008<01?l5000?
d33oojZ>ZXjZSZZ>ZXko03L0000j0003oago00Ko00F>L?nZo`230008oaiN7UhNGQh2o`03dOoo00ZZ
00?o0000=@0003l00_l01P3ooomnohL01?l01Ako7_nZ00Co00V>ZXjZSZZ>Z_l0=P0003h00_l00`3o
`P02o`03S_l008D02Ol01MFZoonZ00?o1JX00ol0000d0000@@000oo5O`03oh@01_l00`3o0002o`04
YGoo<0;o00>ZS_l00_l00hko000f0000@@001Oo2o`3o08@01Ol500;o00?EiOl00ZX2o`BZ00?o0000
=P0004400_n700Co1@002OnUojEoYOnZSP02o`04ZXjZocP0003900?o1`001_oEiOoUe@;o0ZX2o`>Z
00?o0000=@000<P00ol8000@ojEoognUo`3oZXjZSZZ>ocL0003B0007onGEiOoUo`030004ojZZZP;o
>0000=8000CoOjEo0ol400?o>P000=8000?oiMD00_m30000d`02odD0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.175861, -0.00273492, \
0.00229873, 0.00365744}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.179043 1.37216 0.0200069 0.956091 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.19481 .15707 m
.43398 .34758 L
s
P
p
.4 g
.002 w
.33319 .11942 m
.56422 .31601 L
s
P
p
.4 g
.002 w
.47621 .08049 m
.69846 .28346 L
s
P
p
.4 g
.002 w
.62413 .04023 m
.83689 .24989 L
s
P
p
.4 g
.002 w
.14321 .20433 m
.71166 .0519 L
s
P
p
.4 g
.002 w
.22636 .26804 m
.783 .12447 L
s
P
p
.4 g
.002 w
.30489 .32821 m
.85013 .19276 L
s
P
P
p
.01 w
.58162 .18928 Mdot
P
p
.2 1 0 r
.007 w
.58162 .18928 m
.58177 .19601 L
s
P
p
.2 1 0 r
.007 w
.58177 .19601 m
.58172 .20457 L
s
P
p
.2 1 0 r
.007 w
.58172 .20457 m
.58146 .21198 L
s
P
p
.2 1 0 r
.007 w
.58146 .21198 m
.58111 .22207 L
s
P
p
.2 1 0 r
.007 w
.58111 .22207 m
.58053 .23125 L
s
P
p
.2 1 0 r
.007 w
.58053 .23125 m
.57961 .24119 L
s
P
p
.2 1 0 r
.007 w
.57961 .24119 m
.5789 .24882 L
s
P
p
.2 1 0 r
.007 w
.5789 .24882 m
.57784 .2577 L
s
P
p
.2 1 0 r
.007 w
.57784 .2577 m
.57665 .26573 L
s
P
p
.2 1 0 r
.007 w
.57665 .26573 m
.57516 .27581 L
s
P
p
.2 1 0 r
.007 w
.57516 .27581 m
.57374 .28398 L
s
P
p
.2 1 0 r
.007 w
.57374 .28398 m
.57173 .29393 L
s
P
p
.2 1 0 r
.007 w
.57173 .29393 m
.56953 .30488 L
s
P
p
.002 w
.57669 .33749 m .57684 .33431 L p
.56569 .32084 L .73 .704 .826 r
F P
s
P
p
.002 w
.57339 .33495 m .57669 .33749 L p
.56569 .32084 L .73 .704 .826 r
F P
s
P
p
.002 w
.56447 .32841 m .57339 .33495 L p
.56569 .32084 L .73 .704 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.56953 .30488 m
.56772 .31287 L
s
P
p
.002 w
.57684 .33431 m .57483 .32649 L p
.56569 .32084 L .73 .704 .826 r
F P
s
P
p
.002 w
.58073 .33759 m .58018 .33418 L p
.56569 .32084 L .726 .682 .808 r
F P
s
P
p
.002 w
.57698 .33504 m .58073 .33759 L p
.56569 .32084 L .726 .682 .808 r
F P
s
P
p
.002 w
.56629 .32894 m .57698 .33504 L p
.56569 .32084 L .726 .682 .808 r
F P
s
P
p
.002 w
.57483 .32649 m .57074 .32307 L .56569 .32084 L p
.73 .704 .826 r
F P
s
P
p
.002 w
.58018 .33418 m .5759 .32632 L p
.56569 .32084 L .726 .682 .808 r
F P
s
P
p
.002 w
.56569 .32084 m .56382 .32436 L .56447 .32841 L p
.73 .704 .826 r
F P
s
P
p
.002 w
.56569 .32084 m .56466 .32471 L .56629 .32894 L p
.726 .682 .808 r
F P
s
P
p
.002 w
.5759 .32632 m .57106 .32296 L .56569 .32084 L p
.726 .682 .808 r
F P
s
P
p
.002 w
.55661 .31973 m .56068 .32088 L .56569 .32084 L p
.492 .748 .986 r
F P
s
P
p
.002 w
.55456 .3141 m .55661 .31973 L p
.56569 .32084 L .492 .748 .986 r
F P
s
P
p
.002 w
.55472 .31316 m .55456 .3141 L p
.56569 .32084 L .492 .748 .986 r
F P
s
P
p
.002 w
.55803 .31345 m .55472 .31316 L p
.56569 .32084 L .492 .748 .986 r
F P
s
P
p
.002 w
.567 .31779 m .55803 .31345 L p
.56569 .32084 L .492 .748 .986 r
F P
s
P
p
.2 1 0 r
.007 w
.56653 .31756 m
.56772 .31287 L
s
P
p
.002 w
.56569 .32084 m .5676 .31959 L .567 .31779 L p
.492 .748 .986 r
F P
s
P
p
.002 w
.55556 .32091 m .56037 .32149 L .56569 .32084 L p
.432 .761 .996 r
F P
s
P
p
.002 w
.55123 .31577 m .55556 .32091 L p
.56569 .32084 L .432 .761 .996 r
F P
s
P
p
.002 w
.55068 .3151 m .55123 .31577 L p
.56569 .32084 L .432 .761 .996 r
F P
s
P
p
.002 w
.55444 .31489 m .55068 .3151 L p
.56569 .32084 L .432 .761 .996 r
F P
s
P
p
.002 w
.56519 .31828 m .55444 .31489 L p
.56569 .32084 L .432 .761 .996 r
F P
s
P
p
.002 w
.56569 .32084 m .56678 .31974 L .56519 .31828 L p
.432 .761 .996 r
F P
s
P
p
.2 1 0 r
.007 w
.56319 .33066 m
.56569 .32084 L
s
P
p
.2 1 0 r
.007 w
.55933 .32823 m
.56569 .32084 L
s
P
p
.2 1 0 r
.007 w
.56569 .32084 m
.569 .3299 L
s
P
p
.2 1 0 r
.007 w
.55933 .32823 m
.55001 .33879 L
s
P
p
.2 1 0 r
.007 w
.56319 .33066 m
.56118 .33821 L
s
P
p
.2 1 0 r
.007 w
.569 .3299 m
.57196 .3378 L
s
P
p
.2 1 0 r
.007 w
.55001 .33879 m
.54057 .34922 L
s
P
p
.2 1 0 r
.007 w
.56118 .33821 m
.55864 .34723 L
s
P
p
.2 1 0 r
.007 w
.54057 .34922 m
.53099 .3598 L
s
P
p
.2 1 0 r
.007 w
.57196 .3378 m
.5759 .34809 L
s
P
p
.002 w
.45004 .51465 m .45172 .5049 L p
.43525 .45458 L .757 .771 .864 r
F P
s
P
p
.002 w
.44425 .50525 m .45004 .51465 L p
.43525 .45458 L .757 .771 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.55864 .34723 m
.55642 .35514 L
s
P
p
.2 1 0 r
.007 w
.53099 .3598 m
.52333 .36807 L
s
P
p
.002 w
.58716 .41964 m .58024 .43529 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.002 w
.58564 .41225 m .58716 .41964 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.002 w
.40537 .51904 m .41327 .50861 L p
.43525 .45458 L .807 .836 .872 r
F P
s
P
p
.002 w
.40596 .5078 m .40537 .51904 L p
.43525 .45458 L .807 .836 .872 r
F P
s
P
p
.2 1 0 r
.007 w
.55642 .35514 m
.55325 .36595 L
s
P
p
.2 1 0 r
.007 w
.52333 .36807 m
.5153 .37654 L
s
P
p
.2 1 0 r
.007 w
.5759 .34809 m
.57916 .35661 L
s
P
p
.002 w
.42926 .47843 m .44425 .50525 L p
.43525 .45458 L .757 .771 .864 r
F P
s
P
p
.002 w
.51662 .41452 m .51005 .41974 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.52626 .40848 m .51662 .41452 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.45172 .5049 m .45191 .47737 L p
.43525 .45458 L .757 .771 .864 r
F P
s
P
p
.002 w
.57412 .40567 m .58564 .41225 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.002 w
.51005 .41974 m .49988 .42941 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.58024 .43529 m .57254 .44729 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.5153 .37654 m
.50552 .38685 L
s
P
p
.002 w
.41327 .50861 m .41885 .50181 L p
.43525 .45458 L .807 .836 .872 r
F P
s
P
p
.002 w
.43525 .45458 m .4298 .46485 L .42955 .47099 L p
.757 .771 .864 r
F P
s
P
p
.002 w
.42955 .47099 m .42926 .47843 L p
.43525 .45458 L .757 .771 .864 r
F P
s
P
p
.002 w
.41885 .50181 m .43546 .48154 L p
.43525 .45458 L .807 .836 .872 r
F P
s
P
p
.002 w
.57254 .44729 m .55475 .46029 L .54225 .40068 L p
.875 .736 .705 r
F P
s
P
p
.002 w
.41331 .47903 m .40596 .5078 L p
.43525 .45458 L .807 .836 .872 r
F P
s
P
p
.2 1 0 r
.007 w
.57916 .35661 m
.58308 .36664 L
s
P
p
.2 1 0 r
.007 w
.55325 .36595 m
.54996 .37666 L
s
P
p
.2 1 0 r
.007 w
.50552 .38685 m
.49844 .39415 L
s
P
p
.002 w
.49988 .42941 m .49295 .43653 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.4903 .40231 m
.49844 .39415 L
s
P
p
.2 1 0 r
.007 w
.58308 .36664 m
.58713 .37682 L
s
P
p
.2 1 0 r
.007 w
.54996 .37666 m
.54768 .3841 L
s
P
p
.002 w
.53839 .48081 m .55475 .46029 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.54768 .3841 m
.54519 .39187 L
s
P
p
.002 w
.49295 .43653 m .48897 .44296 L .54225 .40068 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.48171 .41093 m
.4903 .40231 L
s
P
p
.2 1 0 r
.007 w
.58713 .37682 m
.59077 .38599 L
s
P
p
.2 1 0 r
.007 w
.48171 .41093 m
.47408 .41839 L
s
P
p
.002 w
.52898 .48555 m .53839 .48081 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.002 w
.51874 .4866 m .52898 .48555 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.002 w
.45191 .47737 m .44497 .46414 L .43525 .45458 L p
.757 .771 .864 r
F P
s
P
p
.002 w
.45722 .44661 m .46004 .439 L p
.43525 .45458 L .435 .595 .91 r
F P
s
P
p
.43525 .45458 m .46004 .439 L .45036 .43959 L .435 .595 .91 r
F
P
p
.002 w
.44478 .44578 m .44857 .44832 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.43525 .45458 m .44837 .44035 L .44565 .44035 L .435 .595 .91 r
F
P
p
.43525 .45458 m .45036 .43959 L .44837 .44035 L .435 .595 .91 r
F
P
p
.54225 .40068 m .44591 .44035 L .45654 .44034 L .243 0 0 r
F
P
p
.002 w
.45491 .43486 m .44568 .44045 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.002 w
.46529 .42476 m .46597 .42125 L p
.44837 .44035 L .435 .595 .91 r
F P
s
P
p
.002 w
.48151 .42348 m .45491 .43486 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.45036 .43959 m .46529 .42476 L .44837 .44035 L .435 .595 .91 r
F
P
p
.45654 .44034 m .44818 .44042 L .44478 .44578 L .243 0 0 r
F
P
p
.002 w
.44568 .44045 m .44551 .44145 L p
.44818 .44042 L .243 0 0 r
F P
s
P
p
.002 w
.44551 .44145 m .44478 .44578 L p
.44818 .44042 L .243 0 0 r
F P
s
P
p
.44591 .44035 m .44568 .44045 L .45654 .44034 L .243 0 0 r
F
P
p
.002 w
.46597 .42125 m .45769 .42387 L p
.44565 .44035 L .435 .595 .91 r
F P
s
P
p
.44837 .44035 m .46597 .42125 L .44565 .44035 L .435 .595 .91 r
F
P
p
.002 w
.46004 .439 m .46529 .42476 L p
.45036 .43959 L .435 .595 .91 r
F P
s
P
p
.002 w
.43525 .45458 m .44695 .4526 L .45722 .44661 L p
.435 .595 .91 r
F P
s
P
p
.002 w
.44857 .44832 m .47032 .44485 L .48205 .43765 L p
.243 0 0 r
F P
s
P
p
.002 w
.48205 .43765 m .54225 .40068 L p
.46784 .43852 L .243 0 0 r
F P
s
P
p
.46784 .43852 m .44857 .44832 L .48205 .43765 L .243 0 0 r
F
P
p
.002 w
.48295 .44711 m .47032 .44485 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.46415 .42785 m
.47408 .41839 L
s
P
p
.002 w
.4782 .45483 m .48897 .44296 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.47782 .45681 m .4782 .45483 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.48082 .45611 m .47782 .45681 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.48759 .45073 m .48082 .45611 L p
.54225 .40068 L 0 0 0 r
F P
s
P
p
.002 w
.54225 .40068 m .50479 .4354 L .48759 .45073 L p
0 0 0 r
F P
s
P
p
.002 w
.49633 .44391 m .48295 .44711 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.002 w
.51432 .43784 m .49633 .44391 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.002 w
.52346 .43213 m .51432 .43784 L p
.54225 .40068 L .243 0 0 r
F P
s
P
p
.002 w
.54225 .40068 m .53278 .42125 L .52346 .43213 L p
.243 0 0 r
F P
s
P
p
.002 w
.57035 .36994 m .5934 .39451 L .54225 .40068 L p
.194 .345 .788 r
F P
s
P
p
.002 w
.55402 .35838 m .57035 .36994 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.53463 .34739 m .55402 .35838 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.52836 .34837 m .53463 .34739 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.52877 .3621 m .52836 .34837 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.65559 .41938 m .66039 .43314 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.64397 .40244 m .65559 .41938 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.63038 .39612 m .64397 .40244 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.60138 .39413 m .63038 .39612 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.6232 .4184 m .5934 .39451 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.66039 .43314 m .6496 .45103 L .54225 .40068 L p
.585 .528 .758 r
F P
s
P
p
.002 w
.6331 .43093 m .6232 .4184 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.63957 .44373 m .6331 .43093 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.6524 .47515 m .6496 .45103 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.63279 .44432 m .63957 .44373 L p
.54225 .40068 L .194 .345 .788 r
F P
s
P
p
.002 w
.54225 .40068 m .60634 .43347 L .63279 .44432 L p
.194 .345 .788 r
F P
s
P
p
.2 1 0 r
.007 w
.59077 .38599 m
.59414 .39429 L
s
P
p
.002 w
.64367 .48239 m .6524 .47515 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.62826 .48643 m .64367 .48239 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.61485 .48008 m .62826 .48643 L p
.54225 .40068 L .585 .528 .758 r
F P
s
P
p
.002 w
.54225 .40068 m .59 .45706 L .61485 .48008 L p
.585 .528 .758 r
F P
s
P
p
.002 w
.51714 .47915 m .51874 .4866 L p
.54225 .40068 L .875 .736 .705 r
F P
s
P
p
.002 w
.54225 .40068 m .52264 .45576 L .51714 .47915 L p
.875 .736 .705 r
F P
s
P
p
.002 w
.43546 .48154 m .43828 .46659 L .43525 .45458 L p
.807 .836 .872 r
F P
s
P
p
.2 1 0 r
.007 w
.59414 .39429 m
.5944 .3949 L
s
P
p
.002 w
.43525 .45458 m .42346 .46489 L .41331 .47903 L p
.807 .836 .872 r
F P
s
P
p
.002 w
.6258 .50508 m .62858 .49815 L p
.62311 .46239 L .749 .773 .873 r
F P
s
P
p
.002 w
.62221 .49829 m .6258 .50508 L p
.62311 .46239 L .749 .773 .873 r
F P
s
P
p
.002 w
.61448 .47912 m .62221 .49829 L p
.62311 .46239 L .749 .773 .873 r
F P
s
P
p
.002 w
.62111 .50676 m .62455 .49949 L p
.62311 .46239 L .765 .782 .867 r
F P
s
P
p
.002 w
.61818 .49948 m .62111 .50676 L p
.62311 .46239 L .765 .782 .867 r
F P
s
P
p
.002 w
.62858 .49815 m .63375 .47869 L p
.62311 .46239 L .749 .773 .873 r
F P
s
P
p
.002 w
.62455 .49949 m .63207 .47976 L p
.62311 .46239 L .765 .782 .867 r
F P
s
P
p
.002 w
.62311 .46239 m .61708 .46955 L .61448 .47912 L p
.749 .773 .873 r
F P
s
P
p
.002 w
.6128 .47973 m .61818 .49948 L p
.62311 .46239 L .765 .782 .867 r
F P
s
P
p
.002 w
.41772 .41874 m .41808 .44239 L p
.43525 .45458 L .485 .684 .955 r
F P
s
P
p
.002 w
.41924 .41375 m .41772 .41874 L p
.43525 .45458 L .485 .684 .955 r
F P
s
P
p
.002 w
.42551 .41836 m .41924 .41375 L p
.43525 .45458 L .485 .684 .955 r
F P
s
P
p
.002 w
.44114 .44128 m .42551 .41836 L p
.43525 .45458 L .485 .684 .955 r
F P
s
P
p
.002 w
.4347 .44401 m .43203 .45088 L .43525 .45458 L p
.435 .595 .91 r
F P
s
P
p
.002 w
.45769 .42387 m .4518 .42903 L p
.43525 .45458 L .435 .595 .91 r
F P
s
P
p
.002 w
.43525 .45458 m .44064 .4497 L .44087 .44592 L p
.485 .684 .955 r
F P
s
P
p
.002 w
.44087 .44592 m .44114 .44128 L p
.43525 .45458 L .485 .684 .955 r
F P
s
P
p
.002 w
.4518 .42903 m .4347 .44401 L p
.43525 .45458 L .435 .595 .91 r
F P
s
P
p
.002 w
.41808 .44239 m .42536 .45043 L .43525 .45458 L p
.485 .684 .955 r
F P
s
P
p
.2 1 0 r
.007 w
.42799 .46591 m
.43525 .45458 L
s
P
p
.2 1 0 r
.007 w
.42323 .45969 m
.43525 .45458 L
s
P
p
.2 1 0 r
.007 w
.42449 .46431 m
.43525 .45458 L
s
P
p
.2 1 0 r
.007 w
.42799 .46591 m
.42126 .47601 L
s
P
p
.2 1 0 r
.007 w
.42126 .47601 m
.41291 .48804 L
s
P
p
.2 1 0 r
.007 w
.42449 .46431 m
.41617 .47204 L
s
P
p
.2 1 0 r
.007 w
.41291 .48804 m
.40484 .49967 L
s
P
p
.2 1 0 r
.007 w
.42323 .45969 m
.4145 .46349 L
s
P
p
.2 1 0 r
.007 w
.61145 .43557 m
.61454 .4428 L
s
P
p
.2 1 0 r
.007 w
.40484 .49967 m
.39582 .51222 L
s
P
p
.2 1 0 r
.007 w
.41617 .47204 m
.40582 .48195 L
s
P
p
.2 1 0 r
.007 w
.39582 .51222 m
.38865 .52186 L
s
P
p
.002 w
.63375 .47869 m .62997 .46926 L .62311 .46239 L p
.749 .773 .873 r
F P
s
P
p
.002 w
.63207 .47976 m .6293 .46983 L .62311 .46239 L p
.765 .782 .867 r
F P
s
P
p
.002 w
.33057 .62658 m .335 .62905 L p
.31493 .61169 L .717 .715 .847 r
F P
s
P
p
.002 w
.33356 .62781 m .33318 .62623 L p
.31493 .61169 L .722 .715 .843 r
F P
s
P
p
.002 w
.335 .62905 m .33523 .62918 L p
.31493 .61169 L .717 .715 .847 r
F P
s
P
p
.002 w
.33403 .62977 m .33356 .62781 L p
.31493 .61169 L .722 .715 .843 r
F P
s
P
p
.002 w
.31677 .61996 m .33057 .62658 L p
.31493 .61169 L .717 .715 .847 r
F P
s
P
p
.002 w
.3295 .62702 m .33403 .62977 L p
.31493 .61169 L .722 .715 .843 r
F P
s
P
p
.002 w
.62311 .46239 m .61641 .46982 L .6128 .47973 L p
.765 .782 .867 r
F P
s
P
p
.002 w
.33318 .62623 m .33301 .62598 L p
.31493 .61169 L .722 .715 .843 r
F P
s
P
p
.002 w
.33465 .62727 m .33417 .62573 L p
.31493 .61169 L .717 .715 .847 r
F P
s
P
p
.002 w
.33417 .62573 m .32758 .6174 L p
.31493 .61169 L .717 .715 .847 r
F P
s
P
p
.002 w
.33301 .62598 m .32727 .61774 L p
.31493 .61169 L .722 .715 .843 r
F P
s
P
p
.002 w
.33523 .62918 m .33465 .62727 L p
.31493 .61169 L .717 .715 .847 r
F P
s
P
p
.2 1 0 r
.007 w
.38865 .52186 m
.38162 .53132 L
s
P
p
.002 w
.31493 .61169 m .31421 .6156 L .31677 .61996 L p
.717 .715 .847 r
F P
s
P
p
.002 w
.31621 .62014 m .3295 .62702 L p
.31493 .61169 L .722 .715 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.61454 .4428 m
.61935 .45387 L
s
P
p
.2 1 0 r
.007 w
.4145 .46349 m
.40226 .46897 L
s
P
p
.2 1 0 r
.007 w
.38162 .53132 m
.37228 .54347 L
s
P
p
.2 1 0 r
.007 w
.37228 .54347 m
.36522 .55234 L
s
P
p
.2 1 0 r
.007 w
.40582 .48195 m
.39769 .48972 L
s
P
p
.2 1 0 r
.007 w
.36522 .55234 m
.35534 .56473 L
s
P
p
.2 1 0 r
.007 w
.35534 .56473 m
.34513 .57712 L
s
P
p
.002 w
.31493 .61169 m .31395 .61566 L .31621 .62014 L p
.722 .715 .843 r
F P
s
P
p
.002 w
.3205 .55429 m .30875 .55939 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.002 w
.32775 .55072 m .3205 .55429 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.34513 .57712 m
.33779 .58573 L
s
P
p
.002 w
.33784 .54508 m .32775 .55072 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.39769 .48972 m
.38833 .49897 L
s
P
p
.2 1 0 r
.007 w
.33779 .58573 m
.33049 .5943 L
s
P
p
.2 1 0 r
.007 w
.40226 .46897 m
.39268 .47327 L
s
P
p
.002 w
.32758 .6174 m .32142 .61388 L .31493 .61169 L p
.717 .715 .847 r
F P
s
P
p
.002 w
.32727 .61774 m .32133 .61406 L .31493 .61169 L p
.722 .715 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.33049 .5943 m
.32258 .60328 L
s
P
p
.002 w
.61259 .4538 m .61634 .45942 L .62311 .46239 L p
.511 .696 .952 r
F P
s
P
p
.002 w
.61786 .43751 m .61259 .4538 L p
.62311 .46239 L .511 .696 .952 r
F P
s
P
p
.002 w
.61434 .45437 m .61704 .45967 L .62311 .46239 L p
.477 .673 .95 r
F P
s
P
p
.002 w
.62084 .43418 m .61786 .43751 L p
.62311 .46239 L .511 .696 .952 r
F P
s
P
p
.002 w
.62443 .43736 m .62084 .43418 L p
.62311 .46239 L .511 .696 .952 r
F P
s
P
p
.002 w
.6221 .43862 m .61434 .45437 L p
.62311 .46239 L .477 .673 .95 r
F P
s
P
p
.002 w
.63211 .45335 m .62443 .43736 L p
.62311 .46239 L .511 .696 .952 r
F P
s
P
p
.002 w
.62581 .43579 m .6221 .43862 L p
.62311 .46239 L .477 .673 .95 r
F P
s
P
p
.002 w
.62867 .43863 m .62581 .43579 L p
.62311 .46239 L .477 .673 .95 r
F P
s
P
p
.002 w
.62311 .46239 m .6293 .45912 L .63211 .45335 L p
.511 .696 .952 r
F P
s
P
p
.002 w
.63387 .45439 m .62867 .43863 L p
.62311 .46239 L .477 .673 .95 r
F P
s
P
p
.002 w
.62311 .46239 m .63 .45968 L .63387 .45439 L p
.477 .673 .95 r
F P
s
P
p
.2 1 0 r
.007 w
.62311 .46239 m
.62817 .47386 L
s
P
p
.2 1 0 r
.007 w
.62311 .46239 m
.62994 .47556 L
s
P
p
.2 1 0 r
.007 w
.62311 .46239 m
.62567 .47013 L
s
P
p
.002 w
.30197 .61102 m .3083 .61202 L .31493 .61169 L p
.445 .767 .997 r
F P
s
P
p
.002 w
.29507 .60512 m .30197 .61102 L p
.31493 .61169 L .445 .767 .997 r
F P
s
P
p
.002 w
.29604 .6051 m .29622 .60527 L p
.31493 .61169 L .42 .757 .995 r
F P
s
P
p
.002 w
.29451 .60468 m .29507 .60512 L p
.31493 .61169 L .445 .767 .997 r
F P
s
P
p
.002 w
.29622 .60527 m .30226 .61101 L p
.31493 .61169 L .42 .757 .995 r
F P
s
P
p
.002 w
.29869 .60425 m .29406 .60415 L p
.31493 .61169 L .445 .767 .997 r
F P
s
P
p
.002 w
.29499 .60419 m .29557 .6047 L p
.31493 .61169 L .42 .757 .995 r
F P
s
P
p
.002 w
.29557 .6047 m .29604 .6051 L p
.31493 .61169 L .42 .757 .995 r
F P
s
P
p
.002 w
.29406 .60415 m .29381 .60414 L p
.31493 .61169 L .445 .767 .997 r
F P
s
P
p
.002 w
.29381 .60414 m .29451 .60468 L p
.31493 .61169 L .445 .767 .997 r
F P
s
P
p
.002 w
.31281 .60844 m .29869 .60425 L p
.31493 .61169 L .445 .767 .997 r
F P
s
P
p
.002 w
.31493 .61169 m .31551 .6103 L .31281 .60844 L p
.445 .767 .997 r
F P
s
P
p
.002 w
.30226 .61101 m .30838 .61201 L .31493 .61169 L p
.42 .757 .995 r
F P
s
P
p
.002 w
.29975 .60429 m .29499 .60419 L p
.31493 .61169 L .42 .757 .995 r
F P
s
P
p
.002 w
.31336 .60858 m .29975 .60429 L p
.31493 .61169 L .42 .757 .995 r
F P
s
P
p
.002 w
.31493 .61169 m .31577 .6104 L .31336 .60858 L p
.42 .757 .995 r
F P
s
P
p
.2 1 0 r
.007 w
.30557 .62197 m
.31493 .61169 L
s
P
p
.2 1 0 r
.007 w
.31493 .61169 m
.32258 .60328 L
s
P
p
.2 1 0 r
.007 w
.30982 .62344 m
.31493 .61169 L
s
P
p
.2 1 0 r
.007 w
.62994 .47556 m
.63542 .48679 L
s
P
p
.002 w
.30875 .55939 m .30058 .56272 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.30557 .62197 m
.29518 .63313 L
s
P
p
.2 1 0 r
.007 w
.63542 .48679 m
.64161 .5003 L
s
P
p
.2 1 0 r
.007 w
.38833 .49897 m
.38126 .50619 L
s
P
p
.002 w
.59853 .59056 m .58154 .59575 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.002 w
.60974 .58533 m .59853 .59056 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.2 1 0 r
.007 w
.29518 .63313 m
.28554 .64329 L
s
P
p
.002 w
.62658 .57477 m .60974 .58533 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.2 1 0 r
.007 w
.39268 .47327 m
.38119 .47857 L
s
P
p
.2 1 0 r
.007 w
.30982 .62344 m
.30603 .63252 L
s
P
p
.2 1 0 r
.007 w
.28554 .64329 m
.27692 .65237 L
s
P
p
.2 1 0 r
.007 w
.64161 .5003 m
.64655 .51108 L
s
P
p
.2 1 0 r
.007 w
.62817 .47386 m
.63282 .48524 L
s
P
p
.2 1 0 r
.007 w
.27692 .65237 m
.2655 .66415 L
s
P
p
.2 1 0 r
.007 w
.64655 .51108 m
.65182 .52336 L
s
P
p
.002 w
.21439 .71399 m .21032 .71575 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.002 w
.21687 .71245 m .21439 .71399 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.002 w
.22025 .70958 m .21687 .71245 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.38126 .50619 m
.37191 .51574 L
s
P
p
.002 w
.30058 .56272 m .29509 .56404 L .35379 .53516 L p
.557 .916 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.62567 .47013 m
.62804 .47656 L
s
P
p
.2 1 0 r
.007 w
.2655 .66415 m
.25632 .67344 L
s
P
p
.2 1 0 r
.007 w
.65182 .52336 m
.65648 .53496 L
s
P
p
.002 w
.39677 .58853 m .38828 .59642 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.002 w
.40435 .5766 m .39677 .58853 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.002 w
.38828 .59642 m .36855 .60012 L .35379 .53516 L p
.771 .665 .747 r
F P
s
P
p
.002 w
.30352 .64656 m .30464 .64742 L p
.30202 .64254 L .709 .63 .767 r
F P
s
P
p
.002 w
.30063 .6451 m .30352 .64656 L p
.30202 .64254 L .709 .63 .767 r
F P
s
P
p
.002 w
.30464 .64742 m .30505 .64629 L p
.30202 .64254 L .709 .63 .767 r
F P
s
P
p
.002 w
.40255 .56852 m .40435 .5766 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.002 w
.30505 .64629 m .30525 .64427 L p
.30202 .64254 L .709 .63 .767 r
F P
s
P
p
.002 w
.30392 .64703 m .30506 .64802 L p
.30202 .64254 L .698 .601 .744 r
F P
s
P
p
.002 w
.30089 .64548 m .30392 .64703 L p
.30202 .64254 L .698 .601 .744 r
F P
s
P
p
.002 w
.30202 .64254 m .30084 .64381 L .30063 .6451 L p
.709 .63 .767 r
F P
s
P
p
.2 1 0 r
.007 w
.65648 .53496 m
.66147 .54737 L
s
P
p
.002 w
.21032 .71575 m .20749 .71674 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.002 w
.30202 .64254 m .30097 .64402 L .30089 .64548 L p
.698 .601 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.25632 .67344 m
.24689 .68299 L
s
P
p
.002 w
.30506 .64802 m .30538 .6467 L p
.30202 .64254 L .698 .601 .744 r
F P
s
P
p
.002 w
.30538 .6467 m .30528 .6445 L p
.30202 .64254 L .698 .601 .744 r
F P
s
P
p
.002 w
.29857 .64405 m .30005 .64345 L .30202 .64254 L p
.348 0 0 r
F P
s
P
p
.002 w
.29865 .6436 m .30005 .64322 L .30202 .64254 L p
.192 0 0 r
F P
s
P
p
.002 w
.29837 .64359 m .29857 .64405 L p
.30202 .64254 L .348 0 0 r
F P
s
P
p
.002 w
.29859 .64401 m .29837 .64359 L p
.30202 .64254 L .348 0 0 r
F P
s
P
p
.002 w
.29984 .64327 m .29859 .64401 L p
.30202 .64254 L .348 0 0 r
F P
s
P
p
.002 w
.30297 .64307 m .29984 .64327 L p
.30202 .64254 L .348 0 0 r
F P
s
P
p
.002 w
.30525 .64427 m .30392 .64326 L .30202 .64254 L p
.709 .63 .767 r
F P
s
P
p
.002 w
.30202 .64254 m .30298 .6428 L .30297 .64307 L p
.348 0 0 r
F P
s
P
p
.002 w
.30528 .6445 m .3039 .64337 L .30202 .64254 L p
.698 .601 .744 r
F P
s
P
p
.002 w
.29876 .64297 m .29865 .6436 L p
.30202 .64254 L .192 0 0 r
F P
s
P
p
.002 w
.29909 .64323 m .29876 .64297 L p
.30202 .64254 L .192 0 0 r
F P
s
P
p
.002 w
.3003 .6427 m .29909 .64323 L p
.30202 .64254 L .192 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.29717 .65467 m
.30178 .64315 L
s
P
p
.002 w
.30327 .64277 m .3003 .6427 L p
.30202 .64254 L .192 0 0 r
F P
s
P
p
.002 w
.30202 .64254 m .30313 .64266 L .30327 .64277 L p
.192 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.30202 .64254 m
.30603 .63252 L
s
P
p
.002 w
.58154 .59575 m .57008 .59836 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.002 w
.7057 .66365 m .70554 .65915 L p
.69082 .64136 L .753 .703 .805 r
F P
s
P
p
.002 w
.70153 .65983 m .7057 .66365 L p
.69082 .64136 L .753 .703 .805 r
F P
s
P
p
.002 w
.38951 .55616 m .40255 .56852 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.66147 .54737 m
.66559 .55839 L
s
P
p
.2 1 0 r
.007 w
.24689 .68299 m
.23607 .69372 L
s
P
p
.002 w
.69019 .65169 m .70153 .65983 L p
.69082 .64136 L .753 .703 .805 r
F P
s
P
p
.2 1 0 r
.007 w
.63282 .48524 m
.63684 .49589 L
s
P
p
.002 w
.20749 .71674 m .20554 .7164 L .22545 .70403 L p
.819 .993 .864 r
F P
s
P
p
.002 w
.35062 .6119 m .36855 .60012 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.002 w
.70554 .65915 m .7037 .65382 L p
.69082 .64136 L .753 .703 .805 r
F P
s
P
p
.002 w
.69724 .6508 m .70209 .65226 L p
.69082 .64136 L .698 .653 .802 r
F P
s
P
p
.002 w
.70209 .65226 m .71466 .65606 L p
.69082 .64136 L .698 .653 .802 r
F P
s
P
p
.002 w
.7037 .65382 m .70225 .64963 L p
.69082 .64136 L .753 .703 .805 r
F P
s
P
p
.2 1 0 r
.007 w
.66559 .55839 m
.66933 .56907 L
s
P
p
.2 1 0 r
.007 w
.38119 .47857 m
.3709 .48346 L
s
P
p
.002 w
.24285 .72371 m .24016 .72896 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.24224 .72002 m .24285 .72371 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.23775 .71417 m .24224 .72002 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.34025 .61175 m .35062 .6119 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.002 w
.24016 .72896 m .23717 .73237 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.2 1 0 r
.007 w
.29717 .65467 m
.2916 .66791 L
s
P
p
.2 1 0 r
.007 w
.66933 .56907 m
.6738 .58185 L
s
P
p
.2 1 0 r
.007 w
.37191 .51574 m
.36328 .52485 L
s
P
p
.002 w
.23717 .73237 m .23028 .73363 L .22545 .70403 L p
.758 .618 .703 r
F P
s
P
p
.2 1 0 r
.007 w
.62804 .47656 m
.63112 .48409 L
s
P
p
.002 w
.22399 .7386 m .23028 .73363 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.22545 .70403 m .24061 .72105 L .24843 .7276 L p
.655 .563 .739 r
F P
s
P
p
.002 w
.32893 .60755 m .34025 .61175 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.002 w
.20109 .71762 m .20554 .7164 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.6738 .58185 m
.67776 .59418 L
s
P
p
.002 w
.24843 .7276 m .25258 .72893 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.71466 .65606 m .72032 .65883 L p
.69082 .64136 L .698 .653 .802 r
F P
s
P
p
.002 w
.20288 .71832 m .20715 .72056 L .22545 .70403 L p
.606 .249 .338 r
F P
s
P
p
.002 w
.20073 .71706 m .20109 .71762 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.002 w
.20162 .71573 m .20073 .71706 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.002 w
.20248 .71564 m .20288 .71832 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.20411 .71418 m .20162 .71573 L p
.22545 .70403 L .819 .993 .864 r
F P
s
P
p
.002 w
.22545 .70403 m .21071 .71086 L .20411 .71418 L p
.819 .993 .864 r
F P
s
P
p
.002 w
.20323 .71194 m .20248 .71564 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.20552 .70988 m .20323 .71194 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.21166 .70739 m .20552 .70988 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.20913 .7249 m .20715 .72056 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.21186 .72551 m .20913 .7249 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.21574 .72507 m .21186 .72551 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.21804 .72297 m .21574 .72507 L p
.22545 .70403 L .606 .249 .338 r
F P
s
P
p
.002 w
.21589 .73246 m .21649 .73616 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.22545 .70403 m .21798 .7235 L .21589 .73246 L p
.758 .618 .703 r
F P
s
P
p
.002 w
.22545 .70403 m .22106 .71716 L .21804 .72297 L p
.606 .249 .338 r
F P
s
P
p
.002 w
.22737 .71118 m .23089 .71397 L .22545 .70403 L p
.825 .353 0 r
F P
s
P
p
.002 w
.22039 .73831 m .22399 .7386 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.2251 .70885 m .22737 .71118 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.21649 .73616 m .22039 .73831 L p
.22545 .70403 L .758 .618 .703 r
F P
s
P
p
.002 w
.2225 .7059 m .2251 .70885 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.22182 .70465 m .2225 .7059 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.2224 .70388 m .22182 .70465 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.2351 .71801 m .23089 .71397 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.23668 .71909 m .2351 .71801 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.23792 .71954 m .23668 .71909 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.23723 .71829 m .23792 .71954 L p
.22545 .70403 L .825 .353 0 r
F P
s
P
p
.002 w
.22545 .70403 m .23393 .71408 L .23723 .71829 L p
.825 .353 0 r
F P
s
P
p
.002 w
.26176 .70742 m .25869 .7146 L .22545 .70403 L p
.655 .563 .739 r
F P
s
P
p
.002 w
.26017 .70283 m .26176 .70742 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.25649 .69758 m .26017 .70283 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.25233 .69626 m .25649 .69758 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.24352 .69755 m .25233 .69626 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.25979 .72309 m .25869 .7146 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.25722 .72634 m .25979 .72309 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.002 w
.25258 .72893 m .25722 .72634 L p
.22545 .70403 L .655 .563 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.22545 .70403 m
.23607 .69372 L
s
P
p
.002 w
.72032 .65883 m .71747 .65477 L p
.69082 .64136 L .698 .653 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.63684 .49589 m
.64046 .50551 L
s
P
p
.2 1 0 r
.007 w
.67776 .59418 m
.68079 .60445 L
s
P
p
.002 w
.71747 .65477 m .70565 .64689 L p
.69082 .64136 L .698 .653 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.2916 .66791 m
.28647 .67951 L
s
P
p
.002 w
.69082 .64136 m .68899 .64623 L .69019 .65169 L p
.753 .703 .805 r
F P
s
P
p
.002 w
.57008 .59836 m .56395 .59569 L .65512 .55317 L p
.726 .982 .906 r
F P
s
P
p
.2 1 0 r
.007 w
.68079 .60445 m
.68489 .61837 L
s
P
p
.002 w
.69082 .64136 m .6923 .64609 L .69724 .6508 L p
.698 .653 .802 r
F P
s
P
p
.002 w
.32706 .59946 m .32893 .60755 L p
.35379 .53516 L .771 .665 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.68489 .61837 m
.68823 .6307 L
s
P
p
.002 w
.35379 .53516 m .33279 .57936 L .32706 .59946 L p
.771 .665 .747 r
F P
s
P
p
.002 w
.70225 .64963 m .69703 .64486 L .69082 .64136 L p
.753 .703 .805 r
F P
s
P
p
.2 1 0 r
.007 w
.3709 .48346 m
.36009 .48861 L
s
P
p
.002 w
.28217 .569 m .29509 .56404 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.64046 .50551 m
.64349 .5142 L
s
P
p
.002 w
.66461 .64087 m .6764 .64447 L p
.69082 .64136 L .188 .711 .866 r
F P
s
P
p
.002 w
.6798 .6423 m .68484 .64247 L .69082 .64136 L p
.089 .601 .888 r
F P
s
P
p
.002 w
.66188 .6411 m .66461 .64087 L p
.69082 .64136 L .188 .711 .866 r
F P
s
P
p
.002 w
.6674 .63955 m .66188 .6411 L p
.69082 .64136 L .188 .711 .866 r
F P
s
P
p
.002 w
.67661 .63728 m .67841 .6401 L p
.69082 .64136 L .089 .601 .888 r
F P
s
P
p
.002 w
.6848 .64053 m .67997 .64026 L p
.69082 .64136 L .188 .711 .866 r
F P
s
P
p
.002 w
.67997 .64026 m .6674 .63955 L p
.69082 .64136 L .188 .711 .866 r
F P
s
P
p
.002 w
.67841 .6401 m .6798 .6423 L p
.69082 .64136 L .089 .601 .888 r
F P
s
P
p
.002 w
.67664 .63735 m .67661 .63728 L p
.69082 .64136 L .089 .601 .888 r
F P
s
P
p
.002 w
.68067 .63658 m .67664 .63735 L p
.69082 .64136 L .089 .601 .888 r
F P
s
P
p
.002 w
.69191 .64022 m .68067 .63658 L p
.69082 .64136 L .089 .601 .888 r
F P
s
P
p
.2 1 0 r
.007 w
.68823 .6307 m
.69043 .63974 L
s
P
p
.002 w
.69082 .64136 m .69289 .64109 L .69191 .64022 L p
.089 .601 .888 r
F P
s
P
p
.002 w
.6764 .64447 m .68396 .64356 L .69082 .64136 L p
.188 .711 .866 r
F P
s
P
p
.002 w
.69082 .64136 m .68956 .64094 L .6848 .64053 L p
.188 .711 .866 r
F P
s
P
p
.002 w
.70565 .64689 m .6979 .64348 L .69082 .64136 L p
.698 .653 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.69082 .64136 m
.70079 .65317 L
s
P
p
.2 1 0 r
.007 w
.69082 .64136 m
.69418 .65516 L
s
P
p
.2 1 0 r
.007 w
.63112 .48409 m
.63447 .49224 L
s
P
p
.2 1 0 r
.007 w
.69418 .65516 m
.69674 .66584 L
s
P
p
.2 1 0 r
.007 w
.70079 .65317 m
.70867 .66242 L
s
P
p
.2 1 0 r
.007 w
.69674 .66584 m
.69941 .67715 L
s
P
p
.2 1 0 r
.007 w
.64349 .5142 m
.64708 .52548 L
s
P
p
.2 1 0 r
.007 w
.69941 .67715 m
.70266 .69096 L
s
P
p
.002 w
.31236 .57251 m .32103 .57133 L .35379 .53516 L p
.391 .024 .217 r
F P
s
P
p
.002 w
.31118 .56965 m .31236 .57251 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.31209 .56453 m .31118 .56965 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.31624 .55998 m .31209 .56453 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.32774 .55148 m .31624 .55998 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.32555 .57478 m .32103 .57133 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.33095 .57303 m .32555 .57478 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.33843 .56897 m .33095 .57303 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.34257 .56436 m .33843 .56897 L p
.35379 .53516 L .391 .024 .217 r
F P
s
P
p
.002 w
.35379 .53516 m .34746 .55468 L .34257 .56436 L p
.391 .024 .217 r
F P
s
P
p
.002 w
.38358 .58522 m .38619 .58001 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.37898 .58858 m .38358 .58522 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.375 .58492 m .37898 .58858 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.36146 .5523 m .3707 .56178 L .35379 .53516 L p
.77 .318 0 r
F P
s
P
p
.002 w
.35379 .53516 m .36769 .57058 L .375 .58492 L p
.604 .449 .645 r
F P
s
P
p
.002 w
.35525 .54505 m .36146 .5523 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.2812 .56877 m .28217 .569 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.002 w
.28391 .56673 m .2812 .56877 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.002 w
.29131 .56308 m .28391 .56673 L p
.35379 .53516 L .557 .916 .731 r
F P
s
P
p
.002 w
.35379 .53516 m .31074 .55423 L .29131 .56308 L p
.557 .916 .731 r
F P
s
P
p
.002 w
.34802 .53617 m .35525 .54505 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.34594 .53286 m .34802 .53617 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.34688 .5318 m .34594 .53286 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.38214 .57468 m .3707 .56178 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.38619 .58001 m .38543 .56414 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.38622 .57857 m .38214 .57468 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.3892 .58073 m .38622 .57857 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.387 .5773 m .3892 .58073 L p
.35379 .53516 L .77 .318 0 r
F P
s
P
p
.002 w
.35379 .53516 m .3775 .56493 L .387 .5773 L p
.77 .318 0 r
F P
s
P
p
.002 w
.38864 .55194 m .38543 .56414 L .35379 .53516 L p
.604 .449 .645 r
F P
s
P
p
.002 w
.38727 .54313 m .38864 .55194 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.38391 .53254 m .38727 .54313 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.37994 .52893 m .38391 .53254 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.002 w
.37142 .52869 m .37994 .52893 L p
.35379 .53516 L .604 .449 .645 r
F P
s
P
p
.2 1 0 r
.007 w
.35379 .53516 m
.36328 .52485 L
s
P
p
.002 w
.71599 .67331 m .71951 .6741 L p
.71582 .67074 L .634 .587 .784 r
F P
s
P
p
.002 w
.71582 .67074 m .71547 .67211 L .71599 .67331 L p
.634 .587 .784 r
F P
s
P
p
.002 w
.71701 .67552 m .71819 .67664 L p
.71582 .67074 L .715 .608 .736 r
F P
s
P
p
.002 w
.71424 .67378 m .71701 .67552 L p
.71582 .67074 L .715 .608 .736 r
F P
s
P
p
.002 w
.71951 .6741 m .72077 .67467 L p
.71582 .67074 L .634 .587 .784 r
F P
s
P
p
.002 w
.72077 .67467 m .72059 .67357 L p
.71582 .67074 L .634 .587 .784 r
F P
s
P
p
.002 w
.71864 .67526 m .71914 .673 L p
.71582 .67074 L .715 .608 .736 r
F P
s
P
p
.002 w
.71819 .67664 m .71864 .67526 L p
.71582 .67074 L .715 .608 .736 r
F P
s
P
p
.002 w
.71582 .67074 m .71455 .67225 L .71424 .67378 L p
.715 .608 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.36009 .48861 m
.35102 .49304 L
s
P
p
.002 w
.71256 .67237 m .71409 .67173 L .71582 .67074 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.70266 .69096 m
.70551 .7032 L
s
P
p
.002 w
.71126 .67182 m .71256 .67237 L p
.71582 .67074 L 0 0 0 r
F P
s
P
p
.002 w
.71114 .67202 m .71126 .67182 L p
.71582 .67074 L 0 0 0 r
F P
s
P
p
.002 w
.71233 .67129 m .71114 .67202 L p
.71582 .67074 L 0 0 0 r
F P
s
P
p
.002 w
.71578 .67077 m .71233 .67129 L p
.71582 .67074 L 0 0 0 r
F P
s
P
p
.002 w
.71582 .67074 m .71624 .67067 L .71578 .67077 L p
0 0 0 r
F P
s
P
p
.002 w
.71922 .67172 m .71762 .67105 L .71582 .67074 L p
.634 .587 .784 r
F P
s
P
p
.002 w
.72059 .67357 m .71922 .67172 L p
.71582 .67074 L .634 .587 .784 r
F P
s
P
p
.002 w
.7127 .67228 m .71393 .67165 L .71582 .67074 L p
.457 0 0 r
F P
s
P
p
.002 w
.7133 .67192 m .7127 .67228 L p
.71582 .67074 L .457 0 0 r
F P
s
P
p
.002 w
.71386 .67244 m .7133 .67192 L p
.71582 .67074 L .457 0 0 r
F P
s
P
p
.002 w
.71494 .67166 m .71386 .67244 L p
.71582 .67074 L .457 0 0 r
F P
s
P
p
.002 w
.71914 .673 m .71781 .67173 L .71582 .67074 L p
.715 .608 .736 r
F P
s
P
p
.002 w
.7176 .6715 m .71494 .67166 L p
.71582 .67074 L .457 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.71653 .67156 m
.72444 .68078 L
s
P
p
.002 w
.71582 .67074 m .71719 .67113 L .7176 .6715 L p
.457 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.70867 .66242 m
.71582 .67074 L
s
P
p
.2 1 0 r
.007 w
.70551 .7032 m
.7083 .71546 L
s
P
p
.2 1 0 r
.007 w
.72444 .68078 m
.73266 .69073 L
s
P
p
.002 w
.70854 .75627 m .70661 .75797 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.002 w
.71156 .75467 m .70854 .75627 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.2 1 0 r
.007 w
.64708 .52548 m
.64993 .53444 L
s
P
p
.2 1 0 r
.007 w
.63447 .49224 m
.63753 .49899 L
s
P
p
.002 w
.70661 .75797 m .70382 .76148 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.2 1 0 r
.007 w
.73266 .69073 m
.73974 .69967 L
s
P
p
.2 1 0 r
.007 w
.7083 .71546 m
.71099 .72721 L
s
P
p
.002 w
.70382 .76148 m .702 .76414 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.002 w
.7351 .77098 m .73231 .77782 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.002 w
.73445 .76689 m .7351 .77098 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.71099 .72721 m
.71399 .74061 L
s
P
p
.002 w
.72972 .76144 m .73445 .76689 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.002 w
.5463 .59831 m .56395 .59569 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.002 w
.73231 .77782 m .7292 .78262 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.64993 .53444 m
.65272 .54404 L
s
P
p
.002 w
.7292 .78262 m .72199 .78608 L .71678 .75326 L p
.807 .652 .69 r
F P
s
P
p
.002 w
.702 .76414 m .70126 .76691 L .71678 .75326 L p
.047 0 .107 r
F P
s
P
p
.002 w
.74236 .77755 m .74711 .77919 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.71678 .75326 m .73359 .77066 L .74236 .77755 L p
.628 .567 .767 r
F P
s
P
p
.002 w
.74711 .77919 m .75261 .77721 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.35036 .50631 m .35329 .50759 L p
.34046 .49835 L .693 .677 .83 r
F P
s
P
p
.002 w
.3417 .50341 m .35036 .50631 L p
.34046 .49835 L .693 .677 .83 r
F P
s
P
p
.2 1 0 r
.007 w
.63753 .49899 m
.64108 .50608 L
s
P
p
.002 w
.35329 .50759 m .35259 .50548 L p
.34046 .49835 L .693 .677 .83 r
F P
s
P
p
.002 w
.71541 .79365 m .72199 .78608 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.002 w
.68027 .75715 m .68941 .75758 L .71678 .75326 L p
.271 0 0 r
F P
s
P
p
.002 w
.6783 .75653 m .68027 .75715 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.67807 .75564 m .6783 .75653 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.68151 .7551 m .67807 .75564 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.69206 .75437 m .68151 .7551 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.69513 .75855 m .68941 .75758 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.70059 .75863 m .69513 .75855 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.70779 .75844 m .70059 .75863 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.71123 .75789 m .70779 .75844 L p
.71678 .75326 L .271 0 0 r
F P
s
P
p
.002 w
.69857 .77141 m .70126 .76691 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.002 w
.69868 .77239 m .69857 .77141 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.002 w
.69976 .7725 m .69868 .77239 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.002 w
.70171 .77078 m .69976 .7725 L p
.71678 .75326 L .047 0 .107 r
F P
s
P
p
.002 w
.71678 .75326 m .70647 .76553 L .70171 .77078 L p
.047 0 .107 r
F P
s
P
p
.002 w
.71678 .75326 m .71434 .75645 L .71123 .75789 L p
.271 0 0 r
F P
s
P
p
.002 w
.72565 .76296 m .731 .7659 L .71678 .75326 L p
.674 .137 0 r
F P
s
P
p
.002 w
.72163 .7603 m .72565 .76296 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.71672 .75685 m .72163 .7603 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.71163 .79436 m .71541 .79365 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.002 w
.70752 .79302 m .71163 .79436 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.002 w
.70687 .78891 m .70752 .79302 L p
.71678 .75326 L .807 .652 .69 r
F P
s
P
p
.002 w
.71678 .75326 m .70902 .77793 L .70687 .78891 L p
.807 .652 .69 r
F P
s
P
p
.002 w
.71495 .75526 m .71672 .75685 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.71453 .75397 m .71495 .75526 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.73816 .77044 m .731 .7659 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.74038 .7715 m .73816 .77044 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.7417 .77177 m .74038 .7715 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.73989 .77017 m .7417 .77177 L p
.71678 .75326 L .674 .137 0 r
F P
s
P
p
.002 w
.71678 .75326 m .73318 .76512 L .73989 .77017 L p
.674 .137 0 r
F P
s
P
p
.002 w
.75874 .7599 m .75485 .76634 L .71678 .75326 L p
.628 .567 .767 r
F P
s
P
p
.002 w
.7571 .75544 m .75874 .7599 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.75308 .75016 m .7571 .75544 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.7483 .74853 m .75308 .75016 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.73802 .74889 m .7483 .74853 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.75574 .77441 m .75485 .76634 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.002 w
.75261 .77721 m .75574 .77441 L p
.71678 .75326 L .628 .567 .767 r
F P
s
P
p
.2 1 0 r
.007 w
.71399 .74061 m
.71678 .75326 L
s
P
p
.002 w
.35259 .50548 m .34836 .50089 L p
.34046 .49835 L .693 .677 .83 r
F P
s
P
p
.002 w
.34046 .49835 m .34006 .50088 L .3417 .50341 L p
.693 .677 .83 r
F P
s
P
p
.002 w
.35242 .50789 m .35543 .50973 L p
.34046 .49835 L .677 .61 .773 r
F P
s
P
p
.002 w
.34307 .50486 m .35242 .50789 L p
.34046 .49835 L .677 .61 .773 r
F P
s
P
p
.002 w
.34046 .49835 m .34077 .50169 L .34307 .50486 L p
.677 .61 .773 r
F P
s
P
p
.002 w
.35543 .50973 m .35422 .50689 L p
.34046 .49835 L .677 .61 .773 r
F P
s
P
p
.002 w
.35422 .50689 m .34846 .50187 L p
.34046 .49835 L .677 .61 .773 r
F P
s
P
p
.002 w
.67844 .5755 m .68706 .58957 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.68706 .58957 m .68834 .59952 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.33215 .50148 m .3364 .50033 L .34046 .49835 L p
.115 .667 .737 r
F P
s
P
p
.002 w
.33239 .49928 m .33634 .49923 L .34046 .49835 L p
.475 .817 .999 r
F P
s
P
p
.002 w
.32803 .49641 m .33239 .49928 L p
.34046 .49835 L .475 .817 .999 r
F P
s
P
p
.002 w
.32618 .49977 m .33215 .50148 L p
.34046 .49835 L .115 .667 .737 r
F P
s
P
p
.002 w
.3248 .50026 m .32618 .49977 L p
.34046 .49835 L .115 .667 .737 r
F P
s
P
p
.002 w
.32798 .49877 m .3248 .50026 L p
.34046 .49835 L .115 .667 .737 r
F P
s
P
p
.002 w
.33753 .49848 m .32798 .49877 L p
.34046 .49835 L .115 .667 .737 r
F P
s
P
p
.002 w
.34046 .49835 m .33999 .49833 L .33753 .49848 L p
.115 .667 .737 r
F P
s
P
p
.002 w
.34846 .50187 m .34436 .49969 L .34046 .49835 L p
.677 .61 .773 r
F P
s
P
p
.002 w
.32723 .49603 m .32803 .49641 L p
.34046 .49835 L .475 .817 .999 r
F P
s
P
p
.002 w
.33026 .49557 m .32723 .49603 L p
.34046 .49835 L .475 .817 .999 r
F P
s
P
p
.002 w
.33906 .49675 m .33026 .49557 L p
.34046 .49835 L .475 .817 .999 r
F P
s
P
p
.002 w
.34046 .49835 m .34078 .49755 L .33906 .49675 L p
.475 .817 .999 r
F P
s
P
p
.002 w
.34836 .50089 m .3445 .4992 L .34046 .49835 L p
.693 .677 .83 r
F P
s
P
p
.2 1 0 r
.007 w
.34046 .49835 m
.35102 .49304 L
s
P
p
.2 1 0 r
.007 w
.3316 .5028 m
.34046 .49835 L
s
P
p
.002 w
.68834 .59952 m .68355 .61535 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.58741 .5648 m .60398 .56697 L .65512 .55317 L p
.42 0 0 r
F P
s
P
p
.002 w
.58408 .56242 m .58741 .5648 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.58401 .55919 m .58408 .56242 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.59049 .55748 m .58401 .55919 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.60991 .55555 m .59049 .55748 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.54598 .59562 m .5463 .59831 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.002 w
.55141 .59023 m .54598 .59562 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.002 w
.56293 .58485 m .55141 .59023 L p
.65512 .55317 L .726 .982 .906 r
F P
s
P
p
.002 w
.65512 .55317 m .59193 .57417 L .56293 .58485 L p
.726 .982 .906 r
F P
s
P
p
.002 w
.61416 .57093 m .60398 .56697 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.6242 .57159 m .61416 .57093 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.63752 .57136 m .6242 .57159 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.64399 .56958 m .63752 .57136 L p
.65512 .55317 L .42 0 0 r
F P
s
P
p
.002 w
.65512 .55317 m .65002 .56452 L .64399 .56958 L p
.42 0 0 r
F P
s
P
p
.002 w
.68498 .53232 m .70592 .54314 L .65512 .55317 L p
.302 .585 .942 r
F P
s
P
p
.002 w
.66965 .5279 m .68498 .53232 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.65118 .52417 m .66965 .5279 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.64488 .52552 m .65118 .52417 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.64437 .53321 m .64488 .52552 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.73336 .55264 m .70592 .54314 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.74209 .55833 m .73336 .55264 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.74746 .56459 m .74209 .55833 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.74084 .5658 m .74746 .56459 L p
.65512 .55317 L .302 .585 .942 r
F P
s
P
p
.002 w
.65512 .55317 m .71586 .56319 L .74084 .5658 L p
.302 .585 .942 r
F P
s
P
p
.002 w
.70963 .5895 m .70476 .59829 L .65512 .55317 L p
.502 .421 .697 r
F P
s
P
p
.002 w
.70736 .58083 m .70963 .5895 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.70196 .56934 m .70736 .58083 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.6957 .56368 m .70196 .56934 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.68238 .55822 m .6957 .56368 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.70616 .61276 m .70476 .59829 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.70216 .61571 m .70616 .61276 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.69505 .61579 m .70216 .61571 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.68882 .6101 m .69505 .61579 L p
.65512 .55317 L .502 .421 .697 r
F P
s
P
p
.002 w
.65512 .55317 m .67726 .59297 L .68882 .6101 L p
.502 .421 .697 r
F P
s
P
p
.002 w
.67811 .62624 m .66525 .63303 L .65512 .55317 L p
.794 .61 .652 r
F P
s
P
p
.002 w
.68355 .61535 m .67811 .62624 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.65362 .64993 m .66525 .63303 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.64682 .65084 m .65362 .64993 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.63939 .64671 m .64682 .65084 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.63813 .63663 m .63939 .64671 L p
.65512 .55317 L .794 .61 .652 r
F P
s
P
p
.002 w
.65512 .55317 m .64178 .61061 L .63813 .63663 L p
.794 .61 .652 r
F P
s
P
p
.2 1 0 r
.007 w
.64108 .50608 m
.64511 .51412 L
s
P
p
.2 1 0 r
.007 w
.3316 .5028 m
.32176 .50798 L
s
P
p
.2 1 0 r
.007 w
.64511 .51412 m
.64962 .52244 L
s
P
p
.2 1 0 r
.007 w
.32176 .50798 m
.31331 .51263 L
s
P
p
.2 1 0 r
.007 w
.64962 .52244 m
.6507 .52428 L
s
P
p
.2 1 0 r
.007 w
.31331 .51263 m
.3026 .51853 L
s
P
p
.2 1 0 r
.007 w
.3026 .51853 m
.29297 .52407 L
s
P
p
.2 1 0 r
.007 w
.65887 .53803 m
.66289 .54441 L
s
P
p
.2 1 0 r
.007 w
.29297 .52407 m
.28322 .52991 L
s
P
p
.2 1 0 r
.007 w
.28322 .52991 m
.27352 .53574 L
s
P
p
.2 1 0 r
.007 w
.66289 .54441 m
.66889 .55331 L
s
P
p
.2 1 0 r
.007 w
.27352 .53574 m
.26464 .5413 L
s
P
p
.002 w
.68639 .61086 m .68897 .60462 L p
.68426 .57478 L .774 .783 .86 r
F P
s
P
p
.002 w
.68312 .60476 m .68639 .61086 L p
.68426 .57478 L .774 .783 .86 r
F P
s
P
p
.002 w
.69851 .61052 m .6993 .60408 L p
.68426 .57478 L .766 .758 .845 r
F P
s
P
p
.002 w
.69357 .60463 m .69851 .61052 L p
.68426 .57478 L .766 .758 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.66889 .55331 m
.67423 .56123 L
s
P
p
.002 w
.67627 .5894 m .68312 .60476 L p
.68426 .57478 L .774 .783 .86 r
F P
s
P
p
.002 w
.68897 .60462 m .69055 .59962 L p
.68426 .57478 L .774 .783 .86 r
F P
s
P
p
.002 w
.68082 .58996 m .6911 .60179 L p
.68426 .57478 L .766 .758 .845 r
F P
s
P
p
.002 w
.6911 .60179 m .69357 .60463 L p
.68426 .57478 L .766 .758 .845 r
F P
s
P
p
.002 w
.6993 .60408 m .69811 .58827 L p
.68426 .57478 L .766 .758 .845 r
F P
s
P
p
.002 w
.69055 .59962 m .69393 .58897 L p
.68426 .57478 L .774 .783 .86 r
F P
s
P
p
.002 w
.26276 .55704 m .25862 .5581 L .25524 .54746 L p
.799 .725 .782 r
F P
s
P
p
.002 w
.26451 .55552 m .26276 .55704 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.26605 .55333 m .26451 .55552 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.26564 .552 m .26605 .55333 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.2549 .56048 m .25862 .5581 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.26283 .55021 m .26564 .552 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.25272 .56068 m .2549 .56048 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.25033 .56021 m .25272 .56068 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.2 1 0 r
.007 w
.67423 .56123 m
.67937 .5684 L
s
P
p
.002 w
.2499 .55888 m .25033 .56021 L p
.25524 .54746 L .799 .725 .782 r
F P
s
P
p
.002 w
.25524 .54746 m .25102 .55537 L .2499 .55888 L p
.799 .725 .782 r
F P
s
P
p
.002 w
.25209 .5513 m .25119 .55214 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.25333 .54993 m .25209 .5513 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.25119 .55214 m .2497 .55327 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.2497 .55327 m .24867 .55398 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.24867 .55398 m .24798 .55414 L .25524 .54746 L p
.838 .981 .69 r
F P
s
P
p
.002 w
.23718 .54786 m .24088 .54877 L .25524 .54746 L p
.467 0 0 r
F P
s
P
p
.002 w
.23669 .54728 m .23718 .54786 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.23711 .54663 m .23669 .54728 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.2389 .54646 m .23711 .54663 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.24389 .54663 m .2389 .54646 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.24277 .54985 m .24088 .54877 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.24507 .55027 m .24277 .54985 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.24828 .5506 m .24507 .55027 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.25008 .55043 m .24828 .5506 L p
.25524 .54746 L .467 0 0 r
F P
s
P
p
.002 w
.25524 .54746 m .25227 .5496 L .25008 .55043 L p
.467 0 0 r
F P
s
P
p
.002 w
.26053 .56351 m .26151 .5637 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.25969 .56198 m .26053 .56351 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.25524 .54746 m .25816 .55758 L .25969 .56198 L p
.425 .31 .619 r
F P
s
P
p
.002 w
.25616 .55239 m .25783 .55465 L .25524 .54746 L p
.873 .464 .017 r
F P
s
P
p
.002 w
.25508 .55059 m .25616 .55239 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.24637 .55515 m .24798 .55414 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.24625 .55502 m .24637 .55515 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.24658 .55448 m .24625 .55502 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.24749 .55364 m .24658 .55448 L p
.25524 .54746 L .838 .981 .69 r
F P
s
P
p
.002 w
.25524 .54746 m .24988 .55168 L .24749 .55364 L p
.838 .981 .69 r
F P
s
P
p
.002 w
.25384 .54835 m .25508 .55059 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.25352 .54745 m .25384 .54835 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.25379 .547 m .25352 .54745 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.26207 .56313 m .26193 .55968 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.26151 .5637 m .26207 .56313 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.25983 .5578 m .25783 .55465 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.26059 .5587 m .25983 .5578 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.26118 .55915 m .26059 .5587 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.26085 .55825 m .26118 .55915 L p
.25524 .54746 L .873 .464 .017 r
F P
s
P
p
.002 w
.25524 .54746 m .25928 .55509 L .26085 .55825 L p
.873 .464 .017 r
F P
s
P
p
.002 w
.26263 .55776 m .26193 .55968 L .25524 .54746 L p
.425 .31 .619 r
F P
s
P
p
.002 w
.26235 .55565 m .26263 .55776 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.26165 .55278 m .26235 .55565 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.26081 .55126 m .26165 .55278 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.002 w
.259 .54954 m .26081 .55126 L p
.25524 .54746 L .425 .31 .619 r
F P
s
P
p
.2 1 0 r
.007 w
.25524 .54746 m
.26464 .5413 L
s
P
p
.002 w
.68426 .57478 m .6806 .58161 L .68082 .58996 L p
.766 .758 .845 r
F P
s
P
p
.002 w
.68426 .57478 m .67872 .5812 L .67627 .5894 L p
.774 .783 .86 r
F P
s
P
p
.002 w
.69393 .58897 m .69052 .58091 L .68426 .57478 L p
.774 .783 .86 r
F P
s
P
p
.002 w
.69811 .58827 m .69215 .58048 L .68426 .57478 L p
.766 .758 .845 r
F P
s
P
p
.002 w
.67079 .5716 m .6766 .57426 L .68426 .57478 L p
.338 .673 .976 r
F P
s
P
p
.002 w
.66962 .56057 m .67079 .5716 L p
.68426 .57478 L .338 .673 .976 r
F P
s
P
p
.002 w
.67063 .55913 m .66962 .56057 L p
.68426 .57478 L .338 .673 .976 r
F P
s
P
p
.002 w
.67548 .55998 m .67063 .55913 L p
.68426 .57478 L .338 .673 .976 r
F P
s
P
p
.002 w
.68017 .5594 m .6785 .56298 L p
.68426 .57478 L .382 .661 .968 r
F P
s
P
p
.002 w
.67799 .56193 m .67548 .55998 L p
.68426 .57478 L .338 .673 .976 r
F P
s
P
p
.002 w
.6785 .56298 m .67499 .5705 L p
.68426 .57478 L .382 .661 .968 r
F P
s
P
p
.002 w
.68305 .55796 m .68017 .5594 L p
.68426 .57478 L .382 .661 .968 r
F P
s
P
p
.002 w
.68617 .55925 m .68305 .55796 L p
.68426 .57478 L .382 .661 .968 r
F P
s
P
p
.002 w
.69282 .57005 m .68617 .55925 L p
.68426 .57478 L .382 .661 .968 r
F P
s
P
p
.002 w
.68824 .56988 m .67799 .56193 L p
.68426 .57478 L .338 .673 .976 r
F P
s
P
p
.002 w
.68426 .57478 m .69007 .57334 L .69282 .57005 L p
.382 .661 .968 r
F P
s
P
p
.002 w
.68426 .57478 m .68819 .57312 L .68824 .56988 L p
.338 .673 .976 r
F P
s
P
p
.002 w
.67499 .5705 m .67822 .57363 L .68426 .57478 L p
.382 .661 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.68426 .57478 m
.68461 .58504 L
s
P
p
.2 1 0 r
.007 w
.68426 .57478 m
.69576 .57961 L
s
P
p
.2 1 0 r
.007 w
.68426 .57478 m
.6903 .58266 L
s
P
p
.2 1 0 r
.007 w
.68461 .58504 m
.68479 .59356 L
s
P
p
.2 1 0 r
.007 w
.6903 .58266 m
.69528 .58906 L
s
P
p
.2 1 0 r
.007 w
.69576 .57961 m
.7078 .5847 L
s
P
p
.2 1 0 r
.007 w
.69528 .58906 m
.702 .59756 L
s
P
p
.2 1 0 r
.007 w
.68479 .59356 m
.68486 .60144 L
s
P
p
.2 1 0 r
.007 w
.68486 .60144 m
.68495 .61191 L
s
P
p
.2 1 0 r
.007 w
.702 .59756 m
.70907 .60651 L
s
P
p
.002 w
.71827 .59308 m .71948 .59403 L p
.71717 .58869 L .716 .636 .767 r
F P
s
P
p
.002 w
.71542 .59143 m .71827 .59308 L p
.71717 .58869 L .716 .636 .767 r
F P
s
P
p
.002 w
.71948 .59403 m .72 .59281 L p
.71717 .58869 L .716 .636 .767 r
F P
s
P
p
.002 w
.72 .59281 m .72062 .59062 L p
.71717 .58869 L .716 .636 .767 r
F P
s
P
p
.002 w
.71717 .58869 m .71578 .59005 L .71542 .59143 L p
.716 .636 .767 r
F P
s
P
p
.002 w
.71758 .59198 m .72133 .59299 L p
.71717 .58869 L .612 .542 .752 r
F P
s
P
p
.002 w
.71717 .58869 m .71692 .59044 L .71758 .59198 L p
.612 .542 .752 r
F P
s
P
p
.002 w
.72133 .59299 m .72266 .59382 L p
.71717 .58869 L .612 .542 .752 r
F P
s
P
p
.002 w
.71381 .59101 m .71541 .59005 L .71717 .58869 L p
.011 0 0 r
F P
s
P
p
.002 w
.71227 .59067 m .71381 .59101 L p
.71717 .58869 L .011 0 0 r
F P
s
P
p
.002 w
.7121 .59112 m .71227 .59067 L p
.71717 .58869 L .011 0 0 r
F P
s
P
p
.002 w
.71333 .59006 m .7121 .59112 L p
.71717 .58869 L .011 0 0 r
F P
s
P
p
.002 w
.71697 .58918 m .71333 .59006 L p
.71717 .58869 L .011 0 0 r
F P
s
P
p
.002 w
.71717 .58869 m .71752 .58884 L .71697 .58918 L p
.011 0 0 r
F P
s
P
p
.002 w
.72075 .59015 m .71903 .58922 L .71717 .58869 L p
.612 .542 .752 r
F P
s
P
p
.002 w
.72062 .59062 m .71925 .58951 L .71717 .58869 L p
.716 .636 .767 r
F P
s
P
p
.002 w
.72238 .59238 m .72075 .59015 L p
.71717 .58869 L .612 .542 .752 r
F P
s
P
p
.002 w
.72266 .59382 m .72238 .59238 L p
.71717 .58869 L .612 .542 .752 r
F P
s
P
p
.002 w
.71388 .58976 m .71517 .58938 L .71717 .58869 L p
.179 0 0 r
F P
s
P
p
.002 w
.71459 .58907 m .71388 .58976 L p
.71717 .58869 L .179 0 0 r
F P
s
P
p
.002 w
.71519 .58935 m .71459 .58907 L p
.71717 .58869 L .179 0 0 r
F P
s
P
p
.002 w
.71632 .5888 m .71519 .58935 L p
.71717 .58869 L .179 0 0 r
F P
s
P
p
.002 w
.71909 .58895 m .71632 .5888 L p
.71717 .58869 L .179 0 0 r
F P
s
P
p
.002 w
.71717 .58869 m .71864 .58884 L .71909 .58895 L p
.179 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.71758 .58887 m
.72891 .5937 L
s
P
p
.2 1 0 r
.007 w
.7078 .5847 m
.71717 .58869 L
s
P
p
.2 1 0 r
.007 w
.68495 .61191 m
.68488 .6219 L
s
P
p
.2 1 0 r
.007 w
.70907 .60651 m
.71681 .61616 L
s
P
p
.2 1 0 r
.007 w
.72891 .5937 m
.74021 .59879 L
s
P
p
.2 1 0 r
.007 w
.68488 .6219 m
.68466 .63188 L
s
P
p
.2 1 0 r
.007 w
.71681 .61616 m
.72458 .62571 L
s
P
p
.2 1 0 r
.007 w
.74021 .59879 m
.75254 .60463 L
s
P
p
.2 1 0 r
.007 w
.68466 .63188 m
.6845 .63944 L
s
P
p
.2 1 0 r
.007 w
.72458 .62571 m
.73208 .63494 L
s
P
p
.002 w
.71246 .67394 m .70258 .67999 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.002 w
.7192 .66993 m .71246 .67394 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.002 w
.72963 .6639 m .7192 .66993 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.6845 .63944 m
.68418 .64823 L
s
P
p
.002 w
.70258 .67999 m .69605 .68404 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.73208 .63494 m
.73922 .64361 L
s
P
p
.002 w
.69605 .68404 m .6931 .68614 L .74763 .6537 L p
0 0 0 r
F P
s
P
p
.002 w
.68496 .66758 m .68641 .66527 L p
.68382 .65531 L .759 .746 .841 r
F P
s
P
p
.002 w
.68314 .66538 m .68496 .66758 L p
.68382 .65531 L .759 .746 .841 r
F P
s
P
p
.002 w
.67934 .66053 m .68314 .66538 L p
.68382 .65531 L .759 .746 .841 r
F P
s
P
p
.002 w
.68641 .66527 m .68918 .66022 L p
.68382 .65531 L .759 .746 .841 r
F P
s
P
p
.002 w
.69305 .66531 m .69616 .66728 L p
.68382 .65531 L .705 .656 .799 r
F P
s
P
p
.002 w
.68433 .66163 m .69305 .66531 L p
.68382 .65531 L .705 .656 .799 r
F P
s
P
p
.002 w
.68918 .66022 m .68837 .65904 L p
.68382 .65531 L .759 .746 .841 r
F P
s
P
p
.002 w
.69578 .66511 m .69568 .66453 L p
.68382 .65531 L .705 .656 .799 r
F P
s
P
p
.002 w
.69568 .66453 m .69515 .66373 L p
.68382 .65531 L .705 .656 .799 r
F P
s
P
p
.002 w
.68788 .65833 m .68729 .65747 L .68382 .65531 L p
.759 .746 .841 r
F P
s
P
p
.002 w
.69515 .66373 m .69222 .65929 L p
.68382 .65531 L .705 .656 .799 r
F P
s
P
p
.002 w
.68837 .65904 m .68788 .65833 L p
.68382 .65531 L .759 .746 .841 r
F P
s
P
p
.002 w
.69616 .66728 m .69578 .66511 L p
.68382 .65531 L .705 .656 .799 r
F P
s
P
p
.002 w
.68382 .65531 m .68299 .65845 L .68433 .66163 L p
.705 .656 .799 r
F P
s
P
p
.002 w
.68382 .65531 m .68073 .65768 L .67934 .66053 L p
.759 .746 .841 r
F P
s
P
p
.002 w
.77742 .6848 m .7729 .6955 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.77636 .67809 m .77742 .6848 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.76867 .66865 m .77636 .67809 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.6757 .65741 m .67954 .65677 L .68382 .65531 L p
.063 .625 .779 r
F P
s
P
p
.002 w
.67233 .65518 m .67285 .65553 L p
.68382 .65531 L .063 .625 .779 r
F P
s
P
p
.002 w
.67944 .65529 m .6799 .65539 L p
.68382 .65531 L .254 .665 .965 r
F P
s
P
p
.002 w
.67198 .65547 m .67225 .65524 L p
.68382 .65531 L .063 .625 .779 r
F P
s
P
p
.002 w
.67225 .65524 m .67233 .65518 L p
.68382 .65531 L .063 .625 .779 r
F P
s
P
p
.002 w
.67867 .65512 m .67944 .65529 L p
.68382 .65531 L .254 .665 .965 r
F P
s
P
p
.002 w
.6799 .65539 m .68046 .65551 L .68382 .65531 L p
.254 .665 .965 r
F P
s
P
p
.002 w
.67285 .65553 m .6757 .65741 L p
.68382 .65531 L .063 .625 .779 r
F P
s
P
p
.002 w
.68155 .65239 m .67867 .65512 L p
.68382 .65531 L .254 .665 .965 r
F P
s
P
p
.002 w
.67497 .6544 m .67198 .65547 L p
.68382 .65531 L .063 .625 .779 r
F P
s
P
p
.002 w
.6836 .65506 m .67497 .6544 L p
.68382 .65531 L .063 .625 .779 r
F P
s
P
p
.002 w
.68854 .6548 m .68484 .65228 L p
.68382 .65531 L .254 .665 .965 r
F P
s
P
p
.002 w
.68382 .65531 m .6848 .6552 L .6836 .65506 L p
.063 .625 .779 r
F P
s
P
p
.2 1 0 r
.007 w
.68383 .65509 m
.68418 .64823 L
s
P
p
.002 w
.69222 .65929 m .68825 .65689 L .68382 .65531 L p
.705 .656 .799 r
F P
s
P
p
.002 w
.68312 .65243 m .68155 .65239 L p
.68382 .65531 L .254 .665 .965 r
F P
s
P
p
.002 w
.68484 .65228 m .68312 .65243 L p
.68382 .65531 L .254 .665 .965 r
F P
s
P
p
.002 w
.68382 .65531 m .68703 .6553 L .68854 .6548 L p
.254 .665 .965 r
F P
s
P
p
.002 w
.7729 .6955 m .76784 .70286 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.76784 .70286 m .75612 .70752 L .74763 .6537 L p
.802 .647 .691 r
F P
s
P
p
.002 w
.68326 .69233 m .6931 .68614 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.002 w
.74542 .71892 m .75612 .70752 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.72515 .66752 m .73132 .67217 L .74763 .6537 L p
.661 .294 .339 r
F P
s
P
p
.002 w
.68345 .69239 m .68326 .69233 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.002 w
.68709 .6904 m .68345 .69239 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.002 w
.69398 .68631 m .68709 .6904 L p
.74763 .6537 L 0 0 0 r
F P
s
P
p
.002 w
.74763 .6537 m .71093 .67605 L .69398 .68631 L p
0 0 0 r
F P
s
P
p
.002 w
.72363 .66347 m .72515 .66752 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.72314 .65828 m .72363 .66347 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.72519 .65599 m .72314 .65828 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.73183 .65427 m .72519 .65599 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.73546 .67919 m .73132 .67217 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.74763 .6537 m .73501 .69262 L .7315 .71013 L p
.802 .647 .691 r
F P
s
P
p
.002 w
.73909 .68096 m .73546 .67919 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.73256 .71687 m .73926 .71958 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.7315 .71013 m .73256 .71687 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.74375 .68154 m .73909 .68096 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.73926 .71958 m .74542 .71892 L p
.74763 .6537 L .802 .647 .691 r
F P
s
P
p
.002 w
.7458 .67919 m .74375 .68154 L p
.74763 .6537 L .661 .294 .339 r
F P
s
P
p
.002 w
.74763 .6537 m .74728 .67159 L .7458 .67919 L p
.661 .294 .339 r
F P
s
P
p
.002 w
.81488 .6705 m .80863 .68113 L .74763 .6537 L p
.595 .53 .752 r
F P
s
P
p
.002 w
.81225 .66258 m .81488 .6705 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.80578 .65295 m .81225 .66258 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.76236 .65504 m .77136 .66016 L .74763 .6537 L p
0 .309 .776 r
F P
s
P
p
.002 w
.79811 .64951 m .80578 .65295 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.7816 .64885 m .79811 .64951 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.75561 .65188 m .76236 .65504 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.74739 .64832 m .75561 .65188 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.74444 .64752 m .74739 .64832 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.74377 .64869 m .74444 .64752 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.78337 .6661 m .77136 .66016 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.7871 .66844 m .78337 .6661 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.78931 .67036 m .7871 .66844 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.78628 .66953 m .78931 .67036 L p
.74763 .6537 L 0 .309 .776 r
F P
s
P
p
.002 w
.74763 .6537 m .77504 .66513 L .78628 .66953 L p
0 .309 .776 r
F P
s
P
p
.002 w
.81006 .69518 m .80863 .68113 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.80503 .6996 m .81006 .69518 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.7962 .70229 m .80503 .6996 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.78858 .69885 m .7962 .70229 L p
.74763 .6537 L .595 .53 .752 r
F P
s
P
p
.002 w
.74763 .6537 m .77453 .68584 L .78858 .69885 L p
.595 .53 .752 r
F P
s
P
p
.2 1 0 r
.007 w
.73922 .64361 m
.74763 .6537 L
s
P
p
.2 1 0 r
.007 w
.6834 .66373 m
.68382 .65531 L
s
P
p
.2 1 0 r
.007 w
.68325 .67152 m
.6834 .66373 L
s
P
p
.2 1 0 r
.007 w
.68325 .67152 m
.68341 .68142 L
s
P
p
.2 1 0 r
.007 w
.68341 .68142 m
.68357 .69192 L
s
P
p
.2 1 0 r
.007 w
.68357 .69192 m
.68402 .70056 L
s
P
p
.2 1 0 r
.007 w
.68402 .70056 m
.68472 .70862 L
s
P
p
.2 1 0 r
.007 w
.68472 .70862 m
.68541 .7165 L
s
P
p
.2 1 0 r
.007 w
.68541 .7165 m
.68646 .72482 L
s
P
p
.002 w
.6982 .74754 m .69606 .74961 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.70015 .74445 m .6982 .74754 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.69606 .74961 m .69117 .75067 L .68796 .7342 L p
.783 .677 .748 r
F P
s
P
p
.002 w
.69975 .74239 m .70015 .74445 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.6966 .73932 m .69975 .74239 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.68669 .75379 m .69117 .75067 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.68243 .74029 m .68109 .74177 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.68448 .73802 m .68243 .74029 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.68414 .7538 m .68669 .75379 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.68109 .74177 m .6791 .74398 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.68139 .75279 m .68414 .7538 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.68098 .75073 m .68139 .75279 L p
.68796 .7342 L .783 .677 .748 r
F P
s
P
p
.002 w
.68796 .7342 m .68252 .74557 L .68098 .75073 L p
.783 .677 .748 r
F P
s
P
p
.002 w
.6791 .74398 m .67779 .74544 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.67779 .74544 m .67718 .74612 L .68796 .7342 L p
0 0 0 r
F P
s
P
p
.002 w
.67522 .74831 m .67718 .74612 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.67525 .74828 m .67522 .74831 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.67596 .74751 m .67525 .74828 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.67731 .74601 m .67596 .74751 L p
.68796 .7342 L 0 0 0 r
F P
s
P
p
.002 w
.68796 .7342 m .68065 .7423 L .67731 .74601 L p
0 0 0 r
F P
s
P
p
.002 w
.67993 .74058 m .68201 .74119 L .68796 .7342 L p
.553 .178 .285 r
F P
s
P
p
.002 w
.67945 .73961 m .67993 .74058 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.67934 .73821 m .67945 .73961 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68009 .73734 m .67934 .73821 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68243 .73612 m .68009 .73734 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68335 .74269 m .68201 .74119 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68458 .74278 m .68335 .74269 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68619 .74243 m .68458 .74278 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68693 .74155 m .68619 .74243 L p
.68796 .7342 L .553 .178 .285 r
F P
s
P
p
.002 w
.68796 .7342 m .68756 .73927 L .68693 .74155 L p
.553 .178 .285 r
F P
s
P
p
.002 w
.69981 .7357 m .7012 .73885 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.69823 .73442 m .69981 .7357 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.69347 .73478 m .69712 .73691 L .68796 .7342 L p
0 .282 .756 r
F P
s
P
p
.002 w
.69487 .73373 m .69823 .73442 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.69078 .73346 m .69347 .73478 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.68752 .73197 m .69078 .73346 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.68646 .72482 m
.68761 .73201 L
s
P
p
.002 w
.68637 .73164 m .68752 .73197 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.6862 .73211 m .68637 .73164 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.7012 .73885 m .70179 .74137 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.70193 .73938 m .69712 .73691 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.70347 .74036 m .70193 .73938 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.70443 .74117 m .70347 .74036 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.70327 .74082 m .70443 .74117 L p
.68796 .7342 L 0 .282 .756 r
F P
s
P
p
.002 w
.68796 .7342 m .69885 .73899 L .70327 .74082 L p
0 .282 .756 r
F P
s
P
p
.002 w
.70179 .74137 m .7006 .74446 L .68796 .7342 L p
.56 .445 .679 r
F P
s
P
p
.002 w
.70099 .74884 m .7006 .74446 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.7 .75007 m .70099 .74884 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.69822 .75065 m .7 .75007 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.69663 .74937 m .69822 .75065 L p
.68796 .7342 L .56 .445 .679 r
F P
s
P
p
.002 w
.68796 .7342 m .69367 .74493 L .69663 .74937 L p
.56 .445 .679 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000:l00/AY0000/@000l@0
001V0000/P000l@0001U0000/`000l@0000?00?4DP000;@000?400002P04a5D0002e0003a00000H0
0lAI0000]P001<@00004a5`0002f00C4H0000;<00l@20003a00005l0002_00C41P000l@0001N0000
Z`04a0/000?40000G@0008D00/@Q00?440000l@0001L0000Q`000l@0000J00C450000l@0001K0000
R0000l@0000E00C46@000l@0001J0000R@000l@0000@00C47P000l@0001I0000RP000l@0000<00?4
8`000l@0001H0000R`000l@0000700C49`000l@0001G0000S0000l@0000200C4;0000l@0001F0000
S@04a34000?40000E@0008X01L@d0003a00005@0002600C41@02a3<000?40000D`0008<00l@;0003
a000034000?40000DP0005d00/@P00C43`000l@0000a0003a0000540001O0003a00001T01<@D0003
a000034000?400004003a3d0001P0003a00001@01<@I0003a000034000?400002`04a400001Q0003
a00001000l@N0003a000034000?400001P04a4@0001R0003a00000/01<@R0003a000034000?40000
0P03a4P0001S00;41`04a2L000?40000<@04a4/0001U0004a00000?4;0000l@0000/00C400<0a000
C00006D01<@`0003a00002L01<@60003a00004X0001Q00C40P000l@0000`00;48`04a0/000?40000
B@0005h00l@70003a000034000?400007004a10000?40000B00005X01<@;0003a000034000?40000
6003a1D000?40000A`0003H00/@N00C44002a38000?400004`04a1T000?40000AP0003P000?40000
6003a1H000?40000<0000l@0000>00C47P000l@000150000>@000l@0000C00C46P000l@0000`0003
a00000T01<@S0003a00004@0000j0003a00000h01<@O0003a000030000?400001004a2P000?40000
@`0003/00/@:00C490000l@0000`0003a03400?4;@000l@000120000?@000l@0000400?4:@02a2l0
0l@b0003a0000440000n0003a03400?4;P000l@0000X00C40`02a34000?40000@00003`01<@c0003
a00002<01<@90003a00002l000?40000?`0003T00l@400;4<P000l@0000N00C43P000l@0000_0003
a00003h0000e00C42@000l@0000`0003a00001T01<@=0003om0000<000?40000;`000l@0000m0000
<@04a0h000?40000<0000l@0000D00C44@000ooA00040003a00002l000?400003P03a2/0000^00?4
4`02a3400/@A00?45P000m0000040003a00002l000?400002@04a2h0000Z00C460000l@0000`0003
a00000X01<@I0003d@0000D000?40000;`000l@0000400C4<P0002P00/@M0003a000030000?40000
1@04a1d000?@00001P000l@0000_0003a03400?4=P0004P000?40000<0000l@00004a24000?A0000
1`000l@0000/00C4>P0004T00/@_00C49@000m0000080003a00002L01<@40003a00003L0001;0003
a00002T00l@300;490000m40000900;48`04a0T000?40000=P0004`000?400009004a0P000?40000
8@000m00000;0003a00001`01<@>0003a00003D0001=0003a00001l01<@=0003a000020000?A0000
30000l@0000G00C44`000l@0000d0000CP02a1/01<@B0003a00001l000?@00003@000l@0000B00C4
60000l@0000c0000D0000l@0000D00C45`000l@0000N0003d@0000h000?400003@04a1d000?40000
<P00054000?400003`04a1`000?400007@000m00000?0003a00000P01<@R0003a0000340001B0003
a00000/00l@Q00;470000m40000A0003a00000<01<@W0003a0000300001C00;41`04a2H000?40000
6@000m00000B00G4;0000l@0000_0000E@000l@00004a2/000?4000060000m40000?00G4<0000l@0
000^0000E004a30000?400005`000m00000;00C41@02a2l000?40000;@0005001<@300;4<0000l@0
000F0003d@0000L01<@;0003a00002d000?40000;00004`01<@90003a00002h00/@F0003d00000<0
1<@@0003a00005/0001900?43P000l@0000_0003a00001<000?A0<@00l@E0003a00005X0001500C4
4P000l@0000_0003a00000l00l@00m34000I0003a00005T0001100C45`02a30000?400002P04a0<0
00?A00006P000l@0001H0000?`02a1d000?40000;P000l@0000500C41`000m00000K0003a00005L0
001O0003a00002h000?400001<@:0003d@0001d000?40000EP00060000?40000;004a0h000?@0000
7P000l@0001E0000H@02a2P01<@40003a00000/000?A00007`000l@0001D0000H`000l@0000Q00C4
2@000l@0000:0003d000020000?40000D`0006@000?400007004a0h000?400002@000m40001f0000
I@000l@0000G00C44`000l@000070003d00007L0001V00;44`04a1P00/@70003d@0007L0001X0003
a00000`01<@N0003a00000@000?@0000M`0006T000?400001`04a2<000?400000`000m40001g0000
JP000l@0000200C4:0000l@000020003d00007L0001[00C4;@001L@0003A07T0001W00C40P000l@0
000[0005o`340=00NP0006<01<@70003a00002T01Ol00m40001h0000G`04a0`00/@Z0003ol4?00;o
NP0005/01<@B0003a00002P000?o`M400_mi0000E`04a1L000?40000:@001=3>:omh0000E@02a1`0
00?400009`03d@03ogko07L0001d00;49P001=00d=02o`03:ol007D0001f0003a000028000?A0=40
0P001=7ooomf0000M`000l@0000P0004d000d08000?@0000M`0007P000?400007P001M40003A00<0
00?A0000MP0007T000?400006004o`05d0000=0010000m00001f0000U0001?maLG42o`8000?A0000
0P000m40001f0000U0000on0P003P003o`3@00D000?@0000M@0009@000?oLG401742o`D000?A0000
M@0009@000?oP8001X02o`<000?@0000M@0009@02g401Ol0003A07H0002B00;@00<0P8002H001?l0
0=1f0000T@001=40000;L@04o`00dGH0002@0003d000008038001?l00=1e0000T0000m40000300aa
00?o0=40M@0008l000?@0000100=P003o`3@07@0002>0003d@0000D03W400ol0d@1c0000S@000m00
000700j000?od000LP0008`000?A0000200<L@?o0]46of`0002;0003d00000T01H07o`F000KoSVF>
IHh5ofL0002:0003d@0000X01Ol=L@0;ojG1YL6U`JG1YOl0IP0008T000?@00002@02o`03Hon>00;o
3X02o`09IHiUSVF>IHko06D000280003d@0000P00ol01QgooonU`@;o3W402_o1YL6U`JG1YOmT0000
Q`000m0000070006Hoooof<M0_l01KooSVF>00;o3H002_mUSVF>IHiUS_mS0000M@02o`l000?A0000
1@000aeSo`02o`03HaeS00;o00PVobKoYL6U`@;o37402_o1YL6U`JG1YOmR0000M@000lh6o`0=0003
d00000<000AS7F<M0_l01V<MHaeSo`:o00Wo_kooSVF>IHh00_l;P00:ofF>IHiUSVF>of40001e0003
c/7o00T00_l00`3A0002o`057F<MHad00ol01AeS7F<M00;o00d29_lV0_o1YL6U`JG100;o2G402_nU
`JG1YL6U`OmQ0000M@001?l6c_l600;o00=Uom000_l01AeS7F<M00?o00LMHaeS7F<M00;o0[l03Ono
_kooIHiUSVF>IHh00_l8P009ohiUSVF>IHko0640001e0005ol7>`Ol010005_o1`L7AoaeS7F<M0?l0
7F<MHaeS7F<2o`0B9P8VobH29P;o`JG1YL6U`JG10_l6L@0:ol6U`JG1YL6Uof00001e0005o`K>1_l0
0`002on>IHiUof<M01d000;o00P0HaeS7F<MH`;o00<0okl00kl00ono_`02_`0;ofF>IHiUSVF>IHh0
0_l5P009ofF>IHiUSVGo0600001e0008ol7>`Lko0?l4`@0Aoad07@0Mo`1S7F<MHaeS7Ol00P006?l2
9P8V0_l29P8V0_o1YL6U`JG1YL6Ud@Co00YaojG1YL6U`JGoH00007D001Wo1/h6cPKoSVF>IHko7@0M
Hol07F<MHaeS00?o0`000ono_`03_`03okno00Bo01SoIHiUSVF>IHiUd6G1olkoP?n>IHiUS_mQ0000
M@001_o1c/7>o`;100co7F<MoaeS7OlMHad5o`H001[o0RH29P;o0RH29P8VojG1YL6U`JG1YL7A3P;1
1?l01:G1YOmR0000MP001oo>1/j>IHh00_l00f?oo`09o`P000?o_kl01;l00ono_`02_`;o00/0ohiU
SVF>IHiUSP02o`06mLkeofF>0_l00fGo001Q0000M`03o`05`Oo1`Ol02003o`T000co9P8V0RH2o`8V
0_l40009ojG1YL6U`JG100;o0l401_nU`JG1of<0001i00;@0ol800?o2P000ono_`05_`03okoo00H0
01?oSVF>IHiUS_o>mLkec_n>IHko06<0001g00CA00?o00002002o`X000Wo0RH29P8V0RH00_l800;o
00K1YL6U`Ol5`@05ol6U`Ol0H`0007D00]001_o@d?lVoaD000?o_kl01[l00ol000090006ofF>IHiU
0_l02=3oofF>IHkoH`0007<00]402@3AdM7>U_mVo`0D000:o`8V0RH29P8Vo``0013o`JG1YL7odOo1
YL6U`JGoHP0007000m020009d?n6d8H?olko01@000?o_kl01Kl00ol0000<0004ofF>I@;o0]001omU
SVF>IOl0HP0006d00m44000:dOnFdOo>U_mVoa<000Wo9P8V0RH29_l040001Oo1YOmV00;A00OoYL6U
`JGo0680001/0003d00000D000_@om263hH?olhVo`0B0003okno00Fo00?o00003`03o`08cVK@d?n>
IHh2of80001Z00;A1`003=7oc]7>U/ko3fH?oa8000So9P8V0RH2oa<000CocVK>0]401?o1YOmT0000
I`03d0L00]00303od0n63hKo9/hVoa8000?o_kl00[l2oa@000GoI/iVcP02d0;oI@0006H000?A0000
1`003m40003odIK>U/ko3fH?o`0B00Go5P001Oo>I/ko00;AI`0006@00]09000@d0000?o@QPn63oo>
9/hVobd000GoI/iVo`02d6L0001Q00?A2`004=40003AU/jFc_l0o`mV3ol^0003ofK>00;o0]5V0000
F`05o`03d00000/000[@0000d?l?QPoo0`001?o>9_l^0005olkoo`000]1V0000F`03o`;A0_l;000:
d@000=40oiK>o`@000CoIPoo;P001OmVool000?AI@0005`00]0200?o2@000m0000020005d?n63ol0
1P000olVo`0^0003olko00<00]1U0000FP02d@H000?Uo`001@02d@@000GA0?o>o`070003o`oo02l0
00?o00000P03dF@0001I0003d00000L000?o00000`000m0000030003d00000;o2@02oc@00m1T0000
E`02d@l000?A000010001=40ool;0003o`0003<00]5T0000E003d14000?@00000`001=000?m200?@
H`0005<000?A00004@000m4000030003d@0004D00]5S0000D@02d1<000?@000010000m0000150003
om3o00;oH00004h00m4D0003d@0000?o00<0d@00A`001Oo1P<6000GoF`0004d000?@00004@001?l0
0=0200An00?o0000A`002_ma`G71LL5a`G43oeP0001<0003d@00018000_oG]5ZSVZ>JXiZo`19000=
P<60`H31P<60`H31P002oeH0001;0003d00001400ol00ekoOP07OP03o`0004L000ia`G7@LL5a`G71
LL5a`@;oE00004T00]4B00;o00ka8A7o8on>ohiZSVZ>odT000k1P<60dH31P<60`H31P0CoDP000480
1Ol2d1800_l012_o7Bh5o`03O_mn00=n00?o0000B0002<5a`M31LL5a1Ol01771LL43odl0001300Co
00<aool03P05o`0A4B4Aoa7oc_lSohkoSVZ>J_l0B@001H31P?oA00?o00b0`H31P<60`H31P<43od`0
001500?o00>Dool02`02o`0<0B_o7BhM;_l^ogl[0_l015koO_l3OP03o`0004H01Ol04m1a`G71LL5a
`G71LL5a`G71LL400_m:0000AP000ooUo`02o`T00_l03P?a0olQ4B4Aoa4QoaK>0_l01fXSohkoSVX0
0_lf00Oo0`057@;o0Qd01On1OX7A00Go00o1P<60`H31P<60`H31P?l0B@0004H00_l00iCo000700;o
01L1:`40oad^7Bko;Qgo:gl[ob_oOUkoOP02o`03:goo03@000_o7QdN7AhM7QdN7@03o`057AhM7Qd0
0ol00g6ao`02o`03`Ooo00Go00_1LL5a`G71LL5ao`180000B@000ol0000400Go0P003_lQ4B4Aoa4Q
4Oo>5/hF0_l02XiN8on>olhFc_lc0003oadM00@M1?l77@Co00EnPOna`@02o`04PGkoo`803?m70000
C`02o`H000Oo;Qd^obhM00;o00Eo:gl[O`02o`9n00UOogko:gl[Ool0=P04o`0;7AhM7QdN7AhMo`00
0_l01koo/Oo1ol400_l0176aLOmD0000E`04o`0@4B7oolhFcQK>5_lFofZ>GP;o00G>5/hFo`0f00?o
00<3ool01ol200;o00=Uoh400_l00l6a`@02o`03PGko05@0001K00;o00/0ob]o:gl[Oomoo`03OP;o
00D[Ob]oo`0c00?o00NVIZIVYVJV00;o1P001omoogooLK400_l3d003/G7o05@0001M000EoaK>5/hF
cQK>olkoSVZ>olhFcQKo03000ol020<?0`l33`<?0_l7000=ofGUonEUoh5nom7oOP02d@03POl00580
001M000<ogl[Ob]o:gl[ob_o0gh2o`04Ob]oobd00ol02jIVYVJVIZIVYVKo00T000[o_gooOkoo/OmV
0]001OnaLM3o05<0001L000EolhFcQK>5/hFc_o>5_mZoaK>5/ko02/00ol02`<?0`l33`<?0`l300;o
2P001omUiOoUIND00ol01]7>dOmnP@?AD@0005`001Co:gl[Ob]o:gl[ob]o:ol[Ob]oobX00_l02jIV
YVJVIZIVYVJV00?o30001onoOomo_gl00ol01m1Vom3o/G400_l3d4h0001L000ColhFcQK>5/hFc_o>
5/hFcQK>o`0[000=o`<?0`l33`<?0`l3o`0>0009onEUiOoUINEU00;o00OAc_o>dH5n00Go0]5<0000
F`003omo:gl[Ob]o:gl[Oomo:`04ob/000CoYVJV0ol01:IVY_lA000BognoOomo_gnoofK@I_lVom3o
1`02d4X0001K000;oaK>5/hFcQK>5/h01?l_00?o1002oa<000coiFGUonEUiFGUom42o`04c_oAo`T0
0m570000DP04o`@000[@ogl[Ob]o:gl[0_m?000<ognoOomo_gnoOoo@0_l012Ko/M0<0003d00004@0
001B00;o0/42o`040=4000?o00G>5/hFo`1@000?ofGUINGoiFGUINGodOmn00;o00>1om40DP0005@0
1?l00m3o000400CoD@005?noOkmoognoOkmo_m3oLK7o/Oo@DP0005L00]400lkoo`1H000EofGUINEU
ofGUINEUd@3oPGj1o`3A0540001F0005d03@cRH00_mG000=okmo_gnookmo_gnod00200?o0`000m00
001>0000E@000m40d@02o`039/ko05L000goINEUiFGoINEUiOoA00T000?A0000C@0005@000C@003@
0P02o`039_l005@000[oOkmo_gnookmo0_l00`3@00090003d00004`0001C0004d@00d@D00omD0007
onEUiFGUI@03o`<00]490003d@0004`0001B0004d000d5d000SoOkmo_gnoo`D00]0:0003d00004/0
001B0004d@00dEd000SoiFGUINEUo`<00_l2d@/000?A0000BP00054000C@003@GP001_mo_gnoO`Ko
00B`d;3o2`000m0000190000D0001]400?oAoed000GoiFGUI@02o`09`L31`<7odOoA00?o2@000m40
00180000C`000m0000020003d?l005`00_l01;mo_ol400;o00B`d?o@0_l00lkoo`080003d?l004L0
001>0003d@00008000?A0?l0G`03o`P000WAom7A:olF9_l020000m7oo`0700Oo>00004d000?@0000
0`000m00001W00Ko0]02o`03cWko00800_l30003om3o00;o00d0SVF>IHiUSVF>IHko03L0001<0003
d@0000@000?A0000IP002_n0/83Ao`3Aom4200;o00<0ofh016h2o`03`Ooo00;o00^U`JG1YL6U`JG1
o`0g0000B`000m0000040003d00006T00_l01m3>om00om000`02o`03;Vh^00Go00=UST000ol02VF>
IHiUSVF>IOlf0000BP000m4000050003d@0006X000God@0Fo`020003om40008000KoKVi^ofh2o`06
_oo1YL5`0ol02JG1YL6U`JG1o`0e0000BP000m0000040003d00006`000C@003o10000m00o`02o`04
K_m^;P;o01:oO_mUSVF>@?m0ofF>IHiUS_le0000B@000m4000050003d@0006/000GA0000d@0300Co
0P004?m^KVko5_lF_oo1YL6U`JD2o`06`JG1YL7o=@0004L00]070003d00006`000?@00000P000m00
o`02o`0Fd?l00?l^KRkoO_mn_on>IHiUSVF>I@;o00B>IHko=@0004H000?A00001`000m40001]0005
d@000=400_l20003om40008001?oKVko5_lF_aKoYL6U`JG1YL6U00?o=P0004D000?@0000N0000m00
0003o`D000C@00000_l04kmnogjoO[ooSVF>IHiUSVF>IOl0=P0004@000?A0000N@001M7ooooA00H0
01WA0000oaJo5_lF_aJo5_nU`JG1YL6U`JGo03H000130003d00007X000?@o`000P000m000004000H
d000_gjoO_mn_gjoO[ooSVF>IHiUSVGo=P00048000?A0000NP000ooA00030003d@0000D001OAoklF
_aKo5[lF_aKo0?nU`JG1YL6Uo`0f0000@@001=000003ogP000?@00000P000m000006000<okmn_gjo
okmn_gko0P002?n>IHiUSVGo=P00040000GA0000o`03a@03o`0007D000?A00000`000m400005000;
5[lF_aJooklF_ol01002o`04`JGoocL0000n000<om3oS/F>aHk5S/GoMP000m0000030003d00000@0
00WoO[mn_gjookl00_l700;o>@0003X00ol00jCoo`02a@?o1<D00ol0001d0003d@0000<000?A0000
10001olF_aJo5[l00_m40000>@001?nT;Z@4o`04S/F>a@?o00?5o`00M@000m0000030003d00000@0
00SoO[mn_gjoodD0000i0006ofjTojCe0ol6a@03o`0007D000?A000010000m4000030007oaJo5[lF
o`160000>002o`0?Y?nT;WooOekoS/F>aHko07L000?@000010000m00000300;o00BoO[ooA`0003X0
00WoY6komGooOol01/D00ol0001d0003d@0000@000?A00001@03odP0000j00?o00geOoGomGoeaHk5
S/Go07H000?@000010000m00001@0000?@0027oeOomomOl01?mg0003d@0000@000?A0000D00003`0
00ComGoe0omm00;o1@000m00001@0000?0000omom@02ogh000?o0?l00ol20003d@000500000m00;o
O`02o`04G_oo@0;o0P000m00001?0000_`05o`05IOl00=40D@000;h00_l01Kl[ogko00<000?@0000
C`000;d000Co0?lF1?l40003d@0000<01Om60000_`04o`801?l02m3o0:F>YHjUSZGo04H0002n00Go
00ASof<M0ol02akool72`L;1`/7o04D0003300So00=NYHh00ol01HjUSZGo04@0003500Go00LFoahN
`/7200?o00?2o`00@`000<D00_l01P3oogjoOP;o00J>YHjUS_m50000a002o`8000Ko_ono5[l2o`05
`/72`Ol0A@000<@000[o003oO[oo_gjo0_l01JF>YHko04D000370007oaJooklFo`0200CoAP000<L0
00?oO[l00om=0000aP001Ono5[oo04l000360005okmn_ol0C`000<H000Co_aKoD0000<L00om@0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.130479, -0.020931, 0.00259354, \
0.00372219}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.151414 1.32549 0.0239717 0.958868 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.18 .16266 m
.44629 .38074 L
s
P
p
.4 g
.002 w
.29638 .12936 m
.55457 .35378 L
s
P
p
.4 g
.002 w
.41635 .09503 m
.66585 .32607 L
s
P
p
.4 g
.002 w
.54009 .05963 m
.78026 .29759 L
s
P
p
.4 g
.002 w
.66776 .02311 m
.89792 .26829 L
s
P
p
.4 g
.002 w
.16438 .22404 m
.70993 .07202 L
s
P
p
.4 g
.002 w
.23477 .27975 m
.76995 .13585 L
s
P
p
.4 g
.002 w
.30158 .33262 m
.8267 .1962 L
s
P
p
.4 g
.002 w
.36507 .38287 m
.88045 .25336 L
s
P
P
p
.01 w
.53015 .21257 Mdot
P
p
.2 1 0 r
.007 w
.53015 .21257 m
.53019 .21888 L
s
P
p
.2 1 0 r
.007 w
.53019 .21888 m
.53001 .22679 L
s
P
p
.2 1 0 r
.007 w
.53001 .22679 m
.52958 .23499 L
s
P
p
.2 1 0 r
.007 w
.52958 .23499 m
.52914 .24354 L
s
P
p
.2 1 0 r
.007 w
.52914 .24354 m
.52851 .25111 L
s
P
p
.2 1 0 r
.007 w
.52851 .25111 m
.52778 .25791 L
s
P
p
.2 1 0 r
.007 w
.52778 .25791 m
.52705 .26465 L
s
P
p
.2 1 0 r
.007 w
.52705 .26465 m
.52583 .27356 L
s
P
p
.2 1 0 r
.007 w
.52583 .27356 m
.52471 .28046 L
s
P
p
.2 1 0 r
.007 w
.52471 .28046 m
.52349 .28798 L
s
P
p
.2 1 0 r
.007 w
.52349 .28798 m
.52183 .29681 L
s
P
p
.2 1 0 r
.007 w
.52183 .29681 m
.52017 .30461 L
s
P
p
.2 1 0 r
.007 w
.52017 .30461 m
.51838 .313 L
s
P
p
.2 1 0 r
.007 w
.51838 .313 m
.51669 .32016 L
s
P
p
.002 w
.5119 .33681 m .51328 .33533 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.51127 .3351 m .5119 .33681 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.51328 .33533 m .51642 .33239 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.51421 .33267 m .5173 .3343 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.5173 .3343 m .51904 .33522 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.51642 .33239 m .51662 .33221 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.51057 .3315 m .51127 .3351 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.51904 .33522 m .51993 .3359 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.51662 .33221 m .51632 .33083 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.51632 .33083 m .51618 .33015 L p
.51454 .32831 L .792 .742 .807 r
F P
s
P
p
.002 w
.52078 .33656 m .52076 .33527 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.52076 .33527 m .52074 .33467 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.51618 .33015 m .51618 .33014 L .51454 .32831 L p
.792 .742 .807 r
F P
s
P
p
.002 w
.51993 .3359 m .52078 .33656 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.52074 .33467 m .51933 .331 L p
.51454 .32831 L .708 .629 .766 r
F P
s
P
p
.002 w
.51454 .32831 m .51372 .33048 L .51421 .33267 L p
.708 .629 .766 r
F P
s
P
p
.002 w
.51454 .32831 m .51214 .32967 L .51057 .3315 L p
.792 .742 .807 r
F P
s
P
p
.002 w
.50974 .32968 m .51194 .32929 L .51454 .32831 L p
.15 .684 .852 r
F P
s
P
p
.002 w
.50832 .32805 m .50974 .32968 L p
.51454 .32831 L .15 .684 .852 r
F P
s
P
p
.002 w
.50827 .32819 m .50832 .32805 L p
.51454 .32831 L .15 .684 .852 r
F P
s
P
p
.002 w
.51002 .32749 m .50913 .32784 L p
.51454 .32831 L .15 .684 .852 r
F P
s
P
p
.002 w
.51245 .32796 m .51275 .32816 L p
.51454 .32831 L .292 .604 .952 r
F P
s
P
p
.002 w
.51275 .32816 m .5129 .32825 L .51454 .32831 L p
.292 .604 .952 r
F P
s
P
p
.002 w
.50913 .32784 m .50827 .32819 L p
.51454 .32831 L .15 .684 .852 r
F P
s
P
p
.002 w
.5158 .3266 m .51265 .32788 L p
.51454 .32831 L .292 .604 .952 r
F P
s
P
p
.002 w
.51177 .32768 m .51002 .32749 L p
.51454 .32831 L .15 .684 .852 r
F P
s
P
p
.002 w
.51265 .32788 m .51245 .32796 L p
.51454 .32831 L .292 .604 .952 r
F P
s
P
p
.002 w
.51487 .32801 m .51177 .32768 L p
.51454 .32831 L .15 .684 .852 r
F P
s
P
p
.2 1 0 r
.007 w
.51489 .32697 m
.51669 .32016 L
s
P
p
.002 w
.51852 .32867 m .51783 .32683 L p
.51454 .32831 L .292 .604 .952 r
F P
s
P
p
.002 w
.51454 .32831 m .51535 .32817 L .51487 .32801 L p
.15 .684 .852 r
F P
s
P
p
.002 w
.51933 .331 m .51714 .32937 L .51454 .32831 L p
.708 .629 .766 r
F P
s
P
p
.002 w
.5172 .32689 m .5158 .3266 L p
.51454 .32831 L .292 .604 .952 r
F P
s
P
p
.002 w
.51783 .32683 m .5172 .32689 L p
.51454 .32831 L .292 .604 .952 r
F P
s
P
p
.002 w
.51454 .32831 m .51693 .32872 L .51852 .32867 L p
.292 .604 .952 r
F P
s
P
p
.2 1 0 r
.007 w
.51454 .32831 m
.51657 .33436 L
s
P
p
.2 1 0 r
.007 w
.51197 .33803 m
.51454 .32831 L
s
P
p
.2 1 0 r
.007 w
.50942 .33521 m
.51454 .32831 L
s
P
p
.2 1 0 r
.007 w
.50942 .33521 m
.50253 .34425 L
s
P
p
.2 1 0 r
.007 w
.51657 .33436 m
.51906 .34157 L
s
P
p
.2 1 0 r
.007 w
.51197 .33803 m
.50964 .34642 L
s
P
p
.2 1 0 r
.007 w
.50253 .34425 m
.49594 .35266 L
s
P
p
.2 1 0 r
.007 w
.51906 .34157 m
.5212 .34766 L
s
P
p
.2 1 0 r
.007 w
.49594 .35266 m
.49012 .36009 L
s
P
p
.2 1 0 r
.007 w
.50964 .34642 m
.5071 .35511 L
s
P
p
.2 1 0 r
.007 w
.49012 .36009 m
.4848 .36667 L
s
P
p
.2 1 0 r
.007 w
.5212 .34766 m
.52399 .35558 L
s
P
p
.2 1 0 r
.007 w
.5071 .35511 m
.50463 .36356 L
s
P
p
.2 1 0 r
.007 w
.4848 .36667 m
.47947 .37311 L
s
P
p
.2 1 0 r
.007 w
.47947 .37311 m
.47183 .38231 L
s
P
p
.2 1 0 r
.007 w
.52399 .35558 m
.5264 .36228 L
s
P
p
.2 1 0 r
.007 w
.50463 .36356 m
.50236 .37097 L
s
P
p
.2 1 0 r
.007 w
.47183 .38231 m
.46552 .38971 L
s
P
p
.2 1 0 r
.007 w
.5264 .36228 m
.5287 .36855 L
s
P
p
.2 1 0 r
.007 w
.50236 .37097 m
.4997 .3792 L
s
P
p
.2 1 0 r
.007 w
.46552 .38971 m
.45819 .39804 L
s
P
p
.2 1 0 r
.007 w
.5287 .36855 m
.53205 .3777 L
s
P
p
.2 1 0 r
.007 w
.4997 .3792 m
.49706 .38739 L
s
P
p
.2 1 0 r
.007 w
.45819 .39804 m
.45093 .40631 L
s
P
p
.2 1 0 r
.007 w
.53205 .3777 m
.5355 .38692 L
s
P
p
.2 1 0 r
.007 w
.49706 .38739 m
.49443 .39515 L
s
P
p
.2 1 0 r
.007 w
.45093 .40631 m
.44279 .41534 L
s
P
p
.2 1 0 r
.007 w
.5355 .38692 m
.53872 .39538 L
s
P
p
.2 1 0 r
.007 w
.44279 .41534 m
.4369 .42171 L
s
P
p
.002 w
.48483 .41335 m .48319 .41466 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.48722 .41048 m .48483 .41335 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.48319 .41466 m .48063 .41573 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.49785 .41793 m .4939 .41839 L .4911 .40448 L p
.752 .65 .748 r
F P
s
P
p
.002 w
.49956 .4164 m .49785 .41793 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.50109 .414 m .49956 .4164 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.50075 .41226 m .50109 .414 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.49031 .42059 m .4939 .41839 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.49816 .40945 m .50075 .41226 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.48825 .42039 m .49031 .42059 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.48601 .41932 m .48825 .42039 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.2 1 0 r
.007 w
.4369 .42171 m
.42873 .43055 L
s
P
p
.002 w
.48063 .41573 m .4789 .41615 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.48566 .41758 m .48601 .41932 L p
.4911 .40448 L .752 .65 .748 r
F P
s
P
p
.002 w
.4911 .40448 m .48684 .41344 L .48566 .41758 L p
.752 .65 .748 r
F P
s
P
p
.2 1 0 r
.007 w
.53872 .39538 m
.54187 .40364 L
s
P
p
.002 w
.4789 .41615 m .47791 .41501 L .4911 .40448 L p
.886 .91 .838 r
F P
s
P
p
.002 w
.43492 .45601 m .46917 .46162 L p
.41487 .44499 L .686 .679 .838 r
F P
s
P
p
.002 w
.46592 .46718 m .47587 .47105 L p
.41487 .44499 L .702 .658 .803 r
F P
s
P
p
.002 w
.41487 .44499 m .42209 .45061 L .43492 .45601 L p
.686 .679 .838 r
F P
s
P
p
.002 w
.43285 .45892 m .46592 .46718 L p
.41487 .44499 L .702 .658 .803 r
F P
s
P
p
.002 w
.4911 .40448 m .4962 .41036 L .49884 .41272 L p
.604 .546 .763 r
F P
s
P
p
.002 w
.49884 .41272 m .50025 .41332 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.47526 .41519 m .47791 .41501 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.48477 .40951 m .4862 .40997 L .4911 .40448 L p
.557 .191 .303 r
F P
s
P
p
.002 w
.47517 .41429 m .47526 .41519 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.48451 .40877 m .48477 .40951 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.47591 .41273 m .47517 .41429 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.47757 .41141 m .47591 .41273 L p
.4911 .40448 L .886 .91 .838 r
F P
s
P
p
.002 w
.4911 .40448 m .48178 .40901 L .47757 .41141 L p
.886 .91 .838 r
F P
s
P
p
.002 w
.48456 .40769 m .48451 .40877 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.48517 .407 m .48456 .40769 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.48696 .40603 m .48517 .407 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.48703 .41111 m .4862 .40997 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.4879 .41117 m .48703 .41111 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.48908 .41088 m .4879 .41117 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.4897 .41019 m .48908 .41088 L p
.4911 .40448 L .557 .191 .303 r
F P
s
P
p
.002 w
.4911 .40448 m .49035 .40841 L .4897 .41019 L p
.557 .191 .303 r
F P
s
P
p
.002 w
.50349 .40726 m .50241 .40928 L .4911 .40448 L p
.604 .546 .763 r
F P
s
P
p
.002 w
.50274 .4119 m .50241 .40928 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.49365 .40508 m .4959 .4075 L .4911 .40448 L p
0 .042 .606 r
F P
s
P
p
.002 w
.50297 .4058 m .50349 .40726 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.50174 .40403 m .50297 .4058 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.50032 .40343 m .50174 .40403 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.49731 .4034 m .50032 .40343 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.49207 .40359 m .49365 .40508 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.4902 .40191 m .49207 .40359 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.2 1 0 r
.007 w
.49158 .40314 m
.49443 .39515 L
s
P
p
.002 w
.4896 .40153 m .4902 .40191 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.48968 .40208 m .4896 .40153 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.50185 .41276 m .50274 .4119 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.49875 .4103 m .4959 .4075 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.50025 .41332 m .50185 .41276 L p
.4911 .40448 L .604 .546 .763 r
F P
s
P
p
.002 w
.49973 .41142 m .49875 .4103 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.5004 .41234 m .49973 .41142 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.4998 .41196 m .5004 .41234 L p
.4911 .40448 L 0 .042 .606 r
F P
s
P
p
.002 w
.4911 .40448 m .49731 .4099 L .4998 .41196 L p
0 .042 .606 r
F P
s
P
p
.002 w
.47587 .47105 m .4685 .46517 L p
.41487 .44499 L .702 .658 .803 r
F P
s
P
p
.002 w
.46917 .46162 m .47936 .464 L p
.41487 .44499 L .686 .679 .838 r
F P
s
P
p
.002 w
.47936 .464 m .47122 .45949 L p
.41487 .44499 L .686 .679 .838 r
F P
s
P
p
.002 w
.4685 .46517 m .44054 .45283 L p
.41487 .44499 L .702 .658 .803 r
F P
s
P
p
.2 1 0 r
.007 w
.42873 .43055 m
.42097 .43874 L
s
P
p
.002 w
.47122 .45949 m .44098 .44955 L p
.41487 .44499 L .686 .679 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.54187 .40364 m
.54471 .41095 L
s
P
p
.002 w
.41487 .44499 m .42104 .45193 L .43285 .45892 L p
.702 .658 .803 r
F P
s
P
p
.002 w
.55238 .47136 m .55529 .46686 L p
.55809 .44444 L .781 .783 .855 r
F P
s
P
p
.002 w
.55106 .46664 m .55238 .47136 L p
.55809 .44444 L .781 .783 .855 r
F P
s
P
p
.2 1 0 r
.007 w
.54471 .41095 m
.54805 .41942 L
s
P
p
.002 w
.54535 .46737 m .54535 .46737 L p
.55809 .44444 L .809 .813 .854 r
F P
s
P
p
.002 w
.54967 .45482 m .55013 .45873 L p
.55809 .44444 L .781 .783 .855 r
F P
s
P
p
.002 w
.55809 .44444 m .55302 .44888 L .54967 .45482 L p
.781 .783 .855 r
F P
s
P
p
.002 w
.54746 .4551 m .54536 .46731 L p
.55809 .44444 L .809 .813 .854 r
F P
s
P
p
.002 w
.54536 .46731 m .54535 .46737 L p
.55809 .44444 L .809 .813 .854 r
F P
s
P
p
.002 w
.55013 .45873 m .55013 .45875 L p
.55809 .44444 L .781 .783 .855 r
F P
s
P
p
.002 w
.55013 .45875 m .55106 .46664 L p
.55809 .44444 L .781 .783 .855 r
F P
s
P
p
.002 w
.54535 .46737 m .54564 .4726 L p
.55809 .44444 L .809 .813 .854 r
F P
s
P
p
.002 w
.54564 .4726 m .54945 .46787 L p
.55809 .44444 L .809 .813 .854 r
F P
s
P
p
.002 w
.55529 .46686 m .56243 .45549 L p
.55809 .44444 L .781 .783 .855 r
F P
s
P
p
.002 w
.38852 .44733 m .40353 .44714 L .41487 .44499 L p
.561 .822 .995 r
F P
s
P
p
.002 w
.38882 .44803 m .40344 .44757 L .41487 .44499 L p
.379 .793 .978 r
F P
s
P
p
.002 w
.35766 .44076 m .38852 .44733 L p
.41487 .44499 L .561 .822 .995 r
F P
s
P
p
.002 w
.36008 .441 m .38882 .44803 L p
.41487 .44499 L .379 .793 .978 r
F P
s
P
p
.002 w
.35225 .44049 m .36008 .441 L p
.41487 .44499 L .379 .793 .978 r
F P
s
P
p
.002 w
.34914 .43964 m .35766 .44076 L p
.41487 .44499 L .561 .822 .995 r
F P
s
P
p
.002 w
.35961 .43858 m .34914 .43964 L p
.41487 .44499 L .561 .822 .995 r
F P
s
P
p
.002 w
.36259 .43893 m .35225 .44049 L p
.41487 .44499 L .379 .793 .978 r
F P
s
P
p
.002 w
.39446 .44082 m .35961 .43858 L p
.41487 .44499 L .561 .822 .995 r
F P
s
P
p
.002 w
.39641 .44187 m .36259 .43893 L p
.41487 .44499 L .379 .793 .978 r
F P
s
P
p
.002 w
.41487 .44499 m .40751 .44281 L .39446 .44082 L p
.561 .822 .995 r
F P
s
P
p
.002 w
.41487 .44499 m .40851 .44347 L .39641 .44187 L p
.379 .793 .978 r
F P
s
P
p
.002 w
.44054 .45283 m .42614 .44786 L .41487 .44499 L p
.702 .658 .803 r
F P
s
P
p
.002 w
.44098 .44955 m .42611 .4463 L .41487 .44499 L p
.686 .679 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.41041 .45394 m
.41487 .44499 L
s
P
p
.2 1 0 r
.007 w
.41487 .44499 m
.42097 .43874 L
s
P
p
.2 1 0 r
.007 w
.4085 .45152 m
.41487 .44499 L
s
P
p
.2 1 0 r
.007 w
.40765 .44854 m
.41487 .44499 L
s
P
p
.002 w
.54945 .46787 m .55981 .45662 L p
.55809 .44444 L .809 .813 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.54805 .41942 m
.55198 .42938 L
s
P
p
.2 1 0 r
.007 w
.41041 .45394 m
.40593 .46255 L
s
P
p
.002 w
.34055 .61383 m .34162 .60819 L p
.33162 .58252 L .782 .755 .829 r
F P
s
P
p
.002 w
.33705 .60845 m .34055 .61383 L p
.33162 .58252 L .782 .755 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.40593 .46255 m
.40109 .4715 L
s
P
p
.2 1 0 r
.007 w
.4085 .45152 m
.40141 .45901 L
s
P
p
.002 w
.35487 .61096 m .3537 .60559 L p
.33162 .58252 L .752 .722 .824 r
F P
s
P
p
.002 w
.34954 .60636 m .35487 .61096 L p
.33162 .58252 L .752 .722 .824 r
F P
s
P
p
.002 w
.32787 .5956 m .33705 .60845 L p
.33162 .58252 L .782 .755 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.40765 .44854 m
.39979 .45248 L
s
P
p
.002 w
.34162 .60819 m .34162 .60409 L p
.33162 .58252 L .782 .755 .829 r
F P
s
P
p
.002 w
.33365 .59517 m .33935 .59918 L p
.33162 .58252 L .752 .722 .824 r
F P
s
P
p
.002 w
.33935 .59918 m .34954 .60636 L p
.33162 .58252 L .752 .722 .824 r
F P
s
P
p
.002 w
.34162 .60409 m .34164 .59482 L p
.33162 .58252 L .782 .755 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.40109 .4715 m
.39511 .48254 L
s
P
p
.002 w
.3537 .60559 m .34617 .59283 L p
.33162 .58252 L .752 .722 .824 r
F P
s
P
p
.2 1 0 r
.007 w
.55198 .42938 m
.55475 .43626 L
s
P
p
.2 1 0 r
.007 w
.39511 .48254 m
.39008 .49147 L
s
P
p
.2 1 0 r
.007 w
.40141 .45901 m
.39559 .46534 L
s
P
p
.002 w
.56243 .45549 m .56153 .44933 L .55809 .44444 L p
.781 .783 .855 r
F P
s
P
p
.002 w
.55981 .45662 m .56043 .44998 L .55809 .44444 L p
.809 .813 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.39008 .49147 m
.38361 .50249 L
s
P
p
.2 1 0 r
.007 w
.39979 .45248 m
.39073 .45714 L
s
P
p
.002 w
.55809 .44444 m .55219 .44896 L .54746 .4551 L p
.809 .813 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.38361 .50249 m
.37883 .51064 L
s
P
p
.2 1 0 r
.007 w
.39559 .46534 m
.38776 .47385 L
s
P
p
.002 w
.59342 .62953 m .59772 .62447 L p
.60822 .59933 L .801 .828 .873 r
F P
s
P
p
.002 w
.59326 .62398 m .59342 .62953 L p
.60822 .59933 L .801 .828 .873 r
F P
s
P
p
.2 1 0 r
.007 w
.37883 .51064 m
.37293 .52034 L
s
P
p
.2 1 0 r
.007 w
.37293 .52034 m
.36692 .5299 L
s
P
p
.002 w
.62651 .63031 m .62607 .62439 L p
.60822 .59933 L .77 .725 .811 r
F P
s
P
p
.002 w
.62168 .62507 m .62651 .63031 L p
.60822 .59933 L .77 .725 .811 r
F P
s
P
p
.002 w
.59772 .62447 m .60967 .61229 L p
.60822 .59933 L .801 .828 .873 r
F P
s
P
p
.002 w
.55382 .44071 m .55468 .44323 L .55809 .44444 L p
.437 .648 .947 r
F P
s
P
p
.002 w
.56109 .43279 m .55382 .44071 L p
.55809 .44444 L .437 .648 .947 r
F P
s
P
p
.002 w
.55648 .44141 m .5558 .44348 L .55809 .44444 L p
.399 .596 .925 r
F P
s
P
p
.2 1 0 r
.007 w
.55475 .43626 m
.55572 .43863 L
s
P
p
.002 w
.56413 .43188 m .56109 .43279 L p
.55809 .44444 L .437 .648 .947 r
F P
s
P
p
.002 w
.56539 .43302 m .56413 .43188 L p
.55809 .44444 L .437 .648 .947 r
F P
s
P
p
.002 w
.56666 .44139 m .56625 .43864 L p
.55809 .44444 L .437 .648 .947 r
F P
s
P
p
.002 w
.55809 .44444 m .56322 .44368 L .56666 .44139 L p
.437 .648 .947 r
F P
s
P
p
.002 w
.56891 .44295 m .57123 .4351 L p
.55809 .44444 L .399 .596 .925 r
F P
s
P
p
.002 w
.57123 .4351 m .57124 .43506 L p
.55809 .44444 L .399 .596 .925 r
F P
s
P
p
.002 w
.56625 .43864 m .56624 .43862 L p
.55809 .44444 L .437 .648 .947 r
F P
s
P
p
.002 w
.56624 .43862 m .56539 .43302 L p
.55809 .44444 L .437 .648 .947 r
F P
s
P
p
.002 w
.57124 .43506 m .57124 .43506 L p
.55809 .44444 L .399 .596 .925 r
F P
s
P
p
.002 w
.57124 .43506 m .57104 .43434 L p
.55809 .44444 L .399 .596 .925 r
F P
s
P
p
.002 w
.56707 .43454 m .55648 .44141 L p
.55809 .44444 L .399 .596 .925 r
F P
s
P
p
.002 w
.57104 .43434 m .56707 .43454 L p
.55809 .44444 L .399 .596 .925 r
F P
s
P
p
.002 w
.55809 .44444 m .56407 .44451 L .56891 .44295 L p
.399 .596 .925 r
F P
s
P
p
.2 1 0 r
.007 w
.55809 .44444 m
.56142 .45259 L
s
P
p
.2 1 0 r
.007 w
.55809 .44444 m
.56172 .45234 L
s
P
p
.2 1 0 r
.007 w
.55809 .44444 m
.56026 .45088 L
s
P
p
.002 w
.5962 .6108 m .59326 .62398 L p
.60822 .59933 L .801 .828 .873 r
F P
s
P
p
.002 w
.33162 .58252 m .33074 .58835 L .33365 .59517 L p
.752 .722 .824 r
F P
s
P
p
.002 w
.60967 .61229 m .60997 .61002 L p
.60822 .59933 L .801 .828 .873 r
F P
s
P
p
.002 w
.61085 .6154 m .62168 .62507 L p
.60822 .59933 L .77 .725 .811 r
F P
s
P
p
.002 w
.60997 .61002 m .61061 .6052 L .60822 .59933 L p
.801 .828 .873 r
F P
s
P
p
.002 w
.60823 .61305 m .61085 .6154 L p
.60822 .59933 L .77 .725 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.36692 .5299 m
.36029 .54045 L
s
P
p
.2 1 0 r
.007 w
.56172 .45234 m
.56668 .46385 L
s
P
p
.002 w
.33162 .58252 m .32825 .58837 L .32787 .5956 L p
.782 .755 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.39073 .45714 m
.38103 .46213 L
s
P
p
.002 w
.62607 .62439 m .62145 .61101 L p
.60822 .59933 L .77 .725 .811 r
F P
s
P
p
.002 w
.34164 .59482 m .33745 .58784 L .33162 .58252 L p
.782 .755 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.56668 .46385 m
.57144 .47567 L
s
P
p
.2 1 0 r
.007 w
.36029 .54045 m
.35432 .54963 L
s
P
p
.2 1 0 r
.007 w
.38776 .47385 m
.38021 .48232 L
s
P
p
.002 w
.29181 .69633 m .27866 .6982 L .26761 .66574 L p
.76 .711 .806 r
F P
s
P
p
.002 w
.29736 .69238 m .29181 .69633 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.002 w
.30224 .6864 m .29736 .69238 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.002 w
.34617 .59283 m .33909 .58678 L .33162 .58252 L p
.752 .722 .824 r
F P
s
P
p
.2 1 0 r
.007 w
.57144 .47567 m
.57611 .4873 L
s
P
p
.2 1 0 r
.007 w
.35432 .54963 m
.34804 .55894 L
s
P
p
.2 1 0 r
.007 w
.56142 .45259 m
.56421 .45999 L
s
P
p
.002 w
.26688 .7041 m .27866 .6982 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.002 w
.25995 .70404 m .26688 .7041 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.34804 .55894 m
.34255 .56707 L
s
P
p
.2 1 0 r
.007 w
.57611 .4873 m
.57943 .49618 L
s
P
p
.002 w
.30089 .68235 m .30224 .6864 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.002 w
.25231 .70196 m .25995 .70404 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.34255 .56707 m
.33724 .57471 L
s
P
p
.2 1 0 r
.007 w
.57943 .49618 m
.5832 .50703 L
s
P
p
.002 w
.30047 .60925 m .30066 .60951 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.2997 .60766 m .30017 .60789 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30039 .60494 m .29965 .60632 L .2997 .60766 L p
.682 .58 .734 r
F P
s
P
p
.002 w
.29857 .6075 m .30009 .6089 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30009 .6089 m .30047 .60925 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30017 .60789 m .30058 .6081 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30187 .60915 m .30188 .60915 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.3017 .60866 m .30234 .60897 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30234 .60897 m .30301 .60959 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30228 .60829 m .30238 .60807 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30334 .60959 m .30347 .60864 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30347 .60864 m .30329 .60765 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30273 .60714 m .3019 .60597 L .30039 .60494 L p
.751 .635 .732 r
F P
s
P
p
.002 w
.30329 .60765 m .3031 .60666 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30278 .6072 m .30273 .60714 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30238 .60807 m .30278 .6072 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.3033 .60986 m .30334 .60959 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30301 .60959 m .3033 .60986 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30188 .60915 m .30228 .60829 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30058 .6081 m .30169 .60865 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30128 .61034 m .30187 .60916 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30187 .60916 m .30187 .60915 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.002 w
.30169 .60865 m .3017 .60866 L p
.30039 .60494 L .682 .58 .734 r
F P
s
P
p
.002 w
.30066 .60951 m .30128 .61034 L p
.30039 .60494 L .751 .635 .732 r
F P
s
P
p
.2 1 0 r
.007 w
.28062 .61911 m
.27211 .62547 L
s
P
p
.2 1 0 r
.007 w
.29129 .61135 m
.28062 .61911 L
s
P
p
.2 1 0 r
.007 w
.56026 .45088 m
.56252 .45695 L
s
P
p
.002 w
.30039 .60494 m .29909 .60617 L .29857 .6075 L p
.751 .635 .732 r
F P
s
P
p
.002 w
.29784 .60604 m .29877 .6056 L .30039 .60494 L p
.554 .007 0 r
F P
s
P
p
.002 w
.297 .60613 m .29724 .6063 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29724 .6063 m .29748 .60648 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29778 .60607 m .29784 .60604 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.29708 .60654 m .29706 .60645 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29814 .60596 m .29778 .60607 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.29706 .60645 m .297 .60613 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29823 .60593 m .29814 .60596 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.29814 .60579 m .2974 .60632 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.2974 .60632 m .29708 .60654 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29748 .60648 m .29876 .60585 L .30039 .60494 L p
.342 0 0 r
F P
s
P
p
.002 w
.29908 .60634 m .29859 .60582 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.29881 .60572 m .2988 .60572 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29859 .60582 m .29859 .60582 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.3031 .60666 m .30191 .60565 L .30039 .60494 L p
.682 .58 .734 r
F P
s
P
p
.002 w
.302 .60577 m .30039 .60573 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.30088 .60547 m .30039 .60553 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.30039 .60553 m .29997 .60558 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.30039 .60573 m .3 .60572 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.3 .60572 m .29978 .60587 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.29978 .60587 m .29908 .60634 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.29997 .60558 m .29881 .60572 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29859 .60582 m .29823 .60593 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.002 w
.2988 .60572 m .29814 .60579 L p
.30039 .60494 L .342 0 0 r
F P
s
P
p
.002 w
.29859 .60582 m .29859 .60582 L p
.30039 .60494 L .554 .007 0 r
F P
s
P
p
.2 1 0 r
.007 w
.29129 .61135 m
.29881 .60605 L
s
P
p
.002 w
.30039 .60494 m .30158 .6054 L .302 .60577 L p
.554 .007 0 r
F P
s
P
p
.002 w
.30039 .60494 m .30102 .60518 L .30088 .60547 L p
.342 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.30039 .60494 m
.31219 .59661 L
s
P
p
.2 1 0 r
.007 w
.32243 .58926 m
.31219 .59661 L
s
P
p
.002 w
.29193 .67619 m .30089 .68235 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.5832 .50703 m
.58636 .51613 L
s
P
p
.2 1 0 r
.007 w
.56421 .45999 m
.56749 .46934 L
s
P
p
.002 w
.25091 .69793 m .25231 .70196 L p
.26761 .66574 L .76 .711 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.38021 .48232 m
.37325 .49039 L
s
P
p
.002 w
.31651 .58104 m .3239 .58269 L .33162 .58252 L p
.282 .68 .972 r
F P
s
P
p
.002 w
.30843 .57245 m .31651 .58104 L p
.33162 .58252 L .282 .68 .972 r
F P
s
P
p
.002 w
.321 .58023 m .32551 .58222 L .33162 .58252 L p
.248 .614 .956 r
F P
s
P
p
.002 w
.30692 .57139 m .30843 .57245 L p
.33162 .58252 L .282 .68 .972 r
F P
s
P
p
.002 w
.31265 .57164 m .30692 .57139 L p
.33162 .58252 L .282 .68 .972 r
F P
s
P
p
.002 w
.32063 .57158 m .32074 .57426 L p
.33162 .58252 L .248 .614 .956 r
F P
s
P
p
.002 w
.32142 .57084 m .32063 .57158 L p
.33162 .58252 L .248 .614 .956 r
F P
s
P
p
.002 w
.32529 .57131 m .32142 .57084 L p
.33162 .58252 L .248 .614 .956 r
F P
s
P
p
.002 w
.32911 .57866 m .32325 .57616 L p
.33162 .58252 L .282 .68 .972 r
F P
s
P
p
.002 w
.32325 .57616 m .31265 .57164 L p
.33162 .58252 L .282 .68 .972 r
F P
s
P
p
.002 w
.32074 .57426 m .321 .58023 L p
.33162 .58252 L .248 .614 .956 r
F P
s
P
p
.002 w
.33488 .57944 m .32529 .57131 L p
.33162 .58252 L .248 .614 .956 r
F P
s
P
p
.2 1 0 r
.007 w
.33423 .57889 m
.33724 .57471 L
s
P
p
.002 w
.33162 .58252 m .33474 .58169 L .33488 .57944 L p
.248 .614 .956 r
F P
s
P
p
.002 w
.33162 .58252 m .33227 .58111 L .32911 .57866 L p
.282 .68 .972 r
F P
s
P
p
.2 1 0 r
.007 w
.32825 .59418 m
.33162 .58252 L
s
P
p
.2 1 0 r
.007 w
.32497 .59176 m
.33162 .58252 L
s
P
p
.2 1 0 r
.007 w
.32243 .58926 m
.33162 .58252 L
s
P
p
.2 1 0 r
.007 w
.38103 .46213 m
.37248 .46664 L
s
P
p
.002 w
.39056 .53523 m .38496 .54534 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.002 w
.3892 .5297 m .39056 .53523 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.58636 .51613 m
.58988 .52699 L
s
P
p
.002 w
.38496 .54534 m .37867 .5527 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.32497 .59176 m
.3176 .60177 L
s
P
p
.002 w
.37867 .5527 m .36398 .55917 L .35279 .51474 L p
.829 .72 .744 r
F P
s
P
p
.002 w
.2498 .69036 m .24474 .6946 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.002 w
.25677 .68211 m .2498 .69036 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.58988 .52699 m
.59259 .53611 L
s
P
p
.002 w
.26761 .66574 m .25437 .68788 L .25091 .69793 L p
.76 .711 .806 r
F P
s
P
p
.002 w
.24474 .6946 m .2365 .6991 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.002 w
.37946 .52321 m .3892 .5297 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.3176 .60177 m
.31103 .61049 L
s
P
p
.002 w
.60822 .59933 m .60647 .60565 L .60823 .61305 L p
.77 .725 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.59259 .53611 m
.59602 .54766 L
s
P
p
.2 1 0 r
.007 w
.32825 .59418 m
.32594 .60257 L
s
P
p
.2 1 0 r
.007 w
.31103 .61049 m
.30406 .61974 L
s
P
p
.2 1 0 r
.007 w
.59602 .54766 m
.59855 .55697 L
s
P
p
.2 1 0 r
.007 w
.56749 .46934 m
.57025 .47723 L
s
P
p
.002 w
.60822 .59933 m .60162 .6042 L .5962 .6108 L p
.801 .828 .873 r
F P
s
P
p
.2 1 0 r
.007 w
.32594 .60257 m
.32378 .61079 L
s
P
p
.2 1 0 r
.007 w
.30406 .61974 m
.29643 .62968 L
s
P
p
.2 1 0 r
.007 w
.37325 .49039 m
.36543 .49944 L
s
P
p
.2 1 0 r
.007 w
.59855 .55697 m
.60142 .56862 L
s
P
p
.002 w
.33992 .52238 m .33619 .52636 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.34499 .51849 m .33992 .52238 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.62145 .61101 m .6153 .60429 L .60822 .59933 L p
.77 .725 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.56252 .45695 m
.56563 .46446 L
s
P
p
.002 w
.33619 .52636 m .33003 .53443 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.35064 .57119 m .36398 .55917 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.60142 .56862 m
.60425 .58011 L
s
P
p
.2 1 0 r
.007 w
.37248 .46664 m
.36557 .47038 L
s
P
p
.002 w
.2365 .6991 m .23076 .70148 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.29643 .62968 m
.29001 .63787 L
s
P
p
.2 1 0 r
.007 w
.32378 .61079 m
.32083 .622 L
s
P
p
.2 1 0 r
.007 w
.60425 .58011 m
.60611 .58857 L
s
P
p
.2 1 0 r
.007 w
.57025 .47723 m
.57362 .48767 L
s
P
p
.2 1 0 r
.007 w
.29001 .63787 m
.28349 .64618 L
s
P
p
.002 w
.3429 .57307 m .35064 .57119 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.32083 .622 m
.31872 .63051 L
s
P
p
.2 1 0 r
.007 w
.28349 .64618 m
.27522 .65647 L
s
P
p
.002 w
.59521 .59866 m .60128 .59989 L .60822 .59933 L p
.158 .607 .933 r
F P
s
P
p
.60822 .59933 m .59878 .59465 L .59521 .59866 L .158 .607 .933 r
F
P
p
.002 w
.59398 .59655 m .59521 .59866 L p
.59878 .59465 L .158 .607 .933 r
F P
s
P
p
.58374 .52458 m .61158 .5882 L .59964 .59397 L .78 .646 .714 r
F
P
p
.002 w
.59516 .59244 m .58374 .52458 L p
.59964 .59397 L .78 .646 .714 r
F P
s
P
p
.61158 .5882 m .6063 .59167 L .59574 .59586 L .78 .646 .714 r
F
P
p
.002 w
.60702 .59589 m .60668 .59665 L p
.60822 .59933 L .406 .611 .933 r
F P
s
P
p
.002 w
.61934 .58823 m .60702 .59589 L p
.60822 .59933 L .406 .611 .933 r
F P
s
P
p
.60822 .59933 m .60848 .59699 L .60648 .5963 L .158 .607 .933 r
F
P
p
.60822 .59933 m .60648 .5963 L .60171 .59468 L .158 .607 .933 r
F
P
p
.60822 .59933 m .60171 .59468 L .60059 .59541 L .158 .607 .933 r
F
P
p
.60822 .59933 m .60059 .59541 L .59878 .59465 L .158 .607 .933 r
F
P
p
.002 w
.60668 .59665 m .60595 .59824 L .60822 .59933 L p
.406 .611 .933 r
F P
s
P
p
.002 w
.61315 .59179 m .60035 .59531 L p
.59954 .59497 L .78 .646 .714 r
F P
s
P
p
.61209 .58937 m .61315 .59179 L .59574 .59586 L .78 .646 .714 r
F
P
p
.002 w
.60852 .59659 m .59495 .58984 L p
.60171 .59468 L .158 .607 .933 r
F P
s
P
p
.60848 .59699 m .60852 .59659 L .60171 .59468 L .158 .607 .933 r
F
P
p
.002 w
.59574 .59586 m .59516 .59244 L p
.59964 .59397 L .78 .646 .714 r
F P
s
P
p
.61158 .5882 m .61209 .58937 L .6063 .59167 L .78 .646 .714 r
F
P
p
.002 w
.58001 .61031 m .59585 .59655 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.002 w
.59495 .58984 m .59013 .59005 L p
.60059 .59541 L .158 .607 .933 r
F P
s
P
p
.60171 .59468 m .59495 .58984 L .60059 .59541 L .158 .607 .933 r
F
P
p
.002 w
.59013 .59005 m .59048 .59054 L p
.59878 .59465 L .158 .607 .933 r
F P
s
P
p
.60059 .59541 m .59013 .59005 L .59878 .59465 L .158 .607 .933 r
F
P
p
.002 w
.59585 .59655 m .59574 .59586 L p
.59954 .59497 L .78 .646 .714 r
F P
s
P
p
.002 w
.60035 .59531 m .59585 .59655 L p
.59954 .59497 L .78 .646 .714 r
F P
s
P
p
.002 w
.59048 .59054 m .59398 .59655 L p
.59878 .59465 L .158 .607 .933 r
F P
s
P
p
.2 1 0 r
.007 w
.60707 .59346 m
.60749 .5956 L
s
P
p
.002 w
.62392 .58787 m .61934 .58823 L p
.60822 .59933 L .406 .611 .933 r
F P
s
P
p
.002 w
.62389 .58874 m .62392 .58787 L p
.60822 .59933 L .406 .611 .933 r
F P
s
P
p
.002 w
.6206 .59741 m .62389 .58874 L p
.60822 .59933 L .406 .611 .933 r
F P
s
P
p
.002 w
.60822 .59933 m .61013 .59852 L .60852 .59659 L p
.158 .607 .933 r
F P
s
P
p
.002 w
.60822 .59933 m .61498 .59924 L .6206 .59741 L p
.406 .611 .933 r
F P
s
P
p
.2 1 0 r
.007 w
.60822 .59933 m
.61382 .60699 L
s
P
p
.2 1 0 r
.007 w
.60822 .59933 m
.61054 .61113 L
s
P
p
.2 1 0 r
.007 w
.60472 .61103 m
.60822 .59933 L
s
P
p
.2 1 0 r
.007 w
.60472 .61103 m
.60174 .62092 L
s
P
p
.002 w
.23076 .70148 m .22687 .69987 L .26761 .66574 L p
.899 .956 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.61054 .61113 m
.61294 .62343 L
s
P
p
.2 1 0 r
.007 w
.36543 .49944 m
.35786 .50848 L
s
P
p
.2 1 0 r
.007 w
.61382 .60699 m
.62051 .61611 L
s
P
p
.2 1 0 r
.007 w
.31872 .63051 m
.31646 .64005 L
s
P
p
.2 1 0 r
.007 w
.36557 .47038 m
.35609 .47551 L
s
P
p
.002 w
.59875 .63492 m .59959 .63591 L p
.59872 .6309 L .748 .644 .746 r
F P
s
P
p
.002 w
.5969 .63328 m .59875 .63492 L p
.59872 .6309 L .748 .644 .746 r
F P
s
P
p
.002 w
.54965 .5728 m .54095 .58243 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.56247 .55601 m .54965 .5728 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.59953 .63317 m .60244 .63362 L p
.59872 .6309 L .596 .562 .786 r
F P
s
P
p
.002 w
.60018 .63482 m .60119 .63297 L p
.59872 .6309 L .748 .644 .746 r
F P
s
P
p
.002 w
.59872 .6309 m .59881 .63214 L .59953 .63317 L p
.596 .562 .786 r
F P
s
P
p
.002 w
.59959 .63591 m .60018 .63482 L p
.59872 .6309 L .748 .644 .746 r
F P
s
P
p
.002 w
.33443 .5722 m .3429 .57307 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.61294 .62343 m
.61511 .63454 L
s
P
p
.2 1 0 r
.007 w
.62051 .61611 m
.6286 .62708 L
s
P
p
.002 w
.33003 .53443 m .32571 .54055 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.59872 .6309 m .59743 .63204 L .5969 .63328 L p
.748 .644 .746 r
F P
s
P
p
.002 w
.59622 .63261 m .59749 .63192 L .59872 .6309 L p
.382 .836 .746 r
F P
s
P
p
.002 w
.60244 .63362 m .60341 .63406 L p
.59872 .6309 L .596 .562 .786 r
F P
s
P
p
.002 w
.5945 .63229 m .59622 .63261 L p
.59872 .6309 L .382 .836 .746 r
F P
s
P
p
.002 w
.59414 .63251 m .5945 .63229 L p
.59872 .6309 L .382 .836 .746 r
F P
s
P
p
.002 w
.59509 .63176 m .59414 .63251 L p
.59872 .6309 L .382 .836 .746 r
F P
s
P
p
.002 w
.59798 .63102 m .59509 .63176 L p
.59872 .6309 L .382 .836 .746 r
F P
s
P
p
.002 w
.59872 .6309 m .59866 .63086 L .59798 .63102 L p
.382 .836 .746 r
F P
s
P
p
.002 w
.60129 .63158 m .59998 .63108 L .59872 .6309 L p
.596 .562 .786 r
F P
s
P
p
.002 w
.60303 .63309 m .60129 .63158 L p
.59872 .6309 L .596 .562 .786 r
F P
s
P
p
.002 w
.60341 .63406 m .60303 .63309 L p
.59872 .6309 L .596 .562 .786 r
F P
s
P
p
.002 w
.59633 .63186 m .5972 .63148 L .59872 .6309 L p
.454 0 0 r
F P
s
P
p
.002 w
.59738 .63152 m .59633 .63186 L p
.59872 .6309 L .454 0 0 r
F P
s
P
p
.002 w
.598 .63194 m .59738 .63152 L p
.59872 .6309 L .454 0 0 r
F P
s
P
p
.002 w
.59881 .63142 m .598 .63194 L p
.59872 .6309 L .454 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.59598 .63996 m
.59851 .63161 L
s
P
p
.002 w
.60119 .63297 m .60028 .63184 L .59872 .6309 L p
.748 .644 .746 r
F P
s
P
p
.002 w
.60062 .63155 m .59881 .63142 L p
.59872 .6309 L .454 0 0 r
F P
s
P
p
.002 w
.59872 .6309 m .60006 .63127 L .60062 .63155 L p
.454 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.59872 .6309 m
.60174 .62092 L
s
P
p
.2 1 0 r
.007 w
.57362 .48767 m
.57669 .49816 L
s
P
p
.2 1 0 r
.007 w
.31646 .64005 m
.31413 .64991 L
s
P
p
.002 w
.31313 .68072 m .31385 .67895 L p
.30943 .67152 L .738 .722 .836 r
F P
s
P
p
.002 w
.3114 .67915 m .31313 .68072 L p
.30943 .67152 L .738 .722 .836 r
F P
s
P
p
.002 w
.22665 .67563 m .23481 .67815 L .26761 .66574 L p
.556 .096 .118 r
F P
s
P
p
.002 w
.2257 .67321 m .22665 .67563 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.22683 .67003 m .2257 .67321 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.23095 .66849 m .22683 .67003 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.24218 .66703 m .23095 .66849 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.23885 .68225 m .23481 .67815 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.21714 .70064 m .21784 .70253 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.002 w
.21902 .69659 m .21714 .70064 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.002 w
.22416 .69229 m .21902 .69659 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.002 w
.26761 .66574 m .23765 .68347 L .22416 .69229 L p
.899 .956 .826 r
F P
s
P
p
.002 w
.244 .68313 m .23885 .68225 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.21784 .70253 m .22687 .69987 L p
.26761 .66574 L .899 .956 .826 r
F P
s
P
p
.002 w
.25125 .68321 m .244 .68313 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.25539 .68163 m .25125 .68321 L p
.26761 .66574 L .556 .096 .118 r
F P
s
P
p
.002 w
.26761 .66574 m .26054 .67682 L .25539 .68163 L p
.556 .096 .118 r
F P
s
P
p
.002 w
.31278 .69753 m .31131 .68642 L p
.26761 .66574 L .606 .534 .747 r
F P
s
P
p
.002 w
.30941 .70112 m .31278 .69753 L p
.26761 .66574 L .606 .534 .747 r
F P
s
P
p
.002 w
.30331 .70342 m .30941 .70112 L p
.26761 .66574 L .606 .534 .747 r
F P
s
P
p
.002 w
.27353 .67151 m .28248 .67565 L .26761 .66574 L p
.516 0 0 r
F P
s
P
p
.002 w
.29785 .70082 m .30331 .70342 L p
.26761 .66574 L .606 .534 .747 r
F P
s
P
p
.002 w
.26761 .66574 m .28756 .69075 L .29785 .70082 L p
.606 .534 .747 r
F P
s
P
p
.002 w
.26765 .66849 m .27353 .67151 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.26086 .66487 m .26765 .66849 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.25902 .66363 m .26086 .66487 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.26027 .66355 m .25902 .66363 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.29331 .68106 m .28248 .67565 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.29729 .68281 m .29331 .68106 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.30031 .68392 m .29729 .68281 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.29839 .68265 m .30031 .68392 L p
.26761 .66574 L .516 0 0 r
F P
s
P
p
.002 w
.26761 .66574 m .28969 .67776 L .29839 .68265 L p
.516 0 0 r
F P
s
P
p
.002 w
.30704 .67558 m .3114 .67915 L p
.30943 .67152 L .738 .722 .836 r
F P
s
P
p
.002 w
.31385 .67895 m .31442 .67498 L p
.30943 .67152 L .738 .722 .836 r
F P
s
P
p
.002 w
.31188 .68244 m .31281 .68029 L p
.30943 .67152 L .766 .713 .803 r
F P
s
P
p
.002 w
.31031 .68042 m .31188 .68244 L p
.30943 .67152 L .766 .713 .803 r
F P
s
P
p
.002 w
.30652 .67633 m .31031 .68042 L p
.30943 .67152 L .766 .713 .803 r
F P
s
P
p
.002 w
.31281 .68029 m .31402 .67594 L p
.30943 .67152 L .766 .713 .803 r
F P
s
P
p
.002 w
.30943 .67152 m .30748 .67339 L .30704 .67558 L p
.738 .722 .836 r
F P
s
P
p
.002 w
.30943 .67152 m .30725 .67374 L .30652 .67633 L p
.766 .713 .803 r
F P
s
P
p
.002 w
.31532 .67789 m .31131 .68642 L .26761 .66574 L p
.606 .534 .747 r
F P
s
P
p
.002 w
.31442 .67498 m .3124 .67299 L .30943 .67152 L p
.738 .722 .836 r
F P
s
P
p
.002 w
.31402 .67594 m .31225 .67349 L .30943 .67152 L p
.766 .713 .803 r
F P
s
P
p
.002 w
.30646 .67203 m .30943 .67152 L p
.3047 .67203 L 0 .52 .836 r
F P
s
P
p
.002 w
.30424 .67136 m .30636 .6717 L .30943 .67152 L p
.312 .71 .978 r
F P
s
P
p
.30943 .67152 m .30656 .67 L .30424 .67136 L .312 .71 .978 r
F
P
p
.26761 .66574 m .3052 .67063 L .29862 .67363 L .606 .534 .747 r
F
P
p
.002 w
.30431 .67104 m .30424 .67136 L p
.30656 .67 L .312 .71 .978 r
F P
s
P
p
.30943 .67152 m .30732 .67077 L .3047 .67203 L 0 .52 .836 r
F
P
p
.30943 .67152 m .30798 .66979 L .30731 .67017 L .312 .71 .978 r
F
P
p
.002 w
.31164 .67075 m .30987 .66999 L p
.30943 .67152 L .312 .71 .978 r
F P
s
P
p
.29167 .6648 m .30836 .66415 L .30795 .66979 L .606 .534 .747 r
F
P
p
.30943 .67152 m .30987 .66999 L .30798 .66979 L .312 .71 .978 r
F
P
p
.30851 .67061 m .30848 .66951 L .31146 .66896 L .606 .534 .747 r
F
P
p
.002 w
.30836 .66415 m .31093 .66813 L p
.30848 .66951 L .606 .534 .747 r
F P
s
P
p
.002 w
.31093 .66813 m .31146 .66896 L p
.30848 .66951 L .606 .534 .747 r
F P
s
P
p
.3079 .67046 m .30836 .66415 L .30851 .67061 L .606 .534 .747 r
F
P
p
.30943 .67152 m .30731 .67017 L .30656 .67 L .312 .71 .978 r
F
P
p
.002 w
.30943 .67152 m .31129 .6713 L .31164 .67075 L p
.312 .71 .978 r
F P
s
P
p
.30943 .67152 m .31094 .6712 L .30866 .67065 L 0 .52 .836 r
F
P
p
.30943 .67152 m .30802 .67103 L .30732 .67077 L 0 .52 .836 r
F
P
p
.30943 .67152 m .30866 .67065 L .30802 .67103 L 0 .52 .836 r
F
P
p
.002 w
.31146 .66896 m .31321 .67167 L p
.30808 .671 L .606 .534 .747 r
F P
s
P
p
.30786 .67097 m .31146 .66896 L .30808 .671 L .606 .534 .747 r
F
P
p
.002 w
.30987 .66999 m .30717 .66882 L p
.30798 .66979 L .312 .71 .978 r
F P
s
P
p
.30571 .66955 m .30795 .66979 L .30791 .6703 L .606 .534 .747 r
F
P
p
.29167 .6648 m .30795 .66979 L .30571 .66955 L .606 .534 .747 r
F
P
p
.30368 .66938 m .30791 .6703 L .30786 .67097 L .606 .534 .747 r
F
P
p
.29167 .6648 m .30791 .6703 L .30368 .66938 L .606 .534 .747 r
F
P
p
.002 w
.30532 .6689 m .3047 .66902 L p
.30656 .67 L .312 .71 .978 r
F P
s
P
p
.30731 .67017 m .30532 .6689 L .30656 .67 L .312 .71 .978 r
F
P
p
.002 w
.30717 .66882 m .30532 .6689 L p
.30731 .67017 L .312 .71 .978 r
F P
s
P
p
.30798 .66979 m .30717 .66882 L .30731 .67017 L .312 .71 .978 r
F
P
p
.30786 .67097 m .3079 .67046 L .30851 .67061 L .606 .534 .747 r
F
P
p
.002 w
.31207 .67167 m .31094 .6712 L p
.30943 .67152 L 0 .52 .836 r
F P
s
P
p
.002 w
.31094 .6712 m .30812 .67003 L p
.30866 .67065 L 0 .52 .836 r
F P
s
P
p
.26761 .66574 m .29167 .6648 L .30786 .67097 L .606 .534 .747 r
F
P
p
.002 w
.3047 .66902 m .30431 .67104 L p
.30656 .67 L .312 .71 .978 r
F P
s
P
p
.29862 .67363 m .3071 .67087 L .29993 .67397 L .606 .534 .747 r
F
P
p
.3052 .67063 m .3071 .67087 L .29862 .67363 L .606 .534 .747 r
F
P
p
.3071 .67087 m .3047 .67203 L .29993 .67397 L .606 .534 .747 r
F
P
p
.30732 .67077 m .30561 .67016 L .3047 .67203 L 0 .52 .836 r
F
P
p
.002 w
.3064 .67048 m .30561 .67016 L p
.30732 .67077 L 0 .52 .836 r
F P
s
P
p
.30802 .67103 m .3064 .67048 L .30732 .67077 L 0 .52 .836 r
F
P
p
.002 w
.30812 .67003 m .3064 .67048 L p
.30802 .67103 L 0 .52 .836 r
F P
s
P
p
.30866 .67065 m .30812 .67003 L .30802 .67103 L 0 .52 .836 r
F
P
p
.3071 .67087 m .30745 .67092 L .3047 .67203 L .606 .534 .747 r
F
P
p
.002 w
.30561 .67016 m .30455 .67205 L p
.3047 .67203 L 0 .52 .836 r
F P
s
P
p
.002 w
.30455 .67205 m .30467 .67205 L p
.3047 .67203 L 0 .52 .836 r
F P
s
P
p
.002 w
.30467 .67205 m .30646 .67203 L p
.3047 .67203 L 0 .52 .836 r
F P
s
P
p
.002 w
.31321 .67167 m .31532 .67789 L p
.29993 .67397 L .606 .534 .747 r
F P
s
P
p
.002 w
.30943 .67152 m .31147 .67177 L .31207 .67167 L p
0 .52 .836 r
F P
s
P
p
.30745 .67092 m .31321 .67167 L .29993 .67397 L .606 .534 .747 r
F
P
p
.002 w
.30287 .66156 m .30836 .66415 L p
.26761 .66574 L .606 .534 .747 r
F P
s
P
p
.002 w
.29129 .66132 m .30287 .66156 L p
.26761 .66574 L .606 .534 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.26761 .66574 m
.27522 .65647 L
s
P
p
.2 1 0 r
.007 w
.59598 .63996 m
.59289 .65119 L
s
P
p
.002 w
.63871 .69507 m .63678 .70066 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.002 w
.63828 .69277 m .63871 .69507 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.2 1 0 r
.007 w
.61511 .63454 m
.61688 .64364 L
s
P
p
.2 1 0 r
.007 w
.6286 .62708 m
.63523 .63606 L
s
P
p
.2 1 0 r
.007 w
.56563 .46446 m
.56834 .47103 L
s
P
p
.002 w
.63507 .69144 m .63828 .69277 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.002 w
.54095 .58243 m .52755 .59466 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.2 1 0 r
.007 w
.59289 .65119 m
.59038 .66129 L
s
P
p
.002 w
.63678 .70066 m .63464 .70511 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.2 1 0 r
.007 w
.31413 .64991 m
.31151 .66161 L
s
P
p
.2 1 0 r
.007 w
.61688 .64364 m
.61869 .65294 L
s
P
p
.2 1 0 r
.007 w
.63523 .63606 m
.64345 .64713 L
s
P
p
.002 w
.61787 .69741 m .6158 .6993 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.62099 .69514 m .61787 .69741 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.6158 .6993 m .61272 .70268 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.67192 .68882 m .67873 .69138 L p
.67144 .68446 L .698 .673 .823 r
F P
s
P
p
.002 w
.67442 .69579 m .67522 .69348 L p
.67144 .68446 L .764 .701 .792 r
F P
s
P
p
.002 w
.67272 .69369 m .67442 .69579 L p
.67144 .68446 L .764 .701 .792 r
F P
s
P
p
.002 w
.333 .56666 m .33443 .5722 L p
.35279 .51474 L .829 .72 .744 r
F P
s
P
p
.002 w
.67144 .68446 m .67083 .68663 L .67192 .68882 L p
.698 .673 .823 r
F P
s
P
p
.002 w
.66879 .68961 m .67272 .69369 L p
.67144 .68446 L .764 .701 .792 r
F P
s
P
p
.002 w
.67873 .69138 m .68113 .69261 L p
.67144 .68446 L .698 .673 .823 r
F P
s
P
p
.002 w
.67522 .69348 m .67629 .68898 L p
.67144 .68446 L .764 .701 .792 r
F P
s
P
p
.002 w
.68113 .69261 m .68073 .69075 L p
.67144 .68446 L .698 .673 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.61869 .65294 m
.62102 .66496 L
s
P
p
.002 w
.63464 .70511 m .6297 .71056 L .62626 .69206 L p
.904 .746 .675 r
F P
s
P
p
.2 1 0 r
.007 w
.64345 .64713 m
.64976 .65559 L
s
P
p
.002 w
.68073 .69075 m .67794 .68694 L p
.67144 .68446 L .698 .673 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.31034 .66721 m
.31151 .66161 L
s
P
p
.2 1 0 r
.007 w
.64976 .65559 m
.65684 .66508 L
s
P
p
.002 w
.35279 .51474 m .33723 .55092 L .333 .56666 L p
.829 .72 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.57669 .49816 m
.57947 .50767 L
s
P
p
.002 w
.6274 .56914 m .62065 .5827 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.002 w
.6259 .56018 m .6274 .56914 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.002 w
.32571 .54055 m .32268 .54684 L .35279 .51474 L p
0 0 0 r
F P
s
P
p
.002 w
.61272 .70268 m .61066 .70513 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.62102 .66496 m
.6228 .67412 L
s
P
p
.2 1 0 r
.007 w
.65684 .66508 m
.66348 .67392 L
s
P
p
.002 w
.67144 .68446 m .66939 .68688 L .66879 .68961 L p
.764 .701 .792 r
F P
s
P
p
.2 1 0 r
.007 w
.35609 .47551 m
.34654 .48081 L
s
P
p
.002 w
.61465 .54683 m .6259 .56018 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.002 w
.62065 .5827 m .61315 .59179 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.002 w
.67629 .68898 m .67439 .68646 L .67144 .68446 L p
.764 .701 .792 r
F P
s
P
p
.2 1 0 r
.007 w
.6228 .67412 m
.62463 .68363 L
s
P
p
.002 w
.62518 .71833 m .6297 .71056 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.002 w
.66509 .68554 m .6681 .68532 L .67144 .68446 L p
.321 .774 .954 r
F P
s
P
p
.002 w
.66682 .68542 m .6686 .6852 L .67144 .68446 L p
0 .478 .774 r
F P
s
P
p
.002 w
.66234 .6835 m .66509 .68554 L p
.67144 .68446 L .321 .774 .954 r
F P
s
P
p
.002 w
.66201 .68342 m .66234 .6835 L p
.67144 .68446 L .321 .774 .954 r
F P
s
P
p
.002 w
.66435 .68287 m .66201 .68342 L p
.67144 .68446 L .321 .774 .954 r
F P
s
P
p
.002 w
.67112 .68365 m .66435 .68287 L p
.67144 .68446 L .321 .774 .954 r
F P
s
P
p
.002 w
.668 .68365 m .66682 .68542 L p
.67144 .68446 L 0 .478 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.66348 .67392 m
.6708 .68362 L
s
P
p
.002 w
.66892 .68409 m .668 .68365 L p
.67144 .68446 L 0 .478 .774 r
F P
s
P
p
.002 w
.67051 .68344 m .66892 .68409 L p
.67144 .68446 L 0 .478 .774 r
F P
s
P
p
.002 w
.67144 .68446 m .67212 .68406 L .67112 .68365 L p
.321 .774 .954 r
F P
s
P
p
.002 w
.67434 .6848 m .67051 .68344 L p
.67144 .68446 L 0 .478 .774 r
F P
s
P
p
.002 w
.67144 .68446 m .67361 .68479 L .67434 .6848 L p
0 .478 .774 r
F P
s
P
p
.002 w
.67794 .68694 m .67485 .68538 L .67144 .68446 L p
.698 .673 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.67144 .68446 m
.67891 .69436 L
s
P
p
.2 1 0 r
.007 w
.30422 .6951 m
.30677 .68404 L
s
P
p
.2 1 0 r
.007 w
.67891 .69436 m
.6857 .70372 L
s
P
p
.002 w
.30895 .52125 m .31818 .52275 L .35279 .51474 L p
.43 0 0 r
F P
s
P
p
.002 w
.30764 .51975 m .30895 .52125 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.30852 .51776 m .30764 .51975 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.31288 .51676 m .30852 .51776 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.32504 .51576 m .31288 .51676 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.32307 .52527 m .31818 .52275 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.32883 .52578 m .32307 .52527 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.33678 .52577 m .32883 .52578 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.34115 .52475 m .33678 .52577 L p
.35279 .51474 L .43 0 0 r
F P
s
P
p
.002 w
.31582 .55725 m .32268 .54684 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.35279 .51474 m .34626 .52171 L .34115 .52475 L p
.43 0 0 r
F P
s
P
p
.002 w
.41631 .57972 m .41435 .56359 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.41147 .58313 m .41631 .57972 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.40277 .58343 m .41147 .58313 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.36068 .52398 m .37027 .53239 L .35279 .51474 L p
.609 .133 0 r
F P
s
P
p
.002 w
.39506 .57727 m .40277 .58343 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.35279 .51474 m .38061 .55852 L .39506 .57727 L p
.495 .446 .732 r
F P
s
P
p
.002 w
.35424 .51811 m .36068 .52398 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.31521 .55944 m .31582 .55725 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.31652 .55961 m .31521 .55944 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.32033 .55554 m .31652 .55961 L p
.35279 .51474 L 0 0 0 r
F P
s
P
p
.002 w
.35279 .51474 m .33042 .54322 L .32033 .55554 L p
0 0 0 r
F P
s
P
p
.002 w
.34674 .51116 m .35424 .51811 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.34458 .50898 m .34674 .51116 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.34558 .50935 m .34458 .50898 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.38211 .54308 m .37027 .53239 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.38634 .54672 m .38211 .54308 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.38943 .5492 m .38634 .54672 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.38716 .54691 m .38943 .5492 L p
.35279 .51474 L .609 .133 0 r
F P
s
P
p
.002 w
.35279 .51474 m .37734 .53764 L .38716 .54691 L p
.609 .133 0 r
F P
s
P
p
.002 w
.42018 .5536 m .41435 .56359 L .35279 .51474 L p
.495 .446 .732 r
F P
s
P
p
.002 w
.41724 .54396 m .42018 .5536 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.41041 .53124 m .41724 .54396 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.40263 .5251 m .41041 .53124 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.002 w
.38619 .51944 m .40263 .5251 L p
.35279 .51474 L .495 .446 .732 r
F P
s
P
p
.2 1 0 r
.007 w
.35279 .51474 m
.35786 .50848 L
s
P
p
.002 w
.61066 .70513 m .60966 .7072 L .62626 .69206 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.56834 .47103 m
.57179 .47857 L
s
P
p
.2 1 0 r
.007 w
.6857 .70372 m
.69345 .71491 L
s
P
p
.002 w
.73429 .78129 m .73081 .78178 L .72863 .77043 L p
.757 .665 .76 r
F P
s
P
p
.002 w
.73583 .77998 m .73429 .78129 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.69345 .71491 m
.70054 .72515 L
s
P
p
.002 w
.73723 .77796 m .73583 .77998 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.002 w
.73696 .77654 m .73723 .77796 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.57947 .50767 m
.58156 .51552 L
s
P
p
.002 w
.7276 .78369 m .73081 .78178 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.30422 .6951 m
.30169 .70517 L
s
P
p
.002 w
.72579 .78358 m .7276 .78369 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.002 w
.62626 .69206 m .64399 .71261 L .65321 .72081 L p
.619 .551 .756 r
F P
s
P
p
.002 w
.73474 .7743 m .73696 .77654 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.70054 .72515 m
.70715 .73515 L
s
P
p
.002 w
.62259 .7205 m .62518 .71833 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.002 w
.72385 .78277 m .72579 .78358 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.002 w
.72408 .77605 m .72298 .77715 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.72577 .7741 m .72408 .77605 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.65321 .72081 m .65819 .72285 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.60657 .71118 m .60966 .7072 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.59413 .71445 m .60203 .71429 L .62626 .69206 L p
.441 .043 .188 r
F P
s
P
p
.002 w
.5925 .71242 m .59413 .71445 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.59241 .70901 m .5925 .71242 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.59547 .70623 m .59241 .70901 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.60472 .70129 m .59547 .70623 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.60658 .71175 m .60657 .71118 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.60763 .71137 m .60658 .71175 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.60972 .70947 m .60763 .71137 L p
.62626 .69206 L 0 0 0 r
F P
s
P
p
.002 w
.62626 .69206 m .61491 .70415 L .60972 .70947 L p
0 0 0 r
F P
s
P
p
.002 w
.60689 .71696 m .60203 .71429 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.61164 .71617 m .60689 .71696 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.61791 .71397 m .61164 .71617 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.62096 .71114 m .61791 .71397 L p
.62626 .69206 L .441 .043 .188 r
F P
s
P
p
.002 w
.61978 .72151 m .62259 .7205 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.002 w
.61934 .71919 m .61978 .72151 L p
.62626 .69206 L .904 .746 .675 r
F P
s
P
p
.002 w
.62626 .69206 m .62086 .71124 L .61934 .71919 L p
.904 .746 .675 r
F P
s
P
p
.002 w
.62626 .69206 m .62381 .70492 L .62096 .71114 L p
.441 .043 .188 r
F P
s
P
p
.002 w
.67009 .70103 m .66611 .70832 L .62626 .69206 L p
.619 .551 .756 r
F P
s
P
p
.002 w
.66832 .69585 m .67009 .70103 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.66406 .68965 m .66832 .69585 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.63881 .69249 m .64776 .69794 L .62626 .69206 L p
0 .317 .788 r
F P
s
P
p
.002 w
.65906 .68762 m .66406 .68965 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.64834 .68772 m .65906 .68762 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.63231 .68922 m .63881 .69249 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.62447 .68559 m .63231 .68922 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.2 1 0 r
.007 w
.62463 .68363 m
.62506 .68586 L
s
P
p
.002 w
.62179 .68487 m .62447 .68559 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.62159 .68632 m .62179 .68487 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.65944 .70414 m .64776 .69794 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.66322 .70667 m .65944 .70414 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.66714 .71763 m .66611 .70832 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.6656 .70881 m .66322 .70667 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.66285 .70805 m .6656 .70881 L p
.62626 .69206 L 0 .317 .788 r
F P
s
P
p
.002 w
.62626 .69206 m .65226 .70364 L .66285 .70805 L p
0 .317 .788 r
F P
s
P
p
.002 w
.66391 .72075 m .66714 .71763 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.65819 .72285 m .66391 .72075 L p
.62626 .69206 L .619 .551 .756 r
F P
s
P
p
.002 w
.72298 .77715 m .72136 .7785 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.72357 .78135 m .72385 .78277 L p
.72863 .77043 L .757 .665 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.70715 .73515 m
.71245 .74354 L
s
P
p
.002 w
.72863 .77043 m .7247 .77791 L .72357 .78135 L p
.757 .665 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.71245 .74354 m
.7182 .75265 L
s
P
p
.2 1 0 r
.007 w
.30169 .70517 m
.29884 .71657 L
s
P
p
.002 w
.72136 .7785 m .7203 .77929 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.2 1 0 r
.007 w
.7182 .75265 m
.72301 .76062 L
s
P
p
.002 w
.52755 .59466 m .51843 .60212 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.7203 .77929 m .71981 .77924 L .72863 .77043 L p
.843 .978 .679 r
F P
s
P
p
.002 w
.72138 .77807 m .72333 .77828 L .72863 .77043 L p
.525 .185 .333 r
F P
s
P
p
.002 w
.71823 .78028 m .71981 .77924 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.71826 .77998 m .71823 .78028 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.71885 .77912 m .71826 .77998 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.71995 .77802 m .71885 .77912 L p
.72863 .77043 L .843 .978 .679 r
F P
s
P
p
.002 w
.72091 .77723 m .72138 .77807 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72863 .77043 m .72268 .77557 L .71995 .77802 L p
.843 .978 .679 r
F P
s
P
p
.002 w
.72077 .7759 m .72091 .77723 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72143 .77492 m .72077 .7759 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72357 .7733 m .72143 .77492 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72462 .77947 m .72333 .77828 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72576 .77933 m .72462 .77947 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72723 .77869 m .72576 .77933 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72789 .77771 m .72723 .77869 L p
.72863 .77043 L .525 .185 .333 r
F P
s
P
p
.002 w
.72863 .77043 m .72841 .77539 L .72789 .77771 L p
.525 .185 .333 r
F P
s
P
p
.002 w
.73805 .77394 m .73915 .7767 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.73679 .77262 m .73805 .77394 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.73412 .77141 m .73679 .77262 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.73178 .76985 m .73386 .77247 L .72863 .77043 L p
0 .2 .715 r
F P
s
P
p
.002 w
.73025 .76835 m .73178 .76985 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.7284 .76673 m .73025 .76835 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.72774 .76647 m .7284 .76673 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.72764 .76734 m .72774 .76647 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.73915 .7767 m .73962 .7788 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.7366 .77535 m .73386 .77247 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.73748 .77659 m .7366 .77535 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.73962 .7788 m .73867 .78101 L .72863 .77043 L p
.53 .424 .678 r
F P
s
P
p
.002 w
.73802 .77771 m .73748 .77659 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.73737 .77745 m .73802 .77771 L p
.72863 .77043 L 0 .2 .715 r
F P
s
P
p
.002 w
.72863 .77043 m .73485 .77556 L .73737 .77745 L p
0 .2 .715 r
F P
s
P
p
.002 w
.73898 .78455 m .73867 .78101 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.73819 .78532 m .73898 .78455 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.73678 .78543 m .73819 .78532 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.73552 .78411 m .73678 .78543 L p
.72863 .77043 L .53 .424 .678 r
F P
s
P
p
.002 w
.72863 .77043 m .73317 .78002 L .73552 .78411 L p
.53 .424 .678 r
F P
s
P
p
.2 1 0 r
.007 w
.72301 .76062 m
.72863 .77043 L
s
P
p
.2 1 0 r
.007 w
.29884 .71657 m
.29643 .7255 L
s
P
p
.2 1 0 r
.007 w
.34654 .48081 m
.33893 .48514 L
s
P
p
.2 1 0 r
.007 w
.29643 .7255 m
.29321 .7367 L
s
P
p
.002 w
.57094 .61047 m .58001 .61031 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.2 1 0 r
.007 w
.29321 .7367 m
.29072 .74538 L
s
P
p
.002 w
.27794 .7752 m .27611 .77693 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.28047 .77185 m .27794 .7752 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.27611 .77693 m .27317 .77876 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.56108 .60612 m .57094 .61047 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.2 1 0 r
.007 w
.57179 .47857 m
.57487 .48473 L
s
P
p
.2 1 0 r
.007 w
.29072 .74538 m
.28743 .75606 L
s
P
p
.002 w
.2896 .76821 m .28976 .76962 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28822 .76676 m .2896 .76821 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28976 .76962 m .28889 .77244 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.54217 .54191 m .58374 .52458 L p
.53174 .54238 L .208 0 0 r
F P
s
P
p
.002 w
.48505 .55518 m .48911 .55697 L p
.58374 .52458 L .208 0 0 r
F P
s
P
p
.002 w
.48569 .5515 m .48505 .55518 L p
.58374 .52458 L .208 0 0 r
F P
s
P
p
.002 w
.49495 .5477 m .48569 .5515 L p
.58374 .52458 L .208 0 0 r
F P
s
P
p
.002 w
.52189 .53999 m .49495 .5477 L p
.58374 .52458 L .208 0 0 r
F P
s
P
p
.58374 .52458 m .54738 .54415 L .53324 .54564 L .208 0 0 r
F
P
p
.002 w
.53836 .55426 m .52466 .55638 L p
.53009 .55346 L .208 0 0 r
F P
s
P
p
.58374 .52458 m .54451 .55024 L .53009 .55346 L .208 0 0 r
F
P
p
.54451 .55024 m .53836 .55426 L .53009 .55346 L .208 0 0 r
F
P
p
.002 w
.58374 .52458 m .53457 .57087 L .51182 .59326 L p
.875 .973 .662 r
F P
s
P
p
.002 w
.55672 .55018 m .53836 .55426 L p
.58374 .52458 L .208 0 0 r
F P
s
P
p
.002 w
.51843 .60212 m .5133 .60248 L .58374 .52458 L p
.875 .973 .662 r
F P
s
P
p
.002 w
.49913 .61274 m .5133 .60248 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.49872 .61048 m .49913 .61274 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.50281 .60321 m .49872 .61048 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.51182 .59326 m .50281 .60321 L p
.58374 .52458 L .875 .973 .662 r
F P
s
P
p
.002 w
.56591 .54629 m .55672 .55018 L p
.58374 .52458 L .208 0 0 r
F P
s
P
p
.002 w
.58374 .52458 m .57501 .5388 L .56591 .54629 L p
.208 0 0 r
F P
s
P
p
.002 w
.55955 .59712 m .56108 .60612 L p
.58374 .52458 L .78 .646 .714 r
F P
s
P
p
.002 w
.58374 .52458 m .56484 .57447 L .55955 .59712 L p
.78 .646 .714 r
F P
s
P
p
.002 w
.52606 .53385 m .51042 .53561 L p
.59168 .53971 L .486 .825 .999 r
F P
s
P
p
.002 w
.68363 .55736 m .67474 .57878 L .58374 .52458 L p
.602 .498 .708 r
F P
s
P
p
.002 w
.67737 .60702 m .67474 .57878 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.62923 .55259 m .63262 .55368 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.58374 .52458 m .61604 .54496 L .62923 .55259 L p
0 .228 .748 r
F P
s
P
p
.002 w
.67007 .61596 m .67737 .60702 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.65705 .62143 m .67007 .61596 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.64562 .61454 m .65705 .62143 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.58374 .52458 m .62439 .58852 L .64562 .61454 L p
.602 .498 .708 r
F P
s
P
p
.61056 .54067 m .59355 .5393 L .59168 .53971 L .486 .825 .999 r
F
P
p
.59355 .5393 m .52606 .53385 L .59168 .53971 L .486 .825 .999 r
F
P
p
.002 w
.57878 .53636 m .52606 .53385 L p
.59355 .5393 L .486 .825 .999 r
F P
s
P
p
.61056 .54067 m .59743 .53889 L .59355 .5393 L .486 .825 .999 r
F
P
p
.59743 .53889 m .57878 .53636 L .59355 .5393 L .486 .825 .999 r
F
P
p
.53324 .54564 m .53317 .5518 L .51145 .55473 L .208 0 0 r
F
P
p
.54738 .54415 m .53317 .5518 L .53324 .54564 L .208 0 0 r
F
P
p
.002 w
.52466 .55638 m .51624 .55533 L p
.53317 .5518 L .208 0 0 r
F P
s
P
p
.002 w
.51624 .55533 m .51145 .55473 L p
.53317 .5518 L .208 0 0 r
F P
s
P
p
.61056 .54067 m .59104 .53974 L .57141 .54439 L .486 .825 .999 r
F
P
p
.002 w
.52366 .53655 m .56992 .54414 L p
.59104 .53974 L .486 .825 .999 r
F P
s
P
p
.002 w
.56992 .54414 m .57141 .54439 L p
.59104 .53974 L .486 .825 .999 r
F P
s
P
p
.002 w
.51042 .53561 m .52366 .53655 L p
.59104 .53974 L .486 .825 .999 r
F P
s
P
p
.61056 .54067 m .59168 .53971 L .59104 .53974 L .486 .825 .999 r
F
P
p
.59168 .53971 m .51042 .53561 L .59104 .53974 L .486 .825 .999 r
F
P
p
.002 w
.48911 .55697 m .51145 .55473 L .54217 .54191 L p
.208 0 0 r
F P
s
P
p
.53174 .54238 m .48911 .55697 L .54217 .54191 L .208 0 0 r
F
P
p
.002 w
.67943 .54152 m .68363 .55736 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.66947 .52229 m .67943 .54152 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.65799 .51553 m .66947 .52229 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.63359 .51444 m .65799 .51553 L p
.58374 .52458 L .602 .498 .708 r
F P
s
P
p
.002 w
.5986 .52233 m .60994 .53279 L .58374 .52458 L p
0 .228 .748 r
F P
s
P
p
.002 w
.59045 .51634 m .5986 .52233 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.5807 .50989 m .59045 .51634 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.57746 .50891 m .5807 .50989 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.57743 .51237 m .57746 .50891 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.62466 .54431 m .60994 .53279 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.62949 .54928 m .62466 .54431 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.63262 .55368 m .62949 .54928 L p
.58374 .52458 L 0 .228 .748 r
F P
s
P
p
.002 w
.27317 .77876 m .27114 .77973 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.28889 .77244 m .28793 .77454 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28793 .77454 m .28575 .77662 L .28443 .76525 L p
.842 .659 .654 r
F P
s
P
p
.002 w
.27324 .77105 m .27552 .77108 L .28443 .76525 L p
.43 .003 .125 r
F P
s
P
p
.002 w
.27294 .77048 m .27324 .77105 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.2732 .76955 m .27294 .77048 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.27432 .76882 m .2732 .76955 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.27741 .76756 m .27432 .76882 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.26666 .78016 m .26982 .77908 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.26645 .7794 m .26666 .78016 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.26716 .77777 m .26645 .7794 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.26899 .77603 m .26716 .77777 L p
.28443 .76525 L .92 .944 .799 r
F P
s
P
p
.002 w
.28443 .76525 m .27378 .77246 L .26899 .77603 L p
.92 .944 .799 r
F P
s
P
p
.002 w
.27668 .77185 m .27552 .77108 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.27114 .77973 m .26982 .77908 L .28443 .76525 L p
.92 .944 .799 r
F P
s
P
p
.002 w
.2781 .77169 m .27668 .77185 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.28008 .77115 m .2781 .77169 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.28119 .77042 m .28008 .77115 L p
.28443 .76525 L .43 .003 .125 r
F P
s
P
p
.002 w
.28443 .76525 m .28256 .76876 L .28119 .77042 L p
.43 .003 .125 r
F P
s
P
p
.002 w
.29738 .76965 m .2963 .77181 L .28443 .76525 L p
.579 .516 .748 r
F P
s
P
p
.002 w
.2968 .76796 m .29738 .76965 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.29548 .76585 m .2968 .76796 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.294 .76503 m .29548 .76585 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.29086 .76468 m .294 .76503 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.28623 .76491 m .28856 .76691 L .28443 .76525 L p
0 .157 .69 r
F P
s
P
p
.002 w
.28468 .76376 m .28623 .76491 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.28487 .7639 m
.28743 .75606 L
s
P
p
.002 w
.28287 .76251 m .28468 .76376 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.28236 .7623 m .28287 .76251 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.28262 .76294 m .28236 .7623 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.2914 .76911 m .28856 .76691 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.2967 .77478 m .2963 .77181 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.29244 .77006 m .2914 .76911 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.29321 .7709 m .29244 .77006 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.29269 .77069 m .29321 .7709 L p
.28443 .76525 L 0 .157 .69 r
F P
s
P
p
.002 w
.28443 .76525 m .29036 .76922 L .29269 .77069 L p
0 .157 .69 r
F P
s
P
p
.002 w
.29579 .77565 m .2967 .77478 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.29414 .77611 m .29579 .77565 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.29266 .77529 m .29414 .77611 L p
.28443 .76525 L .579 .516 .748 r
F P
s
P
p
.002 w
.28443 .76525 m .28986 .77237 L .29266 .77529 L p
.579 .516 .748 r
F P
s
P
p
.002 w
.28375 .78012 m .28575 .77662 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28262 .7808 m .28375 .78012 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28141 .78078 m .28262 .7808 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28124 .77935 m .28141 .78078 L p
.28443 .76525 L .842 .659 .654 r
F P
s
P
p
.002 w
.28443 .76525 m .28196 .77511 L .28124 .77935 L p
.842 .659 .654 r
F P
s
P
p
.2 1 0 r
.007 w
.33893 .48514 m
.32948 .49053 L
s
P
p
.2 1 0 r
.007 w
.57487 .48473 m
.57789 .49078 L
s
P
p
.2 1 0 r
.007 w
.32948 .49053 m
.32186 .49499 L
s
P
p
.2 1 0 r
.007 w
.57789 .49078 m
.58141 .49725 L
s
P
p
.2 1 0 r
.007 w
.32186 .49499 m
.31524 .49898 L
s
P
p
.2 1 0 r
.007 w
.58141 .49725 m
.58507 .50342 L
s
P
p
.2 1 0 r
.007 w
.31524 .49898 m
.30842 .50308 L
s
P
p
.002 w
.60572 .5941 m .60969 .58559 L p
.61056 .54067 L .76 .802 .887 r
F P
s
P
p
.002 w
.60304 .58552 m .60572 .5941 L p
.61056 .54067 L .76 .802 .887 r
F P
s
P
p
.2 1 0 r
.007 w
.58507 .50342 m
.58805 .50846 L
s
P
p
.2 1 0 r
.007 w
.30842 .50308 m
.30069 .50786 L
s
P
p
.002 w
.2953 .53323 m .29698 .52946 L p
.29377 .51227 L .783 .756 .829 r
F P
s
P
p
.002 w
.29328 .52948 m .2953 .53323 L p
.29377 .51227 L .783 .756 .829 r
F P
s
P
p
.002 w
.60969 .58559 m .61893 .56154 L p
.61056 .54067 L .76 .802 .887 r
F P
s
P
p
.002 w
.59876 .56132 m .60304 .58552 L p
.61056 .54067 L .76 .802 .887 r
F P
s
P
p
.002 w
.28869 .52084 m .29328 .52948 L p
.29377 .51227 L .783 .756 .829 r
F P
s
P
p
.002 w
.29698 .52946 m .29981 .52079 L p
.29377 .51227 L .783 .756 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.58805 .50846 m
.59227 .51508 L
s
P
p
.002 w
.31816 .52257 m .32307 .52417 L p
.29377 .51227 L .675 .658 .826 r
F P
s
P
p
.002 w
.30191 .51944 m .31816 .52257 L p
.29377 .51227 L .675 .658 .826 r
F P
s
P
p
.002 w
.32307 .52417 m .31969 .52117 L p
.29377 .51227 L .675 .658 .826 r
F P
s
P
p
.002 w
.29377 .51227 m .29023 .51607 L .28869 .52084 L p
.783 .756 .829 r
F P
s
P
p
.002 w
.29377 .51227 m .2964 .51598 L .30191 .51944 L p
.675 .658 .826 r
F P
s
P
p
.002 w
.29981 .52079 m .29765 .51603 L .29377 .51227 L p
.783 .756 .829 r
F P
s
P
p
.002 w
.31969 .52117 m .30649 .51522 L p
.29377 .51227 L .675 .658 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.59488 .51893 m
.59661 .52149 L
s
P
p
.2 1 0 r
.007 w
.59227 .51508 m
.59488 .51893 L
s
P
p
.002 w
.28069 .51497 m .28792 .51419 L .29377 .51227 L p
.492 .847 .993 r
F P
s
P
p
.002 w
.26717 .51184 m .28069 .51497 L p
.29377 .51227 L .492 .847 .993 r
F P
s
P
p
.002 w
.26355 .51165 m .26717 .51184 L p
.29377 .51227 L .492 .847 .993 r
F P
s
P
p
.002 w
.26868 .51042 m .26355 .51165 L p
.29377 .51227 L .492 .847 .993 r
F P
s
P
p
.002 w
.28523 .51074 m .26868 .51042 L p
.29377 .51227 L .492 .847 .993 r
F P
s
P
p
.002 w
.29377 .51227 m .29095 .51137 L .28523 .51074 L p
.492 .847 .993 r
F P
s
P
p
.002 w
.30649 .51522 m .29945 .51317 L .29377 .51227 L p
.675 .658 .826 r
F P
s
P
p
.002 w
.28723 .51097 m .28965 .51212 L .29377 .51227 L p
.261 .617 .958 r
F P
s
P
p
.002 w
.28983 .5058 m .28723 .51097 L p
.29377 .51227 L .261 .617 .958 r
F P
s
P
p
.002 w
.29129 .50561 m .28983 .5058 L p
.29377 .51227 L .261 .617 .958 r
F P
s
P
p
.002 w
.29357 .50578 m .29129 .50561 L p
.29377 .51227 L .261 .617 .958 r
F P
s
P
p
.002 w
.29841 .51092 m .29357 .50578 L p
.29377 .51227 L .261 .617 .958 r
F P
s
P
p
.2 1 0 r
.007 w
.29747 .50991 m
.30069 .50786 L
s
P
p
.002 w
.29377 .51227 m .29709 .51208 L .29841 .51092 L p
.261 .617 .958 r
F P
s
P
p
.2 1 0 r
.007 w
.28682 .51669 m
.29377 .51227 L
s
P
p
.2 1 0 r
.007 w
.2831 .51642 m
.29377 .51227 L
s
P
p
.2 1 0 r
.007 w
.2831 .51642 m
.26948 .52149 L
s
P
p
.2 1 0 r
.007 w
.28682 .51669 m
.27873 .52208 L
s
P
p
.2 1 0 r
.007 w
.59661 .52149 m
.60052 .52725 L
s
P
p
.002 w
.61893 .56154 m .61663 .54957 L .61056 .54067 L p
.76 .802 .887 r
F P
s
P
p
.002 w
.61056 .54067 m .60313 .54943 L .59876 .56132 L p
.76 .802 .887 r
F P
s
P
p
.2 1 0 r
.007 w
.60052 .52725 m
.60583 .53455 L
s
P
p
.2 1 0 r
.007 w
.27873 .52208 m
.27035 .52793 L
s
P
p
.002 w
.26109 .52718 m .26236 .52737 L p
.2601 .52481 L .584 .558 .791 r
F P
s
P
p
.002 w
.26207 .52704 m .26218 .52692 L p
.2601 .52481 L .776 .697 .776 r
F P
s
P
p
.002 w
.26218 .52692 m .26152 .5258 L .2601 .52481 L p
.776 .697 .776 r
F P
s
P
p
.002 w
.26236 .52737 m .26401 .52761 L p
.2601 .52481 L .584 .558 .791 r
F P
s
P
p
.002 w
.2601 .52481 m .2603 .52612 L .26109 .52718 L p
.584 .558 .791 r
F P
s
P
p
.002 w
.26053 .52858 m .26207 .52704 L p
.2601 .52481 L .776 .697 .776 r
F P
s
P
p
.002 w
.25971 .52947 m .26053 .52858 L p
.2601 .52481 L .776 .697 .776 r
F P
s
P
p
.002 w
.25904 .52851 m .25971 .52947 L p
.2601 .52481 L .776 .697 .776 r
F P
s
P
p
.002 w
.25769 .52674 m .25904 .52851 L p
.2601 .52481 L .776 .697 .776 r
F P
s
P
p
.002 w
.2601 .52481 m .25853 .52568 L .25806 .52626 L p
.776 .697 .776 r
F P
s
P
p
.002 w
.25776 .52648 m .25888 .52588 L .2601 .52481 L p
.535 .925 .866 r
F P
s
P
p
.002 w
.25806 .52626 m .25769 .52674 L p
.2601 .52481 L .776 .697 .776 r
F P
s
P
p
.002 w
.25753 .5266 m .25776 .52648 L p
.2601 .52481 L .535 .925 .866 r
F P
s
P
p
.002 w
.26401 .52761 m .26491 .52803 L p
.2601 .52481 L .584 .558 .791 r
F P
s
P
p
.002 w
.25546 .52621 m .25753 .5266 L p
.2601 .52481 L .535 .925 .866 r
F P
s
P
p
.002 w
.25494 .5264 m .25546 .52621 L p
.2601 .52481 L .535 .925 .866 r
F P
s
P
p
.002 w
.25593 .52562 m .25494 .5264 L p
.2601 .52481 L .535 .925 .866 r
F P
s
P
p
.002 w
.25784 .52516 m .25859 .52505 L .2601 .52481 L p
0 .378 .696 r
F P
s
P
p
.002 w
.25894 .52484 m .25762 .52518 L p
.2601 .52481 L .535 .925 .866 r
F P
s
P
p
.002 w
.2601 .52481 m .25982 .52471 L .25894 .52484 L p
.535 .925 .866 r
F P
s
P
p
.002 w
.2594 .52474 m .25795 .52513 L p
.2601 .52481 L 0 .378 .696 r
F P
s
P
p
.002 w
.25795 .52513 m .25784 .52516 L p
.2601 .52481 L 0 .378 .696 r
F P
s
P
p
.002 w
.25762 .52518 m .25593 .52562 L p
.2601 .52481 L .535 .925 .866 r
F P
s
P
p
.002 w
.2601 .52481 m .26158 .52517 L .262 .52527 L p
0 .378 .696 r
F P
s
P
p
.002 w
.26228 .52534 m .26124 .52494 L .2601 .52481 L p
.584 .558 .791 r
F P
s
P
p
.002 w
.262 .52527 m .26234 .52535 L p
.2601 .52481 L 0 .378 .696 r
F P
s
P
p
.002 w
.2625 .52542 m .26228 .52534 L p
.2601 .52481 L .584 .558 .791 r
F P
s
P
p
.002 w
.26448 .52702 m .2625 .52542 L p
.2601 .52481 L .584 .558 .791 r
F P
s
P
p
.002 w
.26491 .52803 m .26448 .52702 L p
.2601 .52481 L .584 .558 .791 r
F P
s
P
p
.002 w
.26013 .52507 m .2594 .52474 L p
.2601 .52481 L 0 .378 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.24771 .5292 m
.2598 .52492 L
s
P
p
.002 w
.2609 .5248 m .26013 .52507 L p
.2601 .52481 L 0 .378 .696 r
F P
s
P
p
.002 w
.26234 .52535 m .2609 .5248 L p
.2601 .52481 L 0 .378 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.2601 .52481 m
.26948 .52149 L
s
P
p
.002 w
.69415 .56305 m .70959 .56655 L p
.61056 .54067 L .686 .68 .838 r
F P
s
P
p
.002 w
.6423 .5554 m .69415 .56305 L p
.61056 .54067 L .686 .68 .838 r
F P
s
P
p
.002 w
.70959 .56655 m .69675 .56043 L p
.61056 .54067 L .686 .68 .838 r
F P
s
P
p
.002 w
.69675 .56043 m .64993 .54747 L p
.61056 .54067 L .686 .68 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.24771 .5292 m
.23537 .53368 L
s
P
p
.002 w
.61056 .54067 m .6223 .54816 L .6423 .5554 L p
.686 .68 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.27035 .52793 m
.26333 .53284 L
s
P
p
.2 1 0 r
.007 w
.23537 .53368 m
.22173 .53873 L
s
P
p
.2 1 0 r
.007 w
.26333 .53284 m
.25628 .53795 L
s
P
p
.002 w
.57141 .54439 m .59394 .54374 L .61056 .54067 L p
.486 .825 .999 r
F P
s
P
p
.002 w
.61056 .54067 m .5989 .53841 L .57878 .53636 L p
.486 .825 .999 r
F P
s
P
p
.002 w
.64993 .54747 m .62733 .54285 L .61056 .54067 L p
.686 .68 .838 r
F P
s
P
p
.002 w
.60232 .52942 m .60458 .53666 L .61056 .54067 L p
.484 .676 .95 r
F P
s
P
p
.002 w
.61189 .50899 m .60232 .52942 L p
.61056 .54067 L .484 .676 .95 r
F P
s
P
p
.002 w
.61622 .50486 m .61189 .50899 L p
.61056 .54067 L .484 .676 .95 r
F P
s
P
p
.002 w
.61883 .50906 m .61622 .50486 L p
.61056 .54067 L .484 .676 .95 r
F P
s
P
p
.002 w
.62285 .52964 m .61883 .50906 L p
.61056 .54067 L .484 .676 .95 r
F P
s
P
p
.002 w
.61056 .54067 m .61818 .53681 L .62285 .52964 L p
.484 .676 .95 r
F P
s
P
p
.2 1 0 r
.007 w
.61056 .54067 m
.62098 .54564 L
s
P
p
.2 1 0 r
.007 w
.61056 .54067 m
.61558 .54717 L
s
P
p
.2 1 0 r
.007 w
.61022 .54718 m
.61056 .54067 L
s
P
p
.2 1 0 r
.007 w
.25628 .53795 m
.25006 .54265 L
s
P
p
.2 1 0 r
.007 w
.61022 .54718 m
.6098 .55383 L
s
P
p
.2 1 0 r
.007 w
.62098 .54564 m
.63072 .55041 L
s
P
p
.2 1 0 r
.007 w
.61558 .54717 m
.62105 .55437 L
s
P
p
.2 1 0 r
.007 w
.25006 .54265 m
.2429 .54807 L
s
P
p
.2 1 0 r
.007 w
.6098 .55383 m
.60926 .56127 L
s
P
p
.2 1 0 r
.007 w
.63072 .55041 m
.63964 .55488 L
s
P
p
.2 1 0 r
.007 w
.62105 .55437 m
.62688 .56214 L
s
P
p
.2 1 0 r
.007 w
.2429 .54807 m
.23553 .55388 L
s
P
p
.2 1 0 r
.007 w
.63964 .55488 m
.64855 .55935 L
s
P
p
.2 1 0 r
.007 w
.60926 .56127 m
.60878 .56789 L
s
P
p
.2 1 0 r
.007 w
.62688 .56214 m
.63194 .56888 L
s
P
p
.2 1 0 r
.007 w
.64855 .55935 m
.65973 .5651 L
s
P
p
.002 w
.22318 .56255 m .22175 .56392 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.22501 .56131 m .22318 .56255 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.22175 .56392 m .21931 .5668 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.23818 .56551 m .23853 .56795 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.23538 .563 m .23818 .56551 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.23853 .56795 m .23679 .57275 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.2 1 0 r
.007 w
.60878 .56789 m
.60819 .57501 L
s
P
p
.002 w
.21931 .5668 m .21758 .569 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.23679 .57275 m .23487 .57634 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.23487 .57634 m .2305 .57987 L .22767 .56033 L p
.852 .678 .666 r
F P
s
P
p
.002 w
.21758 .569 m .21625 .57135 L .22767 .56033 L p
0 0 0 r
F P
s
P
p
.002 w
.22767 .56033 m .24203 .57641 L .24943 .58256 L p
.658 .57 .745 r
F P
s
P
p
.002 w
.24943 .58256 m .25336 .58374 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.25336 .58374 m .25774 .58112 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.2 1 0 r
.007 w
.63194 .56888 m
.63709 .57583 L
s
P
p
.002 w
.19257 .56341 m .19956 .56439 L .22767 .56033 L p
.361 0 0 r
F P
s
P
p
.002 w
.19174 .56254 m .19257 .56341 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.19268 .56142 m .19174 .56254 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.19621 .56091 m .19268 .56142 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.20584 .56052 m .19621 .56091 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.20303 .56589 m .19956 .56439 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.20744 .56625 m .20303 .56589 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.21363 .56636 m .20744 .56625 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.21717 .56584 m .21363 .56636 L p
.22767 .56033 L .361 0 0 r
F P
s
P
p
.002 w
.22767 .56033 m .22158 .5642 L .21717 .56584 L p
.361 0 0 r
F P
s
P
p
.002 w
.26196 .56271 m .25909 .56973 L .22767 .56033 L p
.658 .57 .745 r
F P
s
P
p
.002 w
.26044 .55831 m .26196 .56271 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.25695 .55333 m .26044 .55831 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.26015 .57791 m .25909 .56973 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.23063 .55994 m .23523 .56435 L .22767 .56033 L p
0 .053 .606 r
F P
s
P
p
.002 w
.25302 .55216 m .25695 .55333 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.24471 .55362 m .25302 .55216 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.22763 .55735 m .23063 .55994 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.2 1 0 r
.007 w
.22942 .55889 m
.23553 .55388 L
s
P
p
.002 w
.22416 .55453 m .22763 .55735 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.22322 .55403 m .22416 .55453 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.22387 .55537 m .22322 .55403 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.25774 .58112 m .26015 .57791 L p
.22767 .56033 L .658 .57 .745 r
F P
s
P
p
.002 w
.24078 .56927 m .23523 .56435 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.24283 .57135 m .24078 .56927 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.24441 .57317 m .24283 .57135 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.24345 .57266 m .24441 .57317 L p
.22767 .56033 L 0 .053 .606 r
F P
s
P
p
.002 w
.22767 .56033 m .23901 .5693 L .24345 .57266 L p
0 .053 .606 r
F P
s
P
p
.002 w
.22647 .58585 m .2305 .57987 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.22419 .58701 m .22647 .58585 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.22173 .58694 m .22419 .58701 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.22137 .5845 m .22173 .58694 L p
.22767 .56033 L .852 .678 .666 r
F P
s
P
p
.002 w
.22767 .56033 m .22277 .57722 L .22137 .5845 L p
.852 .678 .666 r
F P
s
P
p
.002 w
.21349 .57508 m .21625 .57135 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.21317 .57592 m .21349 .57508 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.21358 .57606 m .21317 .57592 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.21501 .57468 m .21358 .57606 L p
.22767 .56033 L 0 0 0 r
F P
s
P
p
.002 w
.22767 .56033 m .2189 .57039 L .21501 .57468 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.65973 .5651 m
.67038 .57071 L
s
P
p
.2 1 0 r
.007 w
.60819 .57501 m
.6075 .5823 L
s
P
p
.2 1 0 r
.007 w
.67038 .57071 m
.67983 .57568 L
s
P
p
.2 1 0 r
.007 w
.63709 .57583 m
.64124 .5815 L
s
P
p
.002 w
.69515 .6256 m .68883 .63693 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.002 w
.69388 .61928 m .69515 .6256 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.002 w
.68883 .63693 m .68187 .64513 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.002 w
.68187 .64513 m .66599 .65209 L .65555 .60129 L p
.834 .727 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.6075 .5823 m
.60682 .58954 L
s
P
p
.002 w
.68373 .61164 m .69388 .61928 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.64124 .5815 m
.64576 .58768 L
s
P
p
.2 1 0 r
.007 w
.67983 .57568 m
.6914 .58192 L
s
P
p
.002 w
.65135 .66539 m .66599 .65209 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.64576 .58768 m
.65013 .59372 L
s
P
p
.002 w
.64302 .66733 m .65135 .66539 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.60682 .58954 m
.60617 .5957 L
s
P
p
.002 w
.6969 .5976 m .69879 .59586 L p
.70119 .58732 L .775 .786 .861 r
F P
s
P
p
.002 w
.69619 .59561 m .6969 .5976 L p
.70119 .58732 L .775 .786 .861 r
F P
s
P
p
.002 w
.69879 .59586 m .70359 .59191 L p
.70119 .58732 L .775 .786 .861 r
F P
s
P
p
.002 w
.69577 .59115 m .69619 .59561 L p
.70119 .58732 L .775 .786 .861 r
F P
s
P
p
.002 w
.63401 .66611 m .64302 .66733 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.002 w
.70359 .59191 m .7032 .58945 L .70119 .58732 L p
.775 .786 .861 r
F P
s
P
p
.002 w
.70533 .59221 m .7141 .59354 L p
.70119 .58732 L .631 .605 .806 r
F P
s
P
p
.002 w
.70119 .58732 m .70246 .58995 L .70533 .59221 L p
.631 .605 .806 r
F P
s
P
p
.002 w
.70119 .58732 m .69799 .58894 L .69577 .59115 L p
.775 .786 .861 r
F P
s
P
p
.002 w
.7141 .59354 m .71688 .59461 L p
.70119 .58732 L .631 .605 .806 r
F P
s
P
p
.002 w
.69432 .59063 m .69805 .58932 L .70119 .58732 L p
.395 .852 .872 r
F P
s
P
p
.002 w
.69898 .58645 m .69927 .58706 L .70119 .58732 L p
.373 .659 .969 r
F P
s
P
p
.002 w
.70391 .58433 m .69898 .58645 L p
.70119 .58732 L .373 .659 .969 r
F P
s
P
p
.2 1 0 r
.007 w
.6914 .58192 m
.69933 .5863 L
s
P
p
.002 w
.70591 .58444 m .70391 .58433 L p
.70119 .58732 L .373 .659 .969 r
F P
s
P
p
.002 w
.70652 .58458 m .70591 .58444 L p
.70119 .58732 L .373 .659 .969 r
F P
s
P
p
.002 w
.70682 .58721 m .70652 .58458 L p
.70119 .58732 L .373 .659 .969 r
F P
s
P
p
.002 w
.70119 .58732 m .70449 .58757 L .70682 .58721 L p
.373 .659 .969 r
F P
s
P
p
.002 w
.68766 .58974 m .69432 .59063 L p
.70119 .58732 L .395 .852 .872 r
F P
s
P
p
.002 w
.68601 .59017 m .68766 .58974 L p
.70119 .58732 L .395 .852 .872 r
F P
s
P
p
.002 w
.68865 .5887 m .68601 .59017 L p
.70119 .58732 L .395 .852 .872 r
F P
s
P
p
.002 w
.69731 .5875 m .68865 .5887 L p
.70119 .58732 L .395 .852 .872 r
F P
s
P
p
.002 w
.70119 .58732 m .70005 .58723 L .69731 .5875 L p
.395 .852 .872 r
F P
s
P
p
.002 w
.70834 .58909 m .70446 .58786 L .70119 .58732 L p
.631 .605 .806 r
F P
s
P
p
.002 w
.71511 .5925 m .70834 .58909 L p
.70119 .58732 L .631 .605 .806 r
F P
s
P
p
.002 w
.71688 .59461 m .71511 .5925 L p
.70119 .58732 L .631 .605 .806 r
F P
s
P
p
.002 w
.63268 .65978 m .63401 .66611 L p
.65555 .60129 L .834 .727 .747 r
F P
s
P
p
.002 w
.63965 .62965 m .63567 .6348 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.64561 .62 m .63965 .62965 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.65555 .60129 m .63773 .642 L .63268 .65978 L p
.834 .727 .747 r
F P
s
P
p
.002 w
.63567 .6348 m .62967 .64061 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.65555 .60129 m .68178 .63125 L .69544 .64303 L p
.629 .558 .756 r
F P
s
P
p
.002 w
.69544 .64303 m .70282 .64574 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.58756 .61414 m .60428 .61757 L .65555 .60129 L p
.478 0 0 r
F P
s
P
p
.002 w
.58418 .6109 m .58756 .61414 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.5841 .60667 m .58418 .6109 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.5906 .60466 m .5841 .60667 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.6101 .60281 m .5906 .60466 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.61459 .62314 m .60428 .61757 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.60528 .60327 m
.60547 .60165 L
s
P
p
.2 1 0 r
.007 w
.60547 .60165 m
.60617 .5957 L
s
P
p
.002 w
.62473 .62436 m .61459 .62314 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.62564 .64386 m .62357 .64261 L .65555 .60129 L p
.945 .958 .679 r
F P
s
P
p
.002 w
.61746 .64655 m .62357 .64261 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.61742 .64462 m .61746 .64655 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.6194 .64007 m .61742 .64462 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.62345 .63485 m .6194 .64007 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.65555 .60129 m .63355 .6238 L .62345 .63485 L p
.945 .958 .679 r
F P
s
P
p
.002 w
.63816 .62453 m .62473 .62436 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.62967 .64061 m .62564 .64386 L p
.65555 .60129 L .945 .958 .679 r
F P
s
P
p
.002 w
.64466 .62242 m .63816 .62453 L p
.65555 .60129 L .478 0 0 r
F P
s
P
p
.002 w
.65555 .60129 m .65065 .61599 L .64466 .62242 L p
.478 0 0 r
F P
s
P
p
.002 w
.71803 .60365 m .72062 .61143 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.71172 .5945 m .71803 .60365 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.70429 .5918 m .71172 .5945 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.68835 .59283 m .70429 .5918 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.67141 .59505 m .68249 .60429 L .65555 .60129 L p
.051 .344 .821 r
F P
s
P
p
.002 w
.66332 .59017 m .67141 .59505 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.65358 .58514 m .66332 .59017 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.65023 .5848 m .65358 .58514 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.64991 .58879 m .65023 .5848 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.72062 .61143 m .71466 .62291 L .65555 .60129 L p
.629 .558 .756 r
F P
s
P
p
.002 w
.69702 .61391 m .68249 .60429 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.71613 .63705 m .71466 .62291 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.7017 .61842 m .69702 .61391 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.70462 .62272 m .7017 .61842 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.70116 .6223 m .70462 .62272 L p
.65555 .60129 L .051 .344 .821 r
F P
s
P
p
.002 w
.65555 .60129 m .68792 .61678 L .70116 .6223 L p
.051 .344 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.70119 .58732 m
.71331 .59402 L
s
P
p
.002 w
.71132 .64208 m .71613 .63705 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.002 w
.70282 .64574 m .71132 .64208 L p
.65555 .60129 L .629 .558 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.65013 .59372 m
.65555 .60129 L
s
P
p
.2 1 0 r
.007 w
.71331 .59402 m
.72474 .60061 L
s
P
p
.2 1 0 r
.007 w
.72474 .60061 m
.73364 .60595 L
s
P
p
.2 1 0 r
.007 w
.73364 .60595 m
.74278 .61143 L
s
P
p
.2 1 0 r
.007 w
.74278 .61143 m
.75237 .61741 L
s
P
p
.2 1 0 r
.007 w
.60283 .62213 m
.6035 .61741 L
s
P
p
.2 1 0 r
.007 w
.75237 .61741 m
.76147 .62333 L
s
P
p
.2 1 0 r
.007 w
.60283 .62213 m
.60185 .62897 L
s
P
p
.2 1 0 r
.007 w
.76147 .62333 m
.77269 .63062 L
s
P
p
.2 1 0 r
.007 w
.60185 .62897 m
.60073 .63614 L
s
P
p
.2 1 0 r
.007 w
.77269 .63062 m
.782 .63692 L
s
P
p
.002 w
.60005 .66481 m .60196 .66047 L p
.5998 .64163 L .805 .775 .825 r
F P
s
P
p
.002 w
.59802 .6605 m .60005 .66481 L p
.5998 .64163 L .805 .775 .825 r
F P
s
P
p
.002 w
.59398 .65136 m .59802 .6605 L p
.5998 .64163 L .805 .775 .825 r
F P
s
P
p
.002 w
.5998 .64163 m .60205 .64577 L .60744 .6497 L p
.678 .657 .822 r
F P
s
P
p
.002 w
.60196 .66047 m .60586 .65126 L p
.5998 .64163 L .805 .775 .825 r
F P
s
P
p
.002 w
.78272 .65002 m .78041 .65108 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.78432 .64903 m .78272 .65002 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.78681 .64711 m .78432 .64903 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.78041 .65108 m .77889 .65164 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.62437 .65353 m .62968 .65562 L p
.5998 .64163 L .678 .657 .822 r
F P
s
P
p
.002 w
.60744 .6497 m .62437 .65353 L p
.5998 .64163 L .678 .657 .822 r
F P
s
P
p
.002 w
.62968 .65562 m .62642 .65218 L p
.5998 .64163 L .678 .657 .822 r
F P
s
P
p
.002 w
.77889 .65164 m .77826 .65128 L .79109 .64332 L p
.759 .995 .83 r
F P
s
P
p
.002 w
.5998 .64163 m .59589 .64602 L .59398 .65136 L p
.805 .775 .825 r
F P
s
P
p
.002 w
.62642 .65218 m .61359 .64563 L p
.5998 .64163 L .678 .657 .822 r
F P
s
P
p
.002 w
.60586 .65126 m .60382 .64595 L .5998 .64163 L p
.805 .775 .825 r
F P
s
P
p
.002 w
.7977 .65126 m .79667 .65332 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.79747 .64979 m .7977 .65126 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.79576 .64744 m .79747 .64979 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.79667 .65332 m .79553 .65464 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.79553 .65464 m .79291 .65509 L .79109 .64332 L p
.761 .625 .709 r
F P
s
P
p
.002 w
.79052 .657 m .79291 .65509 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.77603 .65191 m .77826 .65128 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.78916 .65686 m .79052 .657 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.77611 .65148 m .77603 .65191 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.777 .65055 m .77611 .65148 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.77861 .64955 m .777 .65055 L p
.79109 .64332 L .759 .995 .83 r
F P
s
P
p
.002 w
.79109 .64332 m .78254 .64749 L .77861 .64955 L p
.759 .995 .83 r
F P
s
P
p
.002 w
.78418 .64604 m .78612 .64734 L .79109 .64332 L p
.664 .265 .279 r
F P
s
P
p
.002 w
.78368 .64501 m .78418 .64604 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.78348 .64373 m .78368 .64501 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.7841 .64323 m .78348 .64373 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.78616 .643 m .7841 .64323 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.78745 .64915 m .78612 .64734 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.78858 .64968 m .78745 .64915 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.78767 .65598 m .78916 .65686 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.78744 .65451 m .78767 .65598 L p
.79109 .64332 L .761 .625 .709 r
F P
s
P
p
.002 w
.79109 .64332 m .78824 .65097 L .78744 .65451 L p
.761 .625 .709 r
F P
s
P
p
.002 w
.79002 .64995 m .78858 .64968 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.79064 .64945 m .79002 .64995 L p
.79109 .64332 L .664 .265 .279 r
F P
s
P
p
.002 w
.79109 .64332 m .79107 .64766 L .79064 .64945 L p
.664 .265 .279 r
F P
s
P
p
.002 w
.80548 .6464 m .80422 .64978 L .79109 .64332 L p
.629 .513 .702 r
F P
s
P
p
.002 w
.80487 .6441 m .80548 .6464 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.80461 .65398 m .80422 .64978 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.79584 .64384 m .79867 .64708 L .79109 .64332 L p
0 .139 .684 r
F P
s
P
p
.002 w
.80345 .6414 m .80487 .6441 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.8018 .64059 m .80345 .6414 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.7983 .64087 m .8018 .64059 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.79372 .64187 m .79584 .64384 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.79112 .63967 m .79372 .64187 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.79017 .6392 m .79112 .63967 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.78993 .64 m .79017 .6392 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.80246 .65079 m .79867 .64708 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.80364 .65229 m .80246 .65079 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.80434 .65356 m .80364 .65229 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.80338 .65308 m .80434 .65356 L p
.79109 .64332 L 0 .139 .684 r
F P
s
P
p
.002 w
.80357 .65547 m .80461 .65398 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.79109 .64332 m .79982 .65039 L .80338 .65308 L p
0 .139 .684 r
F P
s
P
p
.002 w
.80171 .65655 m .80357 .65547 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.80007 .65574 m .80171 .65655 L p
.79109 .64332 L .629 .513 .702 r
F P
s
P
p
.002 w
.79109 .64332 m .797 .65223 L .80007 .65574 L p
.629 .513 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.782 .63692 m
.79109 .64332 L
s
P
p
.002 w
.58618 .64484 m .59355 .64382 L .5998 .64163 L p
.317 .79 .924 r
F P
s
P
p
.002 w
.57327 .64187 m .58618 .64484 L p
.5998 .64163 L .317 .79 .924 r
F P
s
P
p
.002 w
.57003 .64201 m .57327 .64187 L p
.5998 .64163 L .317 .79 .924 r
F P
s
P
p
.002 w
.5753 .6405 m .57003 .64201 L p
.5998 .64163 L .317 .79 .924 r
F P
s
P
p
.002 w
.59229 .64075 m .5753 .6405 L p
.5998 .64163 L .317 .79 .924 r
F P
s
P
p
.002 w
.5998 .64163 m .59762 .6411 L .59229 .64075 L p
.317 .79 .924 r
F P
s
P
p
.002 w
.61359 .64563 m .60614 .64305 L .5998 .64163 L p
.678 .657 .822 r
F P
s
P
p
.002 w
.59393 .64157 m .59588 .6421 L .5998 .64163 L p
.093 .53 .908 r
F P
s
P
p
.002 w
.59796 .63702 m .59393 .64157 L p
.5998 .64163 L .093 .53 .908 r
F P
s
P
p
.002 w
.60001 .63743 m .59796 .63702 L p
.5998 .64163 L .093 .53 .908 r
F P
s
P
p
.002 w
.60196 .63699 m .60001 .63743 L p
.5998 .64163 L .093 .53 .908 r
F P
s
P
p
.2 1 0 r
.007 w
.60053 .63732 m
.60073 .63614 L
s
P
p
.002 w
.60588 .64147 m .60196 .63699 L p
.5998 .64163 L .093 .53 .908 r
F P
s
P
p
.002 w
.5998 .64163 m .60383 .64203 L .60588 .64147 L p
.093 .53 .908 r
F P
s
P
p
.2 1 0 r
.007 w
.59849 .64931 m
.5998 .64163 L
s
P
p
.2 1 0 r
.007 w
.5998 .64163 m
.60056 .64962 L
s
P
p
.2 1 0 r
.007 w
.60056 .64962 m
.60123 .65943 L
s
P
p
.2 1 0 r
.007 w
.59849 .64931 m
.59769 .65548 L
s
P
p
.002 w
.60279 .67222 m .60386 .67302 L p
.60158 .66846 L .709 .639 .777 r
F P
s
P
p
.002 w
.60158 .66846 m .60096 .66985 L .60099 .67001 L p
.656 .586 .765 r
F P
s
P
p
.002 w
.6006 .67105 m .60279 .67222 L p
.60158 .66846 L .709 .639 .777 r
F P
s
P
p
.002 w
.60099 .67001 m .6012 .67114 L p
.60158 .66846 L .656 .586 .765 r
F P
s
P
p
.002 w
.6002 .67084 m .6006 .67105 L p
.60158 .66846 L .709 .639 .777 r
F P
s
P
p
.002 w
.60386 .67302 m .60426 .67196 L p
.60158 .66846 L .709 .639 .777 r
F P
s
P
p
.002 w
.60426 .67196 m .60461 .67007 L p
.60158 .66846 L .709 .639 .777 r
F P
s
P
p
.002 w
.60429 .67224 m .60544 .67299 L p
.60158 .66846 L .656 .586 .765 r
F P
s
P
p
.002 w
.6012 .67114 m .60429 .67224 L p
.60158 .66846 L .656 .586 .765 r
F P
s
P
p
.002 w
.60158 .66846 m .60045 .66964 L .6002 .67084 L p
.709 .639 .777 r
F P
s
P
p
.002 w
.60544 .67299 m .60547 .67181 L p
.60158 .66846 L .656 .586 .765 r
F P
s
P
p
.002 w
.60461 .67007 m .60339 .66913 L .60158 .66846 L p
.709 .639 .777 r
F P
s
P
p
.002 w
.60547 .67181 m .60474 .66985 L p
.60158 .66846 L .656 .586 .765 r
F P
s
P
p
.002 w
.5985 .67002 m .59988 .6694 L .60158 .66846 L p
.106 0 0 r
F P
s
P
p
.002 w
.59862 .66943 m .59981 .66908 L .60158 .66846 L p
.155 0 0 r
F P
s
P
p
.002 w
.5978 .66954 m .5985 .67002 L p
.60158 .66846 L .106 0 0 r
F P
s
P
p
.002 w
.59787 .66984 m .5978 .66954 L p
.60158 .66846 L .106 0 0 r
F P
s
P
p
.002 w
.599 .66882 m .59862 .66943 L p
.60158 .66846 L .155 0 0 r
F P
s
P
p
.002 w
.59898 .66911 m .59787 .66984 L p
.60158 .66846 L .106 0 0 r
F P
s
P
p
.002 w
.60204 .66873 m .59898 .66911 L p
.60158 .66846 L .106 0 0 r
F P
s
P
p
.002 w
.60474 .66985 m .60332 .66899 L .60158 .66846 L p
.656 .586 .765 r
F P
s
P
p
.002 w
.60303 .66865 m .60264 .66864 L p
.60158 .66846 L .155 0 0 r
F P
s
P
p
.002 w
.60222 .66857 m .60204 .66873 L p
.60158 .66846 L .106 0 0 r
F P
s
P
p
.002 w
.60264 .66864 m .60047 .66856 L p
.60158 .66846 L .155 0 0 r
F P
s
P
p
.002 w
.60158 .66846 m .60224 .66854 L .60222 .66857 L p
.106 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.6016 .66878 m
.60202 .67953 L
s
P
p
.002 w
.59943 .66905 m .599 .66882 L p
.60158 .66846 L .155 0 0 r
F P
s
P
p
.002 w
.60047 .66856 m .59943 .66905 L p
.60158 .66846 L .155 0 0 r
F P
s
P
p
.002 w
.60158 .66846 m .60275 .66856 L .60303 .66865 L p
.155 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.60123 .65943 m
.60158 .66846 L
s
P
p
.2 1 0 r
.007 w
.59769 .65548 m
.59713 .66156 L
s
P
p
.2 1 0 r
.007 w
.60202 .67953 m
.60228 .69007 L
s
P
p
.2 1 0 r
.007 w
.59713 .66156 m
.59665 .6669 L
s
P
p
.2 1 0 r
.007 w
.60228 .69007 m
.60238 .70016 L
s
P
p
.2 1 0 r
.007 w
.59665 .6669 m
.59632 .67315 L
s
P
p
.2 1 0 r
.007 w
.59632 .67315 m
.59623 .67974 L
s
P
p
.2 1 0 r
.007 w
.59623 .67974 m
.59614 .68714 L
s
P
p
.2 1 0 r
.007 w
.59614 .68714 m
.5963 .69379 L
s
P
p
.002 w
.58632 .70978 m .58371 .71189 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.59021 .70633 m .58632 .70978 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.58371 .71189 m .57975 .7148 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.6173 .71757 m .6141 .72418 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.61659 .71359 m .6173 .71757 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.61128 .70826 m .61659 .71359 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.6141 .72418 m .61054 .72881 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.61054 .72881 m .60236 .7321 L .59668 .7002 L p
.815 .682 .717 r
F P
s
P
p
.002 w
.57975 .7148 m .57709 .71665 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.59488 .73939 m .60236 .7321 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.57709 .71665 m .57569 .71719 L .59668 .7002 L p
.67 .92 .609 r
F P
s
P
p
.002 w
.5906 .74005 m .59488 .73939 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.58595 .73872 m .5906 .74005 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.5807 .69717 m .57386 .69667 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.57277 .70272 m .57855 .70646 L .59668 .7002 L p
.67 .219 .172 r
F P
s
P
p
.002 w
.57161 .70028 m .57277 .70272 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.57158 .69745 m .57161 .70028 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.57386 .69667 m .57158 .69745 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.58207 .71102 m .57855 .70646 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.57166 .71985 m .57569 .71719 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.57161 .71959 m .57166 .71985 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.57289 .71826 m .57161 .71959 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.57552 .71613 m .57289 .71826 L p
.59668 .7002 L .67 .92 .609 r
F P
s
P
p
.002 w
.59668 .7002 m .58215 .71107 L .57552 .71613 L p
.67 .92 .609 r
F P
s
P
p
.002 w
.58555 .7127 m .58207 .71102 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.59019 .71399 m .58555 .7127 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.58524 .73473 m .58595 .73872 L p
.59668 .7002 L .815 .682 .717 r
F P
s
P
p
.002 w
.59668 .7002 m .58774 .7241 L .58524 .73473 L p
.815 .682 .717 r
F P
s
P
p
.002 w
.59247 .71319 m .59019 .71399 L p
.59668 .7002 L .67 .219 .172 r
F P
s
P
p
.002 w
.59668 .7002 m .59467 .70952 L .59247 .71319 L p
.67 .219 .172 r
F P
s
P
p
.002 w
.61741 .72097 m .62108 .71904 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.61419 .71978 m .61741 .72097 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.603 .70709 m .60761 .71088 L .59668 .7002 L p
.616 .126 0 r
F P
s
P
p
.002 w
.59668 .7002 m .60821 .71429 L .61419 .71978 L p
.638 .55 .739 r
F P
s
P
p
.002 w
.59966 .70419 m .603 .70709 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.59565 .70063 m .59966 .70419 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.59429 .6993 m .59565 .70063 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.59421 .69886 m .59429 .6993 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.61361 .71602 m .60761 .71088 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.61557 .71758 m .61361 .71602 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.61684 .71846 m .61557 .71758 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.61545 .7171 m .61684 .71846 L p
.59668 .7002 L .616 .126 0 r
F P
s
P
p
.002 w
.59668 .7002 m .61004 .71218 L .61545 .7171 L p
.616 .126 0 r
F P
s
P
p
.002 w
.62493 .70405 m .62242 .70969 L .59668 .7002 L p
.638 .55 .739 r
F P
s
P
p
.002 w
.62377 .70033 m .62493 .70405 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.621 .69602 m .62377 .70033 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.61777 .69484 m .621 .69602 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.61088 .69559 m .61777 .69484 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.62314 .71652 m .62242 .70969 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.002 w
.62108 .71904 m .62314 .71652 L p
.59668 .7002 L .638 .55 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.5963 .69379 m
.59668 .7002 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;/000?40000G0000;/000?40000G0000;`000?40000F`000;d000?40000
FP000;h000?40000F@000;l000?40000F0000<0000?40000E`000<4000?40000EP000<8000?40000
E@000<<000?40000E00009L00/@[0003a00005<0002I0003a00002T000?40000DP0009X000?40000
:@000l@0001A0000V`000l@0000Y0003a0000500002L0003a00002H01<AA0000W@000l@0000R00?4
10000l@0001>0000WP000l@0000M00C420000l@0001=0000W`000l@0000H00C43@000l@0001<0000
X0000l@0000D00?44@000l@0001<0000X@000l@0000?00C45@000l@0001;0000M002a2`000?40000
2P04a1X000?40000BP0007H000?40000:P000l@0000600?47`000l@000190000M`000l@0000Z0004
a00000C48`000l@000180000N0000l@0000Y00C4:0000l@000170000N@000l@0000U00?40P000l@0
000X0003a00004H0001j0003a00002001<@60003a00002P000?40000A@0007/000?400006`04a0/0
00?40000:0000l@000140000O0000l@0000G00?440000l@0000X0003a00004<0001m0003a0000180
1<@D0003a00002P000?40000@P0007h000?400003P03a1T000?40000:0000l@000110000D`02a2X0
00?400002@04a1d000?40000:0000l@000100000E@000l@0000X00;41@04a28000?40000:0000l@0
000o0000EP000l@0000Y0003a03400;49`000l@0000U00C4@00005L000?400009P04a2/000?40000
8004a0@000?40000?@0005P000?400008@04a0@000?40000:@000l@0000L00?42@000l@0000l0000
F@000l@0000M00?42@000l@0000Y0003a00001L01<@=0003a00003/0001J0003a00001P01<@=0003
a00002T000?400004P04a14000?40000>`0005/00/@D00C44P000l@0000Y0003a00000d01<@F0003
a00003X0001M0003a00000h00l@G0003a00002T000?400002004a1/000?40000>@0003800/@Z0003
a00000T01<@K0003a00002T000?400001003a20000?40000>00003@000?40000:0000l@0000400C4
80000l@0000Y0003a03400?490000l@0000g0000=@000l@0000X0003a00000?49@000l@0000V00C4
:@000l@0000f0000=P000l@0000V00C4:@02a2801<@40003a00002L000?40000=@0003L00/@S00?4
0`000l@0000Y0003a00001`00l@90003a00002L000?40000=00003T000?400007004a0L00/@Z0003
a00001L01<@=0003a00002L000?40000<`0003X000?400005`04a0d000?40000:0000l@0000B00C4
4P000l@0000W0003a0000380000k0003a00001<00l@B0003a00002P000?400003@04a1L000?40000
9`000l@0000a0000?0000l@0000>00C45P000l@0000X0003a00000P01<@L0003a00002L000?40000
<00003d00/@:00C46`000l@0000X0003a00000@00l@Q0003a00002L000?40000;`0003l000?40000
1003a20000?40000:0000l@0a003a2D000?400009004a30000100003a03400?490000l@0000U00C4
:P000l@0000O00C410000l@0000]0000?P04a2T00/@Q00C410000l@0000X0003a00001X01<@90003
a00002`0000k00?41002a2T000?400006`03a0T00/@Y0003a00001D01<@>0003a00002/0000g00C4
2@000l@0000W0003a00001H01<@90003d?l0008000?400009`000l@0000@00C44P000l@0000[0000
<`04a0h000?400009`000l@0000A00C43@000m7o00030003a00002L000?400003003a1L000?40000
:P0003000l@C0003a00002L000?400003004a14000?@000010000l@0000W0003a00000L01<@K0003
a00002T0000^00;45`02a2P000?400002003a1D000?A00001@000l@0000W0003a00000801<@P0003
a00002P000190003a00002H000?400000`04a1P000?@00001P000l@0000W00C49@000l@0000W0000
BP000l@0000V00G470000m4000070003a00002801<@00`34000W0003a00002H0001;0003a0000280
1<@00`34000M0003d00000P000?400007@04a0H000?400009P000l@0000U0000C0000l@0000M00C4
1P000l@0000K0003d@0000T000?400006004a0/000?400009P000l@0000T0000C@02a1X00l@;0003
a00001X000?@00002P000l@0000C00C440000l@0000V0003a00002<0001?0003a00001<01<@?0003
a00001T000?A00002`000l@0000>00C45@000l@0000V0003a0000280001@0003a00000h01<@D0003
a00001P000?@00003002a0/00l@J0003a00002H000?400008@00054000?400002@04a1T000?40000
5`000m40000>0003a00000@01<@N0003a00002H000?40000800005800/@600?47P02a1L000?@0000
3`000l@0a003a2<000?400008`04a240001D0003a03400?48`000l@0000D0003d@0000d01<@X0003
a00001h01<@40003a00001h0001B00C4:0000l@0000C0003d00000T01<@40003a00002H000?40000
6@04a0T000?400007@0004h01<@40003a00002H000?400004P000m40000500C42@000l@0000V0003
a00001@01<@>0003a00001`0001:00C42@02a2L000?400004@001=000004a0h000?400009P000l@0
000?00C44`000l@0000K0000A`03a0l000?400009@000l@0000?0003dLC400;44`000l@0000V0003
a00000X01<@e0000@`04a1<000?400009@000l@0000;00?400?@00005P000l@0000V0003a00000D0
1<@i0000@@02a1P000?400009@02a0L01<@30003d@0001L000?400009P000l@00004a3d0001L0003
a00002H000C400000l@70003d00001P000?400009004a440001M00;49P04a0X000?A00006@02a200
1<@30003a00003l0001O0003a00001l01<@20003a00000T000?@00006`000l@0000I00C420000l@0
000n0000H0000l@0000J00C41`000l@000070003d@0001d000?400005004a0d000?40000?@000640
00?400005@04a0`000?400001P000m00000N0003a00000l01<@B0003a00003`0001R00;44@04a140
00?400001@000m40000O0003a00000X01<AE0000I0000l@0000:00C45P02a0D000?@000080000l@0
000500C4F@0006D000?400001@04a1`000?400000P000m40000Q0003a00000C4G@0006H000?40000
1<@Q0004a000d2<01<AQ0000IP03a2H000?40=407`04a0<000?40000G`0006801<@200;49P000lC@
000I00G420000l@0001N0000GP04a0P000?4000090000m40000D00C43P000l@0001M0000FP04a0d0
00?400008P02o`03a00000l01<@C0003a00005`0001F00C44P000l@0000O00;o00?Ao`000/@;00C4
MP0005@00/@G00;480000oo@d0030003a00000@01<Aj0000K`000l@0000M0004dOoAo`<000?40<@0
0lAn0000L0000l@0000K00;@00@0d0001<B20000L@000l@0000I0005d@3Aa=400/@40003a00007l0
001b00;460001<C@a=020003d00000@000?40000OP0007@000?400004@04a004d@00d@8000?A0000
1@000l@0001m0000M@000l@0000<00C40`001=000=040003d00000D000?40000O00007H000?40000
1`04a0H000GA0000d@040003d@0008@0001g0003a00000801<@90005d0000=001@000m0000240000
N004a0d000GA0000d@050003d@0008@0001d00C40P000l@0000:00;@10000m0000040003d00008<0
001`00C41`000l@000080003d@0000@000?A000010000m4000230000K004a0`000?400001`000m00
00040003d00000D000?@0000PP0006P01<@A0003a00000D000?A000010000m4000060003d@000880
001V00;470000m0000050003d00000H000?@0000PP0008<000?A00001@000m4000080003d@000840
00220003d00000H000?@000020000m0000210000P@000m4000060003d@0000X000?A0000P0000800
00?@00001`000m00000:0003d000080000200003d@0000H000?od@002`000m4000200000O`000m00
000700Co2`000m00001o0000OP000m40000600Co00?1ool02P000m40001o0000O@000m00000500;o
00@2oon?0ol;0003d00007h0001l0003d@0000H01?l01:[oZ_l<0003d@0007h0001k0003d00000X0
00?o:ol00_l=0003d00007d0001j0003d@0000`000?o00003P000m40001m0000N@000m00000O0003
d00007`0001h0003d@00020000?A0000O00007P000?@000080001=00oomk0000M`000m40000Q0003
dOo100?oN@0006803ol50003d000028000Cod?n10_mi0000I`001?o1`L49o`030=4002@000?odOl0
0_mj0000K002o`053`h?3Pl00]05ob8000?@0000N`0007400]401`3A0?n>5_D01?lL00;o00>6d@00
N`0006l00m000`3@00030004olkeo`;e0olH0006ofIVI]3oN`0006`00m401@3A003A00D00_l01XhF
oooecP?o5@02o`04cXKAdG/0001Z00;@10000m00d00900;o00?ec_l00_l00oGoo`0C0003ofIV00;o
00?@0000N@0006T000?A00000`001=400=4<0008oaJ>5_l0mOlB0005ohKoI_l00]5j0000I`02d0D0
00C@003@40000oG>o`0D00;o00=Vo`000]1j0000I@02d@H000CA003A50000ol0000A0003o`3o00<0
0]5i0000H`02d0L000G@0000d00^00;@N@00068000?A00001P001M40003A030000?A0000M`000600
0]080003d000008000?@0000;P02d7P0001N00;A2@000m4000030003d@0002l000?A0000MP0005`0
0]0:0003d00000<000?@0000<002d7L0001K0003d@0000X000?A00000P000m40000a00;AM`0005T0
0]0<0003d00000<000?@0000<P02d7H0001G00;A3@000m4000030003d@0003<00]5f0000E@02d0h0
00?@00000`000m00000d00?@20000ol0001Z0000D@02o`030=4000h000?A000010000m40000d00;A
00<0d@001@02of`0001:00Oo0]000ol0000:00;o0P000m0000030003d00003D00_l00`3@00040003
o`Ko06`0001>0004olkAd@Ko00@0oooo1@02o`03dOl000@000?A0000=@001G20o`3A00@00/400ol0
000200SoH00004d01=000oo>o`02o`;200[o7QdN7AhM7_lN0ol01H6>PHk@00800_le00900_l04m00
0?o>1/ko05F>EHiESUF>EHh00_mN0000BP05d@8000SoIV_o0?lMcP?o11d7o`07cRG>9LhUcP03oc80
00R0L81`dOl0o`?100ooOYEnUGjEOYEnUGjEO_l0G@0004L00m020003d000008000CocUKo1@09o`03
9_oo00;o00Z>PHj1SX6>PHko<@001_m0@?o@@0;o01;>1/koSUF>EHiESUF>EHiES_mM0000A003d@03
0?oo00;A1P02o`X01?l01BK?oolU00;o00[>9LhUcRG>9Lko;@03o`07HomnL?oAo`05`@0?oiEnUGjE
OYEnUGjEOYGo05`0001100?@1@000m0000060003o`0000P00ol0203o_bKo9_n10ol02H6>PHj1SX6>
o`0Y0006Df=CHomS0ol065E0@<h6cPK>ohiESUF>EHiESUF>EHiEoe`0000o00;A20000m40000@00Go
01??9/oocoo>9OlUobG>9LhUcRGo01/06?l00gjEo`02`@;o012EOYEnUGjEOYEnUGjEOYGoG00003h0
00?@00001P02d1801?l05P3o9[lV_onoohj1oh7oPHj1SX6>POlK00?o00@0He=S1Ol:cPGo0]02o`0@
SUF>EHiESUF>EHiESUF>oe/000160003d@0001800ol0603o9/lVcbKo9_lUcRGo9OlUcRG>9LhUoaL0
0ol01aeS7F<MHad00_l01F<0HaeS00_o00InUM7odLh5o`0;UGjEOYEnUGjEO_l0F`0004D000?@0000
4P03o`8000oo_bJo9[oo_bKoPHj1oh400_l01Xj1SX6>oa@00ol04E=SDf=CHe=SDomC05=SDf=C00;o
00/20?lFOomooeF>o`02d004om3@d0?e1Ol01XiESUF>oe/0001300;A5@03o`0J0?o?9/lVcbKo9/lV
obG>9OlUc_o>9LhUc_lA00;o00PMHaeS7F<MH`;o00HMHaeS7F<4o`0:0^D0o`Jo1_l6_`;o00AVdFKA
0ol2d@06mLkec_G>0ol019EnUOmJ0000?P001_l0003@00Go4003o`8001Wo9[lV_bJooklV_on>PHj1
SX6>ohj1SX7o014000CoDf=C0_l02F?ooe=SDf=CH`03o`0F0?l20`830?mo5WooOaIoo`o@3oo@SP?o
0]07m@CoFP0003h00_l02P3A0:[EZ]FZeOl>00?o0`002?o?9/lVcbK?0ol03P3ocRG>9LhUc_o>9Lko
4@04o`D000Co7Ooo1@006OoU0^Go0?no1[l6o`H0olIVdFKoUM6EOYD00_l02]7ooooec_G>mLh3oeP0
000f00Co0P06o`08aHk5S/F>aOl>0003o`00008000So_bJo9[lV_`;o0`003?n1SX6>PHj1S_n>ob<0
00D30P<20`02000FoaIo5Wl0oaKocPo@3omES]2>EHiEo`?@1_l3m@?oE@0003D000So7Ako7Qgo7@?o
00>oool00_l01J[EZ]Go01<000So9/lVcbK?o`H000[o9LhUcRG>9Lko8`001@;U0^D2008001[o1[l6
_`JookooaVKAI_nEO]5nUGjEOYGoU@;A00AnUGjE1?l01?G>oomC0000>@07o`05iOEPolD00ol00lGo
000B0007oklV_bJoo`080009oh6>PHj1SX7o028000D30P?o0`03000IoglFOaIo5_lFolh?d0ooEHiE
d5F>EHiESP02o`06EM1ESUGo1P000oGo001A0000?003o`0:mOoeoc3oZ]FZo`d02_l00bKoo`0:0008
obG>9LhUc_lP0006o`;U0^D210006ol6_`Jo1[oo_oo6I]7oOYEnUGkAOYEnUGjEOP02o`?AF`0003/0
0_l00`3om@03o`060?n>aHko3@002oo1`<7o`87od03o00d000OoPHj1SX7o01l000Oo0`830P<200<0
027o5WlFOaIo5_lFOoo@c_n>EHiESUG@EHiESUF>EHkoS_l00]1I0000?P000ooeo`040005Z]FZeOl0
3@002?o1/Onaom7o4002o`04cRG>oah000Oo0^D2i@;U00@000ko_`Jo1[l6_ono1_oAaP;o012EOYEn
UM6EOYEnUGjEOYGo0`000m40001F0000?P000ooeo`050003aHko00l000Co`Oo00]000ol0000@00?o
7P001ol30P<20ol01@008?lFOaIo5WlFoaIoom3oOomESUF>EHk@SUF>EHiESUGo1002d5H0000n00;o
1`000ol0000A0005d@3AA_l0<@001ol2i@;U0^D01P006?no1[l6_`Jo0?l6om7o1[ooOYEnUGkAOPCo
00BEOYGo1P000m7oo`1C0000F@02d0060=3>olko;`001ol30P<20`801P002?mo5WlFOaIo1Ol00m3o
O`03o`0>EHiESUG@og1aL?n>EOl200Go0m1B0000F0000m400002d@05:eKoA_l0;@001ol2i@;U0^D0
1`008Ol6_`Jo1[l6ol2a`?oA_on1`OnEOYEnUGkAL81`P?nEo`0300Ko00=adM40D00005H00]0300;@
00?ocVH00_l]0006o`830P?o20004?mo5WlFOaIo5_o1ol7@IL42o`0=0?n>EHiESUG@LG1aL003o`0<
SZF>YHjUSZGo0?o@C`0005D000?A00000P02d@07olmFcol[o`0[0005onD2i@802P003_l6_`Jo1[l6
o`3o`;7A0_l40008oiEnUGjEom44o`0<L?naeK7E/MFaeK7o0P02dDd0001D0003d000008000S@0=00
olko00;o:P000ol20`02o`/000OoOaIo5WlF00Ko00?@ool00P077P04oakoSP;o00=aool00_l02HjU
SZF>YHjUo`030003d00004X0001B00;A0_l20004d@00d@800_l200;o:@000ol2000=00?o00<6_`H0
0_l<7@?o0ad2o`03/MFa00;o00b0L83oeK7E/MFaeOl400;ABP0005000]0200;o00D0d000d00300;o
0`000ol0000V0003o`<001400ol00`3o7P087P?o1Qh05?noojF>YHkoL75`ohjUSZF>YHko1@02d4P0
001?0003d@0000D000CA003A10000ol0000Z0003o`0001H000?o7Ol00ad3o`TM00So9_lV/MFae@;o
00Y`P?oo/MFaeK7o1`000m4000150000CP000m0000050005d0000=00C002o`03d?lN00XN00_oI[oo
_fJUSZF>Y@03o`06LOnUSZGo2@000m0000140000C@000m4000050003d@00008000?A0000B@001_l?
om40o`PM0ol03KlVobJook7E/MFaeK401?l00mGo00090003d@0004<0001<0003d00000D000?@0000
0`000m00001900;o00@0d0002?l05DKo_fJookmV_onUSZF>YHjUSZF>o`0<00;@@`0005<000?A0000
0`000m40001:0004o`3Ad@8001gA003odOl20`3o9[lV_ono9[oo/MFaeK7E/MFao`0>00;A@@0005<0
00?@00000`000m00001:00;o0]020007d0000?l2AP02o`0DI[mV_fKoI[mV_onUSZF>YHjUS_l@00;@
?`00058000?A000010000m40001<0005dOl00=400P006ol20ol0oklV_bJooklV_bJo9[7E/MFaeK7E
o`0A00;A?@00054000?@000010000m00001600Co0P000oo@o`02000Ld03o0TH2d03oI[mV_fKoI[mV
_fJoojF>YHjUSP;o4`000m3o000j0000D0000m4000050003d@0004D000Go/L6a`@02o`03J]7o00;o
00<0dOl00_l2000>obJo9[lV_ono9[lV_ol20003omFa00;o5002o`03dOoo00;o=`0004l000?@0000
1P000m0000190006o`k@om3o0/82o`D000_o_fJoI[mV_onoIP02o`D000?o00004`02o`06K_ooogko
=`0004l000?A00001P000m40001;0003dOoA00?o00C>YOoo0P002Ono9[lV_bJo9P03oa`000?o3ol0
1Olh0000CP000m0000070003d00004/000GoI]1Vo`02000=d<;2o`3oI[mV_fJoIP02oah000?o0000
0ol00hkoo`0g0000C@000m4000070003d@0004/000KA0=7Acol2000=d@00o`3o_bJo9[lVo`0S00;o
00<0ool0>00004d000C@00001Ol00`3@001<0005d03@d?l010002m000?noI[mV_fKo0640001800?o
00<0d@000P002:G1YL6U`OoAC`02d@D000SA003o9[lV_`;o00?A0000G`0004001Ol400;o00[@ohjU
SZF>YHjU0_l00m00001=0003d?o@00@000C@00001?l20003d00005l0000o0009oaiN7UhNGQiN00;o
00/NooooYL6U0:G1Y@04odh000CAom7o10000m4000070003d@0005h0000o0004obhT;PGo00L^9?m6
ohjU00?o00NUSZF>YHko04h000C@0=3o10000m0000080003d00005d0001100;o00EN7_lNGP02o`07
:hooojG17P03o`05YL6U`Ol0CP000m40d@050003d@0000P000?A0000G@0004<01Ol02jKocTKoA_n>
YHhM00Co00>>o`00C@000m00d0050003d00000P000?od000G@0004400_l02ZK6Y/JVohl[Sb/2o`09
`JG1YL7o`M7o04l000?A0=401003o`T00_l00m7o001K0000?`02o`0G0ZH2YP:Voli6cTK>olkoYHjU
SZF>d?l0C`000m00d00400>00_l300Ko00?@:ol0F`0003h001;oY/JVaZK6YP3o:hl[Sb_o:hl2o`06
YL6UdJGoC`000m40d@0500;o0W002?nU`JG1YL7o0P000m7oo`1J0000?@004onV0ZH2YP;o0?m6cTK>
A/i6odH00ol01HjUd:Go04P01?l30004d03@00Go00?Uool00ol02NF>iHkUo`3od01K0000?@03o`03
aZKo00<000KoSb^?:hl4o`<00_l00m6Uo`18000?obiN;Uh^om7oYLFUaJG500;o00?1YL401Ol01<6U
`Ol20003d@0005P0000m0004o`00o`D01_l80003d?oo04T000Co;Vh^0_l00fkoo`03o`03YHjU00?o
00GUS^F>P003o`03iHko00<000?@0000E`0005@000?A0000B`001Ol^obiN00?o00G5YOooa@04o`05
`JG1YL400W02o`@000?A0000E`0005@000?@0000C0001?m^;Vh4o`06SZF>ob_o0P002OoUS^F>iHkU
o`050003d00005H0001C0003d@0004`000?omOl00_l00b_o:`02o`05aJGomOl00`002?o1YL6U`JGo
1P000m40001E0000D`000m00001:00?o0`001Onookoe00;o00>>YOl01P001^F>iHkUo`H000?@0000
E@0005<000?A0000BP000ol000020007obH[ob/V:`03o`P000C1YOoo20000m40001D0000D`000m00
001?0008ooFookoe_ol;0003o`0000T000?@0000D`0005<000?A0000C`001?lV:bH3oaP000?A0000
D`0005<000?@0000CP001_nomKoeoa/000?@0000DP00058000?A0000C`001Ol[9R_o01d000?A0000
D@00058000?@0000C`04oal000?@0000D000058000?A0000L`000m40001?0000D@000m00001d0003
d00004l0001A0003d@0007D000?A0000CP00050000?@0000MP000m00001>0000D0000m40001g0003
d@0004d0001@0003d00007P000?@0000C00004l000CodOooN0000m40001<0000C@05o`03LOl007L0
00?@o`00B`0004`02?mh0003dOoo04/0001<0003olH?00GoMP06odX0001;0004o`:[00;o00<0o`00
M@07odX0001:0003o`3o008000?o0000M`001Ol0ogja00;oBP000</00_l00`3oo`1:0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.114229, -0.0250052, \
0.00268486, 0.00371141}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.130198 1.26989 0.0238488 0.953951 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.18919 .17548 m
.41058 .36258 L
s
P
p
.4 g
.002 w
.3139 .13885 m
.52795 .33192 L
s
P
p
.4 g
.002 w
.44281 .101 m
.64893 .30032 L
s
P
p
.4 g
.002 w
.57612 .06185 m
.77368 .26774 L
s
P
p
.4 g
.002 w
.14275 .22708 m
.73443 .05633 L
s
P
p
.4 g
.002 w
.20391 .27668 m
.78569 .11396 L
s
P
p
.4 g
.002 w
.26232 .32406 m
.83448 .16881 L
s
P
p
.4 g
.002 w
.31817 .36937 m
.88098 .22108 L
s
P
P
p
.01 w
.53023 .19794 Mdot
P
p
.2 1 0 r
.007 w
.53023 .19794 m
.53028 .20432 L
s
P
p
.2 1 0 r
.007 w
.53028 .20432 m
.53015 .2111 L
s
P
p
.2 1 0 r
.007 w
.53015 .2111 m
.52985 .21745 L
s
P
p
.2 1 0 r
.007 w
.52985 .21745 m
.52949 .22526 L
s
P
p
.2 1 0 r
.007 w
.52949 .22526 m
.52898 .23251 L
s
P
p
.2 1 0 r
.007 w
.52898 .23251 m
.52825 .23996 L
s
P
p
.2 1 0 r
.007 w
.52825 .23996 m
.52761 .2465 L
s
P
p
.2 1 0 r
.007 w
.52761 .2465 m
.52687 .25238 L
s
P
p
.2 1 0 r
.007 w
.52687 .25238 m
.52565 .26038 L
s
P
p
.2 1 0 r
.007 w
.52565 .26038 m
.52444 .26836 L
s
P
p
.2 1 0 r
.007 w
.52444 .26836 m
.52303 .27642 L
s
P
p
.2 1 0 r
.007 w
.52303 .27642 m
.52156 .28381 L
s
P
p
.2 1 0 r
.007 w
.52156 .28381 m
.52011 .29111 L
s
P
p
.2 1 0 r
.007 w
.52011 .29111 m
.5184 .29874 L
s
P
p
.002 w
.5179 .30856 m .51871 .30902 L p
.51663 .30582 L .696 .638 .787 r
F P
s
P
p
.002 w
.51663 .30582 m .51681 .30687 L .51688 .30697 L p
.603 .577 .797 r
F P
s
P
p
.002 w
.51715 .30822 m .5179 .30856 L p
.51663 .30582 L .696 .638 .787 r
F P
s
P
p
.002 w
.51688 .30697 m .51746 .3077 L p
.51663 .30582 L .603 .577 .797 r
F P
s
P
p
.002 w
.51582 .3076 m .51715 .30822 L p
.51663 .30582 L .696 .638 .787 r
F P
s
P
p
.002 w
.51871 .30902 m .51894 .30827 L p
.51663 .30582 L .696 .638 .787 r
F P
s
P
p
.002 w
.51894 .30827 m .51894 .30673 L p
.51663 .30582 L .696 .638 .787 r
F P
s
P
p
.002 w
.51663 .30582 m .51589 .30672 L .51582 .3076 L p
.696 .638 .787 r
F P
s
P
p
.002 w
.51746 .3077 m .51983 .30788 L p
.51663 .30582 L .603 .577 .797 r
F P
s
P
p
.002 w
.51463 .30722 m .51568 .30668 L .51663 .30582 L p
.672 .95 .955 r
F P
s
P
p
.002 w
.51983 .30788 m .5206 .3081 L p
.51663 .30582 L .603 .577 .797 r
F P
s
P
p
.002 w
.51304 .30674 m .51463 .30722 L p
.51663 .30582 L .672 .95 .955 r
F P
s
P
p
.002 w
.51433 .30633 m .5153 .30621 L .51663 .30582 L p
.399 .811 .977 r
F P
s
P
p
.002 w
.51433 .30551 m .51433 .30633 L p
.51663 .30582 L .399 .811 .977 r
F P
s
P
p
.002 w
.51456 .30546 m .51433 .30551 L p
.51663 .30582 L .399 .811 .977 r
F P
s
P
p
.002 w
.51537 .30521 m .51456 .30546 L p
.51663 .30582 L .399 .811 .977 r
F P
s
P
p
.002 w
.51663 .30582 m .51646 .30557 L .51639 .30557 L p
.672 .95 .955 r
F P
s
P
p
.002 w
.51639 .30557 m .51581 .30556 L p
.51663 .30582 L .672 .95 .955 r
F P
s
P
p
.002 w
.51745 .30546 m .51612 .3053 L p
.51663 .30582 L .399 .811 .977 r
F P
s
P
p
.002 w
.51612 .3053 m .51537 .30521 L p
.51663 .30582 L .399 .811 .977 r
F P
s
P
p
.2 1 0 r
.007 w
.51674 .30537 m
.5184 .29874 L
s
P
p
.002 w
.51663 .30582 m .51738 .30563 L .51745 .30546 L p
.399 .811 .977 r
F P
s
P
p
.002 w
.51894 .30673 m .51797 .30614 L .51663 .30582 L p
.696 .638 .787 r
F P
s
P
p
.002 w
.51268 .30677 m .51304 .30674 L p
.51663 .30582 L .672 .95 .955 r
F P
s
P
p
.002 w
.51344 .30618 m .51268 .30677 L p
.51663 .30582 L .672 .95 .955 r
F P
s
P
p
.002 w
.51581 .30556 m .51344 .30618 L p
.51663 .30582 L .672 .95 .955 r
F P
s
P
p
.002 w
.51864 .30603 m .51759 .30576 L .51663 .30582 L p
.603 .577 .797 r
F P
s
P
p
.002 w
.52023 .30733 m .51864 .30603 L p
.51663 .30582 L .603 .577 .797 r
F P
s
P
p
.002 w
.5206 .3081 m .52023 .30733 L p
.51663 .30582 L .603 .577 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.51179 .31469 m
.51663 .30582 L
s
P
p
.2 1 0 r
.007 w
.51501 .3123 m
.51663 .30582 L
s
P
p
.2 1 0 r
.007 w
.51663 .30582 m
.51842 .31218 L
s
P
p
.2 1 0 r
.007 w
.51179 .31469 m
.50795 .3214 L
s
P
p
.2 1 0 r
.007 w
.51501 .3123 m
.51317 .31902 L
s
P
p
.2 1 0 r
.007 w
.50795 .3214 m
.50277 .33006 L
s
P
p
.2 1 0 r
.007 w
.51842 .31218 m
.51992 .31724 L
s
P
p
.002 w
.2578 .67806 m .25661 .67897 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.2594 .67659 m .2578 .67806 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.39365 .59579 m .39401 .58778 L p
.37706 .54864 L .774 .767 .846 r
F P
s
P
p
.002 w
.3887 .58817 m .39365 .59579 L p
.37706 .54864 L .774 .767 .846 r
F P
s
P
p
.002 w
.25661 .67897 m .25467 .68024 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.50277 .33006 m
.4977 .33852 L
s
P
p
.002 w
.25467 .68024 m .25331 .68105 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.26926 .68042 m .26816 .68251 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.26899 .67908 m .26926 .68042 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.26816 .68251 m .26692 .68392 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.51317 .31902 m
.51099 .32632 L
s
P
p
.002 w
.26692 .68392 m .26404 .68474 L .26186 .67401 L p
.78 .659 .729 r
F P
s
P
p
.002 w
.26707 .67714 m .26899 .67908 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.26143 .6869 m .26404 .68474 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.25331 .68105 m .25238 .68131 L .26186 .67401 L p
.754 .981 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.4977 .33852 m
.49215 .34738 L
s
P
p
.002 w
.25991 .68697 m .26143 .6869 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.25827 .68638 m .25991 .68697 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.25799 .68504 m .25827 .68638 L p
.26186 .67401 L .78 .659 .729 r
F P
s
P
p
.002 w
.26186 .67401 m .25882 .68161 L .25799 .68504 L p
.78 .659 .729 r
F P
s
P
p
.002 w
.25207 .67499 m .25407 .67524 L .26186 .67401 L p
.376 0 0 r
F P
s
P
p
.002 w
.25179 .67475 m .25207 .67499 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25201 .67444 m .25179 .67475 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25299 .67428 m .25201 .67444 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25569 .67413 m .25299 .67428 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25511 .67565 m .25407 .67524 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25636 .67574 m .25511 .67565 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25809 .67574 m .25636 .67574 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.25907 .67559 m .25809 .67574 L p
.26186 .67401 L .376 0 0 r
F P
s
P
p
.002 w
.26186 .67401 m .26026 .67511 L .25907 .67559 L p
.376 0 0 r
F P
s
P
p
.002 w
.26261 .67741 m .26395 .67905 L .26186 .67401 L p
.859 .429 0 r
F P
s
P
p
.002 w
.26175 .67612 m .26261 .67741 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.25025 .68249 m .25238 .68131 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.25008 .68239 m .25025 .68249 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.2505 .68183 m .25008 .68239 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.25169 .68092 m .2505 .68183 L p
.26186 .67401 L .754 .981 .736 r
F P
s
P
p
.002 w
.26186 .67401 m .25483 .67873 L .25169 .68092 L p
.754 .981 .736 r
F P
s
P
p
.002 w
.26075 .67451 m .26175 .67612 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.26049 .67388 m .26075 .67451 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.2607 .67359 m .26049 .67388 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.26556 .68132 m .26395 .67905 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.26616 .68199 m .26556 .68132 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.26663 .68233 m .26616 .68199 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.26186 .67401 m .26584 .68108 L .26789 .68416 L p
.443 .409 .726 r
F P
s
P
p
.002 w
.26637 .6817 m .26663 .68233 L p
.26186 .67401 L .859 .429 0 r
F P
s
P
p
.002 w
.26186 .67401 m .26511 .67945 L .26637 .6817 L p
.859 .429 0 r
F P
s
P
p
.002 w
.27131 .68144 m .27053 .68271 L .26186 .67401 L p
.443 .409 .726 r
F P
s
P
p
.002 w
.27088 .67999 m .27131 .68144 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.26991 .67799 m .27088 .67999 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.26883 .6769 m .26991 .67799 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.26654 .67563 m .26883 .6769 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.27084 .68507 m .27053 .68271 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.27018 .68543 m .27084 .68507 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.26898 .68525 m .27018 .68543 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.002 w
.26789 .68416 m .26898 .68525 L p
.26186 .67401 L .443 .409 .726 r
F P
s
P
p
.2 1 0 r
.007 w
.26186 .67401 m
.26836 .66681 L
s
P
p
.2 1 0 r
.007 w
.51992 .31724 m
.52163 .32267 L
s
P
p
.002 w
.37496 .56783 m .3887 .58817 L p
.37706 .54864 L .774 .767 .846 r
F P
s
P
p
.002 w
.39401 .58778 m .39104 .56664 L p
.37706 .54864 L .774 .767 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.49215 .34738 m
.48814 .35353 L
s
P
p
.2 1 0 r
.007 w
.27401 .66065 m
.26836 .66681 L
s
P
p
.2 1 0 r
.007 w
.51099 .32632 m
.50909 .33269 L
s
P
p
.2 1 0 r
.007 w
.28036 .65383 m
.27401 .66065 L
s
P
p
.2 1 0 r
.007 w
.48814 .35353 m
.48227 .36251 L
s
P
p
.2 1 0 r
.007 w
.28658 .64714 m
.28036 .65383 L
s
P
p
.2 1 0 r
.007 w
.52163 .32267 m
.52367 .32918 L
s
P
p
.2 1 0 r
.007 w
.48227 .36251 m
.47607 .37159 L
s
P
p
.2 1 0 r
.007 w
.29391 .63938 m
.28658 .64714 L
s
P
p
.2 1 0 r
.007 w
.50909 .33269 m
.50675 .33997 L
s
P
p
.2 1 0 r
.007 w
.30046 .63255 m
.29391 .63938 L
s
P
p
.002 w
.44059 .44507 m .44188 .44135 L p
.43693 .42288 L .747 .752 .856 r
F P
s
P
p
.002 w
.43828 .44149 m .44059 .44507 L p
.43693 .42288 L .747 .752 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.47607 .37159 m
.46979 .3804 L
s
P
p
.2 1 0 r
.007 w
.30653 .62622 m
.30046 .63255 L
s
P
p
.002 w
.4328 .43172 m .43828 .44149 L p
.43693 .42288 L .747 .752 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.50675 .33997 m
.5045 .34642 L
s
P
p
.002 w
.44188 .44135 m .44367 .43131 L p
.43693 .42288 L .747 .752 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.52367 .32918 m
.52594 .33606 L
s
P
p
.2 1 0 r
.007 w
.31283 .61975 m
.30653 .62622 L
s
P
p
.2 1 0 r
.007 w
.46979 .3804 m
.46468 .38755 L
s
P
p
.002 w
.32354 .61622 m .33031 .61707 L p
.31994 .61257 L .633 .615 .814 r
F P
s
P
p
.002 w
.31994 .61257 m .32116 .61455 L .32354 .61622 L p
.633 .615 .814 r
F P
s
P
p
.002 w
.32276 .61677 m .32949 .61826 L p
.31994 .61257 L .653 .61 .793 r
F P
s
P
p
.002 w
.31994 .61257 m .32071 .61478 L .32276 .61677 L p
.653 .61 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.46468 .38755 m
.46 .39388 L
s
P
p
.002 w
.32949 .61826 m .33157 .61929 L p
.31994 .61257 L .653 .61 .793 r
F P
s
P
p
.002 w
.33031 .61707 m .33233 .61779 L p
.31994 .61257 L .633 .615 .814 r
F P
s
P
p
.002 w
.33157 .61929 m .33036 .61747 L p
.31994 .61257 L .653 .61 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.5045 .34642 m
.50177 .35424 L
s
P
p
.002 w
.31456 .6151 m .31757 .6141 L .31994 .61257 L p
.528 .903 .957 r
F P
s
P
p
.002 w
.33233 .61779 m .33085 .61623 L p
.31994 .61257 L .633 .615 .814 r
F P
s
P
p
.002 w
.33036 .61747 m .32537 .6144 L p
.31994 .61257 L .653 .61 .793 r
F P
s
P
p
.002 w
.44367 .43131 m .44108 .42644 L .43693 .42288 L p
.747 .752 .856 r
F P
s
P
p
.002 w
.4598 .44541 m .45801 .44082 L p
.43693 .42288 L .738 .679 .793 r
F P
s
P
p
.002 w
.45511 .4418 m .4598 .44541 L p
.43693 .42288 L .738 .679 .793 r
F P
s
P
p
.002 w
.30874 .61438 m .31456 .6151 L p
.31994 .61257 L .528 .903 .957 r
F P
s
P
p
.002 w
.30715 .61464 m .30874 .61438 L p
.31994 .61257 L .528 .903 .957 r
F P
s
P
p
.002 w
.30926 .61353 m .30715 .61464 L p
.31994 .61257 L .528 .903 .957 r
F P
s
P
p
.002 w
.31614 .61256 m .30926 .61353 L p
.31994 .61257 L .528 .903 .957 r
F P
s
P
p
.002 w
.31994 .61257 m .31862 .61241 L .31614 .61256 L p
.528 .903 .957 r
F P
s
P
p
.002 w
.32513 .61368 m .32222 .61286 L .31994 .61257 L p
.633 .615 .814 r
F P
s
P
p
.002 w
.33085 .61623 m .32513 .61368 L p
.31994 .61257 L .633 .615 .814 r
F P
s
P
p
.002 w
.31429 .61503 m .31732 .61408 L .31994 .61257 L p
.326 .811 .858 r
F P
s
P
p
.002 w
.30916 .6141 m .31429 .61503 L p
.31994 .61257 L .326 .811 .858 r
F P
s
P
p
.002 w
.30784 .61443 m .30916 .6141 L p
.31994 .61257 L .326 .811 .858 r
F P
s
P
p
.002 w
.31003 .61331 m .30784 .61443 L p
.31994 .61257 L .326 .811 .858 r
F P
s
P
p
.002 w
.31689 .61266 m .31003 .61331 L p
.31994 .61257 L .326 .811 .858 r
F P
s
P
p
.002 w
.31994 .61257 m .31906 .6125 L .31689 .61266 L p
.326 .811 .858 r
F P
s
P
p
.002 w
.32537 .6144 m .32245 .6132 L .31994 .61257 L p
.653 .61 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.31283 .61975 m
.31994 .61257 L
s
P
p
.2 1 0 r
.007 w
.31994 .61257 m
.32806 .60436 L
s
P
p
.002 w
.44074 .43363 m .45511 .4418 L p
.43693 .42288 L .738 .679 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.46 .39388 m
.45469 .40078 L
s
P
p
.002 w
.34417 .51964 m .32995 .52754 L p
.38478 .48951 L .631 .941 .717 r
F P
s
P
p
.002 w
.35295 .51408 m .34417 .51964 L p
.38478 .48951 L .631 .941 .717 r
F P
s
P
p
.002 w
.36522 .50522 m .35295 .51408 L p
.38478 .48951 L .631 .941 .717 r
F P
s
P
p
.002 w
.45801 .44082 m .44947 .43066 L p
.43693 .42288 L .738 .679 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.52594 .33606 m
.52824 .34273 L
s
P
p
.2 1 0 r
.007 w
.33477 .59734 m
.32806 .60436 L
s
P
p
.2 1 0 r
.007 w
.45469 .40078 m
.44984 .40709 L
s
P
p
.2 1 0 r
.007 w
.34041 .59124 m
.33477 .59734 L
s
P
p
.2 1 0 r
.007 w
.50177 .35424 m
.49905 .36145 L
s
P
p
.002 w
.43693 .42288 m .43382 .42671 L .4328 .43172 L p
.747 .752 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.44984 .40709 m
.44384 .41457 L
s
P
p
.002 w
.43693 .42288 m .43729 .428 L .44074 .43363 L p
.738 .679 .793 r
F P
s
P
p
.002 w
.37706 .54864 m .37405 .55706 L .37496 .56783 L p
.774 .767 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.34725 .58385 m
.34041 .59124 L
s
P
p
.2 1 0 r
.007 w
.52824 .34273 m
.53018 .34833 L
s
P
p
.002 w
.39104 .56664 m .3848 .55626 L .37706 .54864 L p
.774 .767 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.35358 .57674 m
.34725 .58385 L
s
P
p
.002 w
.32995 .52754 m .32005 .53271 L p
.38478 .48951 L .631 .941 .717 r
F P
s
P
p
.002 w
.44947 .43066 m .44311 .42601 L .43693 .42288 L p
.738 .679 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.35927 .57011 m
.35358 .57674 L
s
P
p
.002 w
.42418 .42345 m .43067 .42393 L .43693 .42288 L p
.23 .687 .95 r
F P
s
P
p
.002 w
.41535 .41736 m .42418 .42345 L p
.43693 .42288 L .23 .687 .95 r
F P
s
P
p
.002 w
.4134 .4169 m .41535 .41736 L p
.43693 .42288 L .23 .687 .95 r
F P
s
P
p
.002 w
.43006 .41913 m .43273 .42167 L .43693 .42288 L p
.502 .703 .96 r
F P
s
P
p
.002 w
.41827 .41635 m .4134 .4169 L p
.43693 .42288 L .23 .687 .95 r
F P
s
P
p
.002 w
.43176 .41125 m .43006 .41913 L p
.43693 .42288 L .502 .703 .96 r
F P
s
P
p
.002 w
.43293 .42045 m .41827 .41635 L p
.43693 .42288 L .23 .687 .95 r
F P
s
P
p
.002 w
.43693 .42288 m .43649 .42193 L .43293 .42045 L p
.23 .687 .95 r
F P
s
P
p
.002 w
.43302 .40981 m .43176 .41125 L p
.43693 .42288 L .502 .703 .96 r
F P
s
P
p
.002 w
.43543 .41111 m .43302 .40981 L p
.43693 .42288 L .502 .703 .96 r
F P
s
P
p
.002 w
.441 .41871 m .43543 .41111 L p
.43693 .42288 L .502 .703 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.44072 .41832 m
.44384 .41457 L
s
P
p
.002 w
.43693 .42288 m .44001 .42139 L .441 .41871 L p
.502 .703 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.43137 .42957 m
.43693 .42288 L
s
P
p
.2 1 0 r
.007 w
.42918 .42709 m
.43693 .42288 L
s
P
p
.2 1 0 r
.007 w
.43296 .43283 m
.43693 .42288 L
s
P
p
.002 w
.5105 .38609 m .50832 .39025 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.002 w
.51001 .38294 m .5105 .38609 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.2 1 0 r
.007 w
.53018 .34833 m
.53259 .35505 L
s
P
p
.002 w
.50832 .39025 m .50589 .39284 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.002 w
.50635 .37765 m .51001 .38294 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.002 w
.50589 .39284 m .5003 .39329 L .49635 .36808 L p
.74 .611 .714 r
F P
s
P
p
.002 w
.49152 .37736 m .49025 .37929 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.49336 .37407 m .49152 .37736 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.44734 .56744 m .4599 .57064 L p
.37706 .54864 L .686 .656 .815 r
F P
s
P
p
.002 w
.40442 .56148 m .44734 .56744 L p
.37706 .54864 L .686 .656 .815 r
F P
s
P
p
.002 w
.4952 .3969 m .5003 .39329 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.2 1 0 r
.007 w
.43296 .43283 m
.42959 .44096 L
s
P
p
.002 w
.49228 .39634 m .4952 .3969 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.002 w
.49025 .37929 m .48829 .3818 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.2 1 0 r
.007 w
.3654 .56297 m
.35927 .57011 L
s
P
p
.002 w
.48911 .3942 m .49228 .39634 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.2 1 0 r
.007 w
.42959 .44096 m
.42562 .45017 L
s
P
p
.002 w
.4599 .57064 m .44888 .5652 L p
.37706 .54864 L .686 .656 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.43137 .42957 m
.42486 .43755 L
s
P
p
.002 w
.48861 .39105 m .48911 .3942 L p
.49635 .36808 L .74 .611 .714 r
F P
s
P
p
.002 w
.46983 .36944 m .4759 .36951 L .49635 .36808 L p
.104 0 0 r
F P
s
P
p
.002 w
.46873 .36927 m .46983 .36944 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.46892 .36901 m .46873 .36927 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.47149 .36883 m .46892 .36901 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.479 .36855 m .47149 .36883 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.47941 .36977 m .4759 .36951 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.4831 .36976 m .47941 .36977 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.48809 .36966 m .4831 .36976 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.49066 .36948 m .48809 .36966 L p
.49635 .36808 L .104 0 0 r
F P
s
P
p
.002 w
.49635 .36808 m .49337 .36904 L .49066 .36948 L p
.104 0 0 r
F P
s
P
p
.002 w
.51586 .37356 m .51811 .37788 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.51326 .37149 m .51586 .37356 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.50772 .3696 m .51326 .37149 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.50312 .36652 m .50897 .37191 L .49635 .36808 L p
0 .227 .747 r
F P
s
P
p
.002 w
.49901 .36348 m .50312 .36652 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.49412 .3602 m .49901 .36348 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.49839 .36307 m
.49905 .36145 L
s
P
p
.002 w
.49255 .35974 m .49412 .3602 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.49272 .3616 m .49255 .35974 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.51811 .37788 m .51907 .38116 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.51642 .37778 m .50897 .37191 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.51895 .38035 m .51642 .37778 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.51907 .38116 m .51707 .38461 L .49635 .36808 L p
.503 .451 .732 r
F P
s
P
p
.002 w
.52067 .38266 m .51895 .38035 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.51906 .38217 m .52067 .38266 L p
.49635 .36808 L 0 .227 .747 r
F P
s
P
p
.002 w
.49635 .36808 m .51255 .37837 L .51906 .38217 L p
0 .227 .747 r
F P
s
P
p
.002 w
.51767 .39013 m .51707 .38461 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.51603 .39133 m .51767 .39013 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.51308 .39149 m .51603 .39133 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.51049 .38942 m .51308 .39149 L p
.49635 .36808 L .503 .451 .732 r
F P
s
P
p
.002 w
.49635 .36808 m .50566 .38304 L .51049 .38942 L p
.503 .451 .732 r
F P
s
P
p
.002 w
.49635 .36808 m .4903 .38373 L .48861 .39105 L p
.74 .611 .714 r
F P
s
P
p
.002 w
.48696 .38335 m .4862 .38355 L .49635 .36808 L p
.906 .939 .574 r
F P
s
P
p
.002 w
.48829 .3818 m .48696 .38335 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.48416 .38569 m .4862 .38355 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.4841 .3853 m .48416 .38569 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.48468 .38394 m .4841 .3853 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.48595 .382 m .48468 .38394 L p
.49635 .36808 L .906 .939 .574 r
F P
s
P
p
.002 w
.49635 .36808 m .4892 .37754 L .48595 .382 L p
.906 .939 .574 r
F P
s
P
p
.002 w
.32377 .63003 m .32091 .63442 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.002 w
.32767 .62469 m .32377 .63003 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42562 .45017 m
.42258 .45721 L
s
P
p
.002 w
.37706 .54864 m .38742 .55524 L .40442 .56148 L p
.686 .656 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.42918 .42709 m
.41939 .43247 L
s
P
p
.002 w
.44888 .5652 m .40891 .5547 L p
.37706 .54864 L .686 .656 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.42258 .45721 m
.41913 .46495 L
s
P
p
.2 1 0 r
.007 w
.37195 .55506 m
.3654 .56297 L
s
P
p
.002 w
.32091 .63442 m .31619 .6423 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.41913 .46495 m
.41443 .47512 L
s
P
p
.2 1 0 r
.007 w
.42486 .43755 m
.41924 .44459 L
s
P
p
.2 1 0 r
.007 w
.53259 .35505 m
.53541 .36261 L
s
P
p
.2 1 0 r
.007 w
.41443 .47512 m
.41012 .48443 L
s
P
p
.002 w
.34798 .6276 m .34844 .63207 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.002 w
.34418 .62283 m .34798 .6276 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.2 1 0 r
.007 w
.41012 .48443 m
.40571 .49363 L
s
P
p
.002 w
.34844 .63207 m .34602 .64072 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.002 w
.32005 .53271 m .31339 .53469 L .38478 .48951 L p
.631 .941 .717 r
F P
s
P
p
.2 1 0 r
.007 w
.40571 .49363 m
.40225 .50063 L
s
P
p
.2 1 0 r
.007 w
.40225 .50063 m
.39855 .5081 L
s
P
p
.2 1 0 r
.007 w
.39855 .5081 m
.39405 .51692 L
s
P
p
.2 1 0 r
.007 w
.41939 .43247 m
.41247 .43633 L
s
P
p
.2 1 0 r
.007 w
.39405 .51692 m
.38944 .52571 L
s
P
p
.2 1 0 r
.007 w
.41924 .44459 m
.4143 .45078 L
s
P
p
.2 1 0 r
.007 w
.38944 .52571 m
.3853 .53359 L
s
P
p
.2 1 0 r
.007 w
.381 .54156 m
.3853 .53359 L
s
P
p
.002 w
.34481 .55364 m .36358 .5521 L .37706 .54864 L p
.431 .826 .983 r
F P
s
P
p
.002 w
.304 .5486 m .34481 .55364 L p
.37706 .54864 L .431 .826 .983 r
F P
s
P
p
.002 w
.29244 .54865 m .304 .5486 L p
.37706 .54864 L .431 .826 .983 r
F P
s
P
p
.002 w
.30538 .54631 m .29244 .54865 L p
.37706 .54864 L .431 .826 .983 r
F P
s
P
p
.002 w
.34909 .5468 m .30538 .54631 L p
.37706 .54864 L .431 .826 .983 r
F P
s
P
p
.002 w
.37706 .54864 m .36647 .54755 L .34909 .5468 L p
.431 .826 .983 r
F P
s
P
p
.002 w
.40891 .5547 m .39037 .55071 L .37706 .54864 L p
.686 .656 .815 r
F P
s
P
p
.002 w
.3625 .54153 m .36909 .54653 L .37706 .54864 L p
.38 .654 .965 r
F P
s
P
p
.002 w
.35893 .52503 m .3625 .54153 L p
.37706 .54864 L .38 .654 .965 r
F P
s
P
p
.002 w
.3689 .53752 m .37615 .53966 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.002 w
.36769 .53239 m .3689 .53752 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.002 w
.35899 .52216 m .35893 .52503 L p
.37706 .54864 L .38 .654 .965 r
F P
s
P
p
.002 w
.38478 .48951 m .37136 .51912 L .36769 .53239 L p
.788 .69 .756 r
F P
s
P
p
.002 w
.36442 .52461 m .35899 .52216 L p
.37706 .54864 L .38 .654 .965 r
F P
s
P
p
.002 w
.37615 .53966 m .3828 .53923 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.002 w
.3788 .5403 m .36442 .52461 L p
.37706 .54864 L .38 .654 .965 r
F P
s
P
p
.002 w
.37706 .54864 m .3799 .54571 L .3788 .5403 L p
.38 .654 .965 r
F P
s
P
p
.2 1 0 r
.007 w
.37239 .55707 m
.37706 .54864 L
s
P
p
.2 1 0 r
.007 w
.37957 .54412 m
.381 .54156 L
s
P
p
.2 1 0 r
.007 w
.37195 .55506 m
.37706 .54864 L
s
P
p
.2 1 0 r
.007 w
.37538 .55639 m
.37706 .54864 L
s
P
p
.2 1 0 r
.007 w
.37239 .55707 m
.3671 .56615 L
s
P
p
.2 1 0 r
.007 w
.3671 .56615 m
.36275 .57332 L
s
P
p
.2 1 0 r
.007 w
.36275 .57332 m
.35857 .5802 L
s
P
p
.002 w
.34602 .64072 m .34336 .64715 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.2 1 0 r
.007 w
.35857 .5802 m
.35335 .58846 L
s
P
p
.2 1 0 r
.007 w
.35335 .58846 m
.34881 .59536 L
s
P
p
.2 1 0 r
.007 w
.34881 .59536 m
.34448 .60196 L
s
P
p
.2 1 0 r
.007 w
.34448 .60196 m
.33966 .60903 L
s
P
p
.002 w
.31619 .6423 m .3129 .64801 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.4143 .45078 m
.40753 .45941 L
s
P
p
.002 w
.3129 .64801 m .31062 .65282 L .33368 .61744 L p
0 0 0 r
F P
s
P
p
.002 w
.3127 .63901 m .31677 .64293 L .33368 .61744 L p
.639 .322 .418 r
F P
s
P
p
.002 w
.31228 .63465 m .3127 .63901 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.31292 .62873 m .31228 .63465 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.31505 .62555 m .31292 .62873 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.32077 .62194 m .31505 .62555 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.30541 .66214 m .31062 .65282 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.002 w
.30498 .66346 m .30541 .66214 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.002 w
.30601 .66255 m .30498 .66346 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.002 w
.30893 .65807 m .30601 .66255 L p
.33368 .61744 L 0 0 0 r
F P
s
P
p
.002 w
.33368 .61744 m .31662 .64559 L .30893 .65807 L p
0 0 0 r
F P
s
P
p
.002 w
.31872 .6501 m .31677 .64293 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.3213 .65127 m .31872 .6501 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.32496 .65081 m .3213 .65127 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.33368 .61744 m .32678 .64795 L .32477 .66118 L p
.838 .649 .647 r
F P
s
P
p
.002 w
.32709 .64757 m .32496 .65081 L p
.33368 .61744 L .639 .322 .418 r
F P
s
P
p
.002 w
.32477 .66118 m .32523 .6657 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.002 w
.33368 .61744 m .32981 .63834 L .32709 .64757 L p
.639 .322 .418 r
F P
s
P
p
.002 w
.38945 .6348 m .38471 .64378 L .33368 .61744 L p
.583 .531 .762 r
F P
s
P
p
.002 w
.38701 .62781 m .38945 .6348 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.38135 .61916 m .38701 .62781 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.34289 .61818 m .3539 .6258 L .33368 .61744 L p
0 .193 .69 r
F P
s
P
p
.002 w
.37493 .61586 m .38135 .61916 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.36136 .61461 m .37493 .61586 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.33547 .61359 m .34289 .61818 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.33613 .61399 m
.33966 .60903 L
s
P
p
.002 w
.32682 .60849 m .33547 .61359 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.32433 .60748 m .32682 .60849 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.32545 .60948 m .32433 .60748 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.36749 .6345 m .3539 .6258 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.38638 .65605 m .38471 .64378 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.37233 .63803 m .36749 .6345 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.37585 .641 m .37233 .63803 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.37323 .6399 m .37585 .641 L p
.33368 .61744 L 0 .193 .69 r
F P
s
P
p
.002 w
.33368 .61744 m .36194 .63368 L .37323 .6399 L p
0 .193 .69 r
F P
s
P
p
.002 w
.38242 .65969 m .38638 .65605 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.37528 .66166 m .38242 .65969 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.3689 .65835 m .37528 .66166 L p
.33368 .61744 L .583 .531 .762 r
F P
s
P
p
.002 w
.33368 .61744 m .35691 .64647 L .3689 .65835 L p
.583 .531 .762 r
F P
s
P
p
.002 w
.34336 .64715 m .33734 .65331 L .33368 .61744 L p
.838 .649 .647 r
F P
s
P
p
.002 w
.33175 .664 m .33734 .65331 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.002 w
.32861 .66597 m .33175 .664 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.002 w
.32523 .6657 m .32861 .66597 L p
.33368 .61744 L .838 .649 .647 r
F P
s
P
p
.2 1 0 r
.007 w
.37538 .55639 m
.37392 .56375 L
s
P
p
.2 1 0 r
.007 w
.53541 .36261 m
.53765 .36861 L
s
P
p
.2 1 0 r
.007 w
.41247 .43633 m
.40279 .44173 L
s
P
p
.002 w
.41237 .52178 m .40693 .52731 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.002 w
.41722 .51369 m .41237 .52178 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.002 w
.40693 .52731 m .39428 .53071 L .38478 .48951 L p
.788 .69 .756 r
F P
s
P
p
.002 w
.41606 .50856 m .41722 .51369 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.37392 .56375 m
.37265 .57087 L
s
P
p
.002 w
.40769 .50124 m .41606 .50856 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.40753 .45941 m
.40223 .46631 L
s
P
p
.002 w
.3828 .53923 m .39428 .53071 L p
.38478 .48951 L .788 .69 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.37265 .57087 m
.37126 .57865 L
s
P
p
.2 1 0 r
.007 w
.53765 .36861 m
.53992 .37447 L
s
P
p
.2 1 0 r
.007 w
.40279 .44173 m
.39417 .44659 L
s
P
p
.2 1 0 r
.007 w
.37126 .57865 m
.37001 .58639 L
s
P
p
.2 1 0 r
.007 w
.40223 .46631 m
.39564 .47489 L
s
P
p
.2 1 0 r
.007 w
.37001 .58639 m
.36862 .59605 L
s
P
p
.2 1 0 r
.007 w
.53992 .37447 m
.5432 .38265 L
s
P
p
.2 1 0 r
.007 w
.39417 .44659 m
.38517 .45174 L
s
P
p
.2 1 0 r
.007 w
.36862 .59605 m
.36731 .60513 L
s
P
p
.2 1 0 r
.007 w
.39564 .47489 m
.39103 .48103 L
s
P
p
.2 1 0 r
.007 w
.36608 .61484 m
.36633 .61291 L
s
P
p
.2 1 0 r
.007 w
.36633 .61291 m
.36731 .60513 L
s
P
p
.2 1 0 r
.007 w
.36521 .62307 m
.36608 .61484 L
s
P
p
.002 w
.29764 .54239 m .31339 .53469 L p
.38478 .48951 L .631 .941 .717 r
F P
s
P
p
.2 1 0 r
.007 w
.38517 .45174 m
.37827 .45568 L
s
P
p
.2 1 0 r
.007 w
.5432 .38265 m
.54593 .38945 L
s
P
p
.2 1 0 r
.007 w
.36421 .6324 m
.36521 .62307 L
s
P
p
.002 w
.35703 .69893 m .35914 .696 L p
.36095 .68217 L .79 .788 .85 r
F P
s
P
p
.002 w
.35609 .69579 m .35703 .69893 L p
.36095 .68217 L .79 .788 .85 r
F P
s
P
p
.002 w
.60898 .57333 m .61398 .56644 L p
.62526 .52851 L .747 .805 .898 r
F P
s
P
p
.002 w
.60852 .56606 m .60898 .57333 L p
.62526 .52851 L .747 .805 .898 r
F P
s
P
p
.002 w
.35914 .696 m .36392 .6896 L p
.36095 .68217 L .79 .788 .85 r
F P
s
P
p
.002 w
.36132 .69012 m .36517 .69272 L p
.36095 .68217 L .749 .694 .798 r
F P
s
P
p
.002 w
.36517 .69272 m .37037 .69622 L p
.36095 .68217 L .749 .694 .798 r
F P
s
P
p
.002 w
.36392 .6896 m .3641 .68937 L p
.36095 .68217 L .79 .788 .85 r
F P
s
P
p
.002 w
.32256 .5227 m .32318 .51779 L p
.31662 .50348 L .767 .749 .836 r
F P
s
P
p
.31579 .50361 m .32256 .5227 L .31662 .50348 L .767 .749 .836 r
F
P
p
.002 w
.31924 .51811 m .32256 .5227 L p
.31579 .50361 L .767 .749 .836 r
F P
s
P
p
.31513 .50352 m .31924 .51811 L .31579 .50361 L .767 .749 .836 r
F
P
p
.002 w
.31026 .50652 m .31924 .51811 L p
.31513 .50352 L .767 .749 .836 r
F P
s
P
p
.31571 .50341 m .31436 .50342 L .31513 .50352 L .454 0 0 r
F
P
p
.002 w
.29643 .54201 m .29764 .54239 L p
.38478 .48951 L .631 .941 .717 r
F P
s
P
p
.002 w
.29975 .53876 m .29643 .54201 L p
.34422 .51361 L .631 .941 .717 r
F P
s
P
p
.38478 .48951 m .34502 .51254 L .34422 .51361 L .631 .941 .717 r
F
P
p
.34502 .51254 m .29975 .53876 L .34422 .51361 L .631 .941 .717 r
F
P
p
.002 w
.34749 .50857 m .34789 .50869 L p
.3348 .50333 L .688 .674 .831 r
F P
s
P
p
.002 w
.3088 .53302 m .29975 .53876 L p
.31735 .52856 L .631 .941 .717 r
F P
s
P
p
.38478 .48951 m .32252 .52517 L .31735 .52856 L .631 .941 .717 r
F
P
p
.32252 .52517 m .3088 .53302 L .31735 .52856 L .631 .941 .717 r
F
P
p
.38478 .48951 m .3233 .50166 L .32395 .50175 L .454 0 0 r
F
P
p
.002 w
.32318 .51779 m .32215 .50556 L p
.32058 .50379 L .767 .749 .836 r
F P
s
P
p
.31662 .50348 m .32318 .51779 L .32058 .50379 L .767 .749 .836 r
F
P
p
.002 w
.32495 .50388 m .34749 .50857 L p
.33362 .50316 L .688 .674 .831 r
F P
s
P
p
.3274 .50239 m .31557 .50348 L .31887 .50369 L .454 0 0 r
F
P
p
.32548 .50224 m .31513 .50352 L .3274 .50239 L .454 0 0 r
F
P
p
.002 w
.32215 .50556 m .32098 .50382 L p
.32058 .50379 L .767 .749 .836 r
F P
s
P
p
.32233 .50366 m .3177 .50387 L .31969 .50413 L .454 0 0 r
F
P
p
.32246 .50364 m .3177 .50387 L .32233 .50366 L .454 0 0 r
F
P
p
.34119 .50029 m .31819 .50379 L .32246 .50364 L .454 0 0 r
F
P
p
.31819 .50379 m .3177 .50387 L .32246 .50364 L .454 0 0 r
F
P
p
.002 w
.32437 .50357 m .32495 .50388 L p
.32451 .50356 L .688 .674 .831 r
F P
s
P
p
.32451 .50356 m .32495 .50388 L .33362 .50316 L .688 .674 .831 r
F
P
p
.34119 .50029 m .31969 .50413 L .32727 .50373 L .454 0 0 r
F
P
p
.32395 .50175 m .3148 .50334 L .31571 .50341 L .454 0 0 r
F
P
p
.3233 .50166 m .3148 .50334 L .32395 .50175 L .454 0 0 r
F
P
p
.38478 .48951 m .31513 .50352 L .34119 .50029 L .454 0 0 r
F
P
p
.31079 .50406 m .31026 .50652 L .31513 .50352 L .767 .749 .836 r
F
P
p
.002 w
.30937 .50015 m .30794 .50438 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.002 w
.31021 .50413 m .31026 .50652 L p
.31079 .50406 L .767 .749 .836 r
F P
s
P
p
.002 w
.30794 .50438 m .30783 .50471 L p
.31151 .50398 L .454 0 0 r
F P
s
P
p
.38478 .48951 m .30794 .50438 L .31151 .50398 L .454 0 0 r
F
P
p
.002 w
.31683 .49754 m .30937 .50015 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.002 w
.31273 .495 m .31014 .50013 L .31021 .50413 L p
.767 .749 .836 r
F P
s
P
p
.31273 .495 m .31021 .50413 L .31079 .50406 L .767 .749 .836 r
F
P
p
.002 w
.31273 .495 m .31692 .49951 L .32437 .50357 L p
.688 .674 .831 r
F P
s
P
p
.31273 .495 m .32437 .50357 L .32451 .50356 L .688 .674 .831 r
F
P
p
.002 w
.31807 .49948 m .31273 .495 L p
.32058 .50379 L .767 .749 .836 r
F P
s
P
p
.002 w
.32098 .50382 m .31807 .49948 L p
.32058 .50379 L .767 .749 .836 r
F P
s
P
p
.31887 .50369 m .31513 .50352 L .3177 .50387 L .454 0 0 r
F
P
p
.31557 .50348 m .31513 .50352 L .31887 .50369 L .454 0 0 r
F
P
p
.34119 .50029 m .32548 .50224 L .3274 .50239 L .454 0 0 r
F
P
p
.002 w
.34924 .50698 m .34059 .5034 L p
.33765 .50318 L .688 .674 .831 r
F P
s
P
p
.33765 .50318 m .34814 .50836 L .34924 .50698 L .688 .674 .831 r
F
P
p
.3348 .50333 m .34814 .50836 L .33765 .50318 L .688 .674 .831 r
F
P
p
.3348 .50333 m .34789 .50869 L .34814 .50836 L .688 .674 .831 r
F
P
p
.33362 .50316 m .34749 .50857 L .3348 .50333 L .688 .674 .831 r
F
P
p
.002 w
.31005 .50799 m .32592 .51056 L .36899 .49516 L p
.454 0 0 r
F P
s
P
p
.34924 .4983 m .31005 .50799 L .36899 .49516 L .454 0 0 r
F
P
p
.002 w
.33758 .49422 m .31683 .49754 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.31273 .495 m .33765 .50318 L .33016 .49909 L .688 .674 .831 r
F
P
p
.002 w
.34059 .5034 m .33016 .49909 L p
.33765 .50318 L .688 .674 .831 r
F P
s
P
p
.31273 .495 m .32451 .50356 L .33362 .50316 L .688 .674 .831 r
F
P
p
.32727 .50373 m .31969 .50413 L .32356 .50465 L .454 0 0 r
F
P
p
.31273 .495 m .3348 .50333 L .33765 .50318 L .688 .674 .831 r
F
P
p
.002 w
.38478 .48951 m .33252 .51917 L .3088 .53302 L p
.631 .941 .717 r
F P
s
P
p
.002 w
.35425 .51067 m .34971 .50733 L p
.34814 .50836 L .688 .674 .831 r
F P
s
P
p
.002 w
.34971 .50733 m .34924 .50698 L p
.34814 .50836 L .688 .674 .831 r
F P
s
P
p
.002 w
.34789 .50869 m .35425 .51067 L p
.34814 .50836 L .688 .674 .831 r
F P
s
P
p
.31273 .495 m .33362 .50316 L .3348 .50333 L .688 .674 .831 r
F
P
p
.3148 .50334 m .31436 .50342 L .31571 .50341 L .454 0 0 r
F
P
p
.31273 .495 m .31662 .50348 L .32058 .50379 L .767 .749 .836 r
F
P
p
.31273 .495 m .31079 .50406 L .31513 .50352 L .767 .749 .836 r
F
P
p
.002 w
.30783 .50471 m .31005 .50799 L p
.32356 .50465 L .454 0 0 r
F P
s
P
p
.31436 .50342 m .30783 .50471 L .32356 .50465 L .454 0 0 r
F
P
p
.31273 .495 m .31513 .50352 L .31579 .50361 L .767 .749 .836 r
F
P
p
.31273 .495 m .31579 .50361 L .31662 .50348 L .767 .749 .836 r
F
P
p
.002 w
.36899 .49516 m .38478 .48951 L p
.34924 .4983 L .454 0 0 r
F P
s
P
p
.002 w
.33439 .51589 m .32592 .51056 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.002 w
.34436 .51652 m .33439 .51589 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.002 w
.35811 .51578 m .34436 .51652 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.002 w
.3656 .51305 m .35811 .51578 L p
.38478 .48951 L .454 0 0 r
F P
s
P
p
.002 w
.38478 .48951 m .37419 .50569 L .3656 .51305 L p
.454 0 0 r
F P
s
P
p
.002 w
.41357 .49327 m .42769 .49888 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.40199 .48127 m .42015 .49453 L .38478 .48951 L p
0 .334 .814 r
F P
s
P
p
.002 w
.38955 .4742 m .40199 .48127 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.37498 .46689 m .38955 .4742 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.37064 .46636 m .37498 .46689 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.37208 .47197 m .37064 .46636 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.43434 .50542 m .44014 .51942 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.42769 .49888 m .43434 .50542 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.44288 .50845 m .42015 .49453 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.45077 .51488 m .44288 .50845 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.45629 .52092 m .45077 .51488 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.45162 .52018 m .45629 .52092 L p
.38478 .48951 L 0 .334 .814 r
F P
s
P
p
.002 w
.38478 .48951 m .43234 .51202 L .45162 .52018 L p
0 .334 .814 r
F P
s
P
p
.002 w
.4426 .53015 m .43751 .54171 L .38478 .48951 L p
.514 .427 .694 r
F P
s
P
p
.002 w
.44014 .51942 m .4426 .53015 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.43909 .55986 m .43751 .54171 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.43488 .56396 m .43909 .55986 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.42736 .56473 m .43488 .56396 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.42073 .55812 m .42736 .56473 L p
.38478 .48951 L .514 .427 .694 r
F P
s
P
p
.002 w
.38478 .48951 m .4084 .53759 L .42073 .55812 L p
.514 .427 .694 r
F P
s
P
p
.002 w
.35492 .68874 m .35609 .69579 L p
.36095 .68217 L .79 .788 .85 r
F P
s
P
p
.2 1 0 r
.007 w
.36314 .64429 m
.36391 .63555 L
s
P
p
.2 1 0 r
.007 w
.36391 .63555 m
.36398 .63481 L
s
P
p
.002 w
.37348 .69915 m .37308 .69567 L p
.36095 .68217 L .749 .694 .798 r
F P
s
P
p
.002 w
.37037 .69622 m .37348 .69915 L p
.36095 .68217 L .749 .694 .798 r
F P
s
P
p
.2 1 0 r
.007 w
.37827 .45568 m
.3694 .46083 L
s
P
p
.002 w
.37308 .69567 m .36948 .68847 L p
.36095 .68217 L .749 .694 .798 r
F P
s
P
p
.2 1 0 r
.007 w
.54593 .38945 m
.54935 .3977 L
s
P
p
.2 1 0 r
.007 w
.36314 .64429 m
.3625 .65326 L
s
P
p
.002 w
.55039 .41897 m .55209 .41675 L p
.55267 .40545 L .753 .759 .858 r
F P
s
P
p
.002 w
.54933 .41662 m .55039 .41897 L p
.55267 .40545 L .753 .759 .858 r
F P
s
P
p
.2 1 0 r
.007 w
.3625 .65326 m
.36188 .66174 L
s
P
p
.002 w
.55209 .41675 m .55601 .41096 L p
.55267 .40545 L .753 .759 .858 r
F P
s
P
p
.002 w
.61398 .56644 m .62767 .54634 L p
.62526 .52851 L .747 .805 .898 r
F P
s
P
p
.002 w
.54771 .41059 m .54933 .41662 L p
.55267 .40545 L .753 .759 .858 r
F P
s
P
p
.002 w
.61115 .54516 m .60852 .56606 L p
.62526 .52851 L .747 .805 .898 r
F P
s
P
p
.002 w
.3641 .68937 m .36342 .68545 L .36095 .68217 L p
.79 .788 .85 r
F P
s
P
p
.2 1 0 r
.007 w
.3694 .46083 m
.36114 .4657 L
s
P
p
.002 w
.36095 .68217 m .36 .68594 L .36132 .69012 L p
.749 .694 .798 r
F P
s
P
p
.2 1 0 r
.007 w
.36188 .66174 m
.36131 .67226 L
s
P
p
.002 w
.36095 .68217 m .3573 .68502 L .35492 .68874 L p
.79 .788 .85 r
F P
s
P
p
.002 w
.36948 .68847 m .36544 .68484 L .36095 .68217 L p
.749 .694 .798 r
F P
s
P
p
.002 w
.56515 .41602 m .56838 .41791 L p
.55267 .40545 L .705 .653 .795 r
F P
s
P
p
.002 w
.55601 .41096 m .55511 .40787 L .55267 .40545 L p
.753 .759 .858 r
F P
s
P
p
.002 w
.55537 .41208 m .56515 .41602 L p
.55267 .40545 L .705 .653 .795 r
F P
s
P
p
.002 w
.56838 .41791 m .56711 .41508 L p
.55267 .40545 L .705 .653 .795 r
F P
s
P
p
.002 w
.56711 .41508 m .56123 .40927 L p
.55267 .40545 L .705 .653 .795 r
F P
s
P
p
.002 w
.34827 .6796 m .35211 .68319 L p
.36095 .68217 L 0 .54 .812 r
F P
s
P
p
.002 w
.3477 .67976 m .34827 .6796 L p
.36095 .68217 L 0 .54 .812 r
F P
s
P
p
.002 w
.35101 .67904 m .3477 .67976 L p
.36095 .68217 L 0 .54 .812 r
F P
s
P
p
.002 w
.35755 .6811 m .35835 .68197 L .36095 .68217 L p
.295 .609 .954 r
F P
s
P
p
.002 w
.36242 .67748 m .35772 .68098 L p
.36095 .68217 L .295 .609 .954 r
F P
s
P
p
.002 w
.36029 .68153 m .35635 .68047 L p
.36095 .68217 L 0 .54 .812 r
F P
s
P
p
.002 w
.35635 .68047 m .35101 .67904 L p
.36095 .68217 L 0 .54 .812 r
F P
s
P
p
.002 w
.35772 .68098 m .35755 .6811 L p
.36095 .68217 L .295 .609 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.36108 .67847 m
.36131 .67226 L
s
P
p
.002 w
.36444 .67758 m .36242 .67748 L p
.36095 .68217 L .295 .609 .954 r
F P
s
P
p
.002 w
.3655 .67769 m .36444 .67758 L p
.36095 .68217 L .295 .609 .954 r
F P
s
P
p
.002 w
.36676 .68174 m .3655 .67769 L p
.36095 .68217 L .295 .609 .954 r
F P
s
P
p
.002 w
.36095 .68217 m .36448 .68239 L .36676 .68174 L p
.295 .609 .954 r
F P
s
P
p
.002 w
.35211 .68319 m .35632 .68317 L .36095 .68217 L p
0 .54 .812 r
F P
s
P
p
.002 w
.36095 .68217 m .36176 .68206 L .36029 .68153 L p
0 .54 .812 r
F P
s
P
p
.2 1 0 r
.007 w
.36063 .69098 m
.36095 .68217 L
s
P
p
.2 1 0 r
.007 w
.35776 .68987 m
.36095 .68217 L
s
P
p
.002 w
.55267 .40545 m .54958 .40763 L .54771 .41059 L p
.753 .759 .858 r
F P
s
P
p
.002 w
.55267 .40545 m .55297 .40875 L .55537 .41208 L p
.705 .653 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.36114 .4657 m
.35215 .47099 L
s
P
p
.2 1 0 r
.007 w
.36063 .69098 m
.36006 .70161 L
s
P
p
.2 1 0 r
.007 w
.36006 .70161 m
.35944 .71038 L
s
P
p
.2 1 0 r
.007 w
.35776 .68987 m
.35384 .69976 L
s
P
p
.002 w
.53425 .51086 m .52362 .5182 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.54995 .49798 m .53425 .51086 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.52362 .5182 m .50724 .52746 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.54936 .40332 m .55024 .40472 L .55267 .40545 L p
.495 .694 .957 r
F P
s
P
p
.002 w
.55332 .39917 m .54936 .40332 L p
.55267 .40545 L .495 .694 .957 r
F P
s
P
p
.2 1 0 r
.007 w
.54935 .3977 m
.55101 .40158 L
s
P
p
.002 w
.55506 .39862 m .55332 .39917 L p
.55267 .40545 L .495 .694 .957 r
F P
s
P
p
.002 w
.5561 .3993 m .55506 .39862 L p
.55267 .40545 L .495 .694 .957 r
F P
s
P
p
.002 w
.55769 .40369 m .5561 .3993 L p
.55267 .40545 L .495 .694 .957 r
F P
s
P
p
.002 w
.55267 .40545 m .55578 .40496 L .55769 .40369 L p
.495 .694 .957 r
F P
s
P
p
.002 w
.54417 .40703 m .54849 .40673 L .55267 .40545 L p
.337 .778 .964 r
F P
s
P
p
.002 w
.53826 .4039 m .54417 .40703 L p
.55267 .40545 L .337 .778 .964 r
F P
s
P
p
.002 w
.53699 .40377 m .53826 .4039 L p
.55267 .40545 L .337 .778 .964 r
F P
s
P
p
.002 w
.54021 .40296 m .53699 .40377 L p
.55267 .40545 L .337 .778 .964 r
F P
s
P
p
.002 w
.55002 .40421 m .54021 .40296 L p
.55267 .40545 L .337 .778 .964 r
F P
s
P
p
.002 w
.55267 .40545 m .55239 .40485 L .55002 .40421 L p
.337 .778 .964 r
F P
s
P
p
.002 w
.56123 .40927 m .55687 .40687 L .55267 .40545 L p
.705 .653 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.55267 .40545 m
.55335 .41131 L
s
P
p
.2 1 0 r
.007 w
.55267 .40545 m
.55782 .41251 L
s
P
p
.2 1 0 r
.007 w
.55267 .40545 m
.5555 .41207 L
s
P
p
.2 1 0 r
.007 w
.35944 .71038 m
.35865 .72141 L
s
P
p
.2 1 0 r
.007 w
.55782 .41251 m
.5632 .42017 L
s
P
p
.2 1 0 r
.007 w
.35865 .72141 m
.35769 .73227 L
s
P
p
.2 1 0 r
.007 w
.35215 .47099 m
.34425 .47571 L
s
P
p
.002 w
.62133 .51483 m .61202 .52635 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.002 w
.62976 .49935 m .62133 .51483 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.002 w
.62804 .49141 m .62976 .49935 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.35769 .73227 m
.35676 .74104 L
s
P
p
.2 1 0 r
.007 w
.5632 .42017 m
.56828 .42771 L
s
P
p
.002 w
.61202 .52635 m .5907 .53762 L .57625 .47358 L p
.851 .752 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.5555 .41207 m
.55794 .41819 L
s
P
p
.2 1 0 r
.007 w
.35676 .74104 m
.35567 .7513 L
s
P
p
.002 w
.34729 .77998 m .34569 .78179 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.002 w
.34953 .77679 m .34729 .77998 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.002 w
.34569 .78179 m .34314 .78403 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.2 1 0 r
.007 w
.35567 .7513 m
.35432 .76221 L
s
P
p
.002 w
.61436 .48301 m .62804 .49141 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.56828 .42771 m
.57359 .4356 L
s
P
p
.002 w
.34314 .78403 m .34139 .78537 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.2 1 0 r
.007 w
.34425 .47571 m
.33566 .4809 L
s
P
p
.002 w
.35052 .70859 m .35056 .70964 L .35084 .71006 L p
.605 .576 .794 r
F P
s
P
p
.002 w
.35125 .71151 m .35241 .71017 L p
.35052 .70859 L .757 .689 .786 r
F P
s
P
p
.002 w
.35084 .71006 m .35114 .71052 L p
.35052 .70859 L .605 .576 .794 r
F P
s
P
p
.002 w
.35064 .71225 m .35117 .71161 L p
.35052 .70859 L .757 .689 .786 r
F P
s
P
p
.002 w
.35117 .71161 m .35125 .71151 L p
.35052 .70859 L .757 .689 .786 r
F P
s
P
p
.002 w
.35001 .71152 m .35064 .71225 L p
.35052 .70859 L .757 .689 .786 r
F P
s
P
p
.002 w
.34869 .71018 m .35001 .71152 L p
.35052 .70859 L .757 .689 .786 r
F P
s
P
p
.2 1 0 r
.007 w
.55335 .41131 m
.55407 .4161 L
s
P
p
.002 w
.69603 .56114 m .68766 .55441 L p
.62526 .52851 L .714 .688 .824 r
F P
s
P
p
.002 w
.68423 .55638 m .69603 .56114 L p
.62526 .52851 L .714 .688 .824 r
F P
s
P
p
.002 w
.35114 .71052 m .35362 .71096 L p
.35052 .70859 L .605 .576 .794 r
F P
s
P
p
.002 w
.33037 .7745 m .33521 .77545 L .35308 .77082 L p
.481 0 0 r
F P
s
P
p
.002 w
.32965 .77359 m .33037 .7745 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.33005 .77239 m .32965 .77359 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.33229 .77181 m .33005 .77239 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.33861 .77128 m .33229 .77181 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.3378 .77699 m .33521 .77545 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.34079 .77732 m .3378 .77699 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.34491 .77736 m .34079 .77732 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.33805 .78524 m .33741 .78663 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.002 w
.33966 .78342 m .33805 .78524 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.002 w
.35308 .77082 m .34383 .77935 L .33966 .78342 L p
.92 .977 .725 r
F P
s
P
p
.002 w
.34716 .77677 m .34491 .77736 L p
.35308 .77082 L .481 0 0 r
F P
s
P
p
.002 w
.34139 .78537 m .34028 .78532 L .35308 .77082 L p
.92 .977 .725 r
F P
s
P
p
.002 w
.33756 .7871 m .34028 .78532 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.002 w
.33741 .78663 m .33756 .7871 L p
.35308 .77082 L .92 .977 .725 r
F P
s
P
p
.002 w
.35308 .77082 m .34976 .77499 L .34716 .77677 L p
.481 0 0 r
F P
s
P
p
.002 w
.35795 .77789 m .35972 .78191 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.36741 .78801 m .36616 .7903 L .35308 .77082 L p
.409 .342 .671 r
F P
s
P
p
.002 w
.3668 .78503 m .36741 .78801 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.35683 .77612 m .36127 .78008 L .35308 .77082 L p
.655 .17 0 r
F P
s
P
p
.002 w
.35972 .78191 m .35993 .78441 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.36655 .79503 m .36616 .7903 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.35993 .78441 m .3588 .78788 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.36552 .79556 m .36655 .79503 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.36367 .79486 m .36552 .79556 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.36203 .79242 m .36367 .79486 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.35308 .77082 m .35897 .78579 L .36203 .79242 L p
.409 .342 .671 r
F P
s
P
p
.002 w
.3588 .78788 m .35756 .7901 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.35385 .77326 m .35683 .77612 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.35756 .7901 m .35476 .7908 L .35308 .77082 L p
.749 .571 .654 r
F P
s
P
p
.002 w
.35217 .794 m .35476 .7908 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.35072 .79372 m .35217 .794 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.34916 .7922 m .35072 .79372 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.34895 .78969 m .34916 .7922 L p
.35308 .77082 L .749 .571 .654 r
F P
s
P
p
.002 w
.35308 .77082 m .34988 .78372 L .34895 .78969 L p
.749 .571 .654 r
F P
s
P
p
.002 w
.35035 .76984 m .35385 .77326 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.34933 .76869 m .35035 .76984 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.34977 .76865 m .34933 .76869 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.36675 .78521 m .36127 .78008 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.36537 .78083 m .3668 .78503 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.36871 .7869 m .36675 .78521 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.37014 .788 m .36871 .7869 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.3691 .78682 m .37014 .788 L p
.35308 .77082 L .655 .17 0 r
F P
s
P
p
.002 w
.35308 .77082 m .36455 .78222 L .3691 .78682 L p
.655 .17 0 r
F P
s
P
p
.002 w
.36372 .77839 m .36537 .78083 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.002 w
.36024 .77528 m .36372 .77839 L p
.35308 .77082 L .409 .342 .671 r
F P
s
P
p
.2 1 0 r
.007 w
.35308 .77082 m
.35432 .76221 L
s
P
p
.2 1 0 r
.007 w
.55794 .41819 m
.56051 .42506 L
s
P
p
.002 w
.35241 .71017 m .35177 .70932 L .35052 .70859 L p
.757 .689 .786 r
F P
s
P
p
.002 w
.35362 .71096 m .35442 .71134 L p
.35052 .70859 L .605 .576 .794 r
F P
s
P
p
.002 w
.35052 .70859 m .34929 .70933 L .34907 .70964 L p
.757 .689 .786 r
F P
s
P
p
.002 w
.3483 .70999 m .34922 .70953 L p
.35052 .70859 L .381 .841 .786 r
F P
s
P
p
.002 w
.34922 .70953 m .34943 .70943 L .35052 .70859 L p
.381 .841 .786 r
F P
s
P
p
.002 w
.34907 .70964 m .34869 .71018 L p
.35052 .70859 L .757 .689 .786 r
F P
s
P
p
.2 1 0 r
.007 w
.57359 .4356 m
.57898 .44397 L
s
P
p
.002 w
.34854 .70896 m .34923 .70884 L .35052 .70859 L p
.19 0 0 r
F P
s
P
p
.002 w
.34966 .70857 m .34854 .70896 L p
.35052 .70859 L .19 0 0 r
F P
s
P
p
.002 w
.34981 .70866 m .34729 .70923 L p
.35052 .70859 L .381 .841 .786 r
F P
s
P
p
.002 w
.35052 .70859 m .35043 .70855 L .35014 .7086 L p
.381 .841 .786 r
F P
s
P
p
.002 w
.35014 .7086 m .34981 .70866 L p
.35052 .70859 L .381 .841 .786 r
F P
s
P
p
.002 w
.34679 .70967 m .3483 .70999 L p
.35052 .70859 L .381 .841 .786 r
F P
s
P
p
.002 w
.34645 .70984 m .34679 .70967 L p
.35052 .70859 L .381 .841 .786 r
F P
s
P
p
.002 w
.34729 .70923 m .34645 .70984 L p
.35052 .70859 L .381 .841 .786 r
F P
s
P
p
.002 w
.35023 .70881 m .34974 .70861 L p
.35052 .70859 L .19 0 0 r
F P
s
P
p
.002 w
.34974 .70861 m .34966 .70857 L p
.35052 .70859 L .19 0 0 r
F P
s
P
p
.002 w
.3509 .70857 m .35023 .70881 L p
.35052 .70859 L .19 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.34798 .71535 m
.35047 .70873 L
s
P
p
.002 w
.35052 .70859 m .35171 .70883 L .35192 .70887 L p
.19 0 0 r
F P
s
P
p
.002 w
.35265 .7092 m .35176 .70884 L p
.35052 .70859 L .605 .576 .794 r
F P
s
P
p
.002 w
.35192 .70887 m .35227 .70894 L p
.35052 .70859 L .19 0 0 r
F P
s
P
p
.002 w
.35176 .70884 m .35157 .70876 L .35052 .70859 L p
.605 .576 .794 r
F P
s
P
p
.002 w
.35227 .70894 m .3509 .70857 L p
.35052 .70859 L .19 0 0 r
F P
s
P
p
.002 w
.35412 .71052 m .35265 .7092 L p
.35052 .70859 L .605 .576 .794 r
F P
s
P
p
.002 w
.35442 .71134 m .35412 .71052 L p
.35052 .70859 L .605 .576 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.35052 .70859 m
.35384 .69976 L
s
P
p
.002 w
.64564 .54472 m .68423 .55638 L p
.62526 .52851 L .714 .688 .824 r
F P
s
P
p
.002 w
.50724 .52746 m .49608 .5331 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.57898 .44397 m
.58383 .45184 L
s
P
p
.002 w
.68766 .55441 m .65587 .53873 L p
.62526 .52851 L .714 .688 .824 r
F P
s
P
p
.2 1 0 r
.007 w
.34798 .71535 m
.34518 .7232 L
s
P
p
.2 1 0 r
.007 w
.56051 .42506 m
.56363 .4334 L
s
P
p
.2 1 0 r
.007 w
.33566 .4809 m
.32837 .48531 L
s
P
p
.2 1 0 r
.007 w
.58383 .45184 m
.5891 .46039 L
s
P
p
.002 w
.57104 .55687 m .5907 .53762 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.002 w
.62767 .54634 m .62845 .53619 L .62526 .52851 L p
.747 .805 .898 r
F P
s
P
p
.2 1 0 r
.007 w
.55407 .4161 m
.55486 .42036 L
s
P
p
.2 1 0 r
.007 w
.5891 .46039 m
.59367 .46811 L
s
P
p
.002 w
.62526 .52851 m .6174 .5354 L .61115 .54516 L p
.747 .805 .898 r
F P
s
P
p
.2 1 0 r
.007 w
.34518 .7232 m
.34279 .73028 L
s
P
p
.2 1 0 r
.007 w
.59367 .46811 m
.59758 .47503 L
s
P
p
.2 1 0 r
.007 w
.32837 .48531 m
.32189 .48929 L
s
P
p
.2 1 0 r
.007 w
.56363 .4334 m
.56634 .44114 L
s
P
p
.002 w
.5598 .56061 m .57104 .55687 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.59758 .47503 m
.60011 .47948 L
s
P
p
.002 w
.62526 .52851 m .6321 .53634 L .64564 .54472 L p
.714 .688 .824 r
F P
s
P
p
.2 1 0 r
.007 w
.55486 .42036 m
.55584 .42563 L
s
P
p
.2 1 0 r
.007 w
.60442 .48722 m
.6068 .4916 L
s
P
p
.002 w
.49608 .5331 m .4897 .53333 L .57625 .47358 L p
.728 .981 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.6068 .4916 m
.61124 .50018 L
s
P
p
.002 w
.62604 .63243 m .61628 .63824 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.63255 .62801 m .62604 .63243 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.64242 .62049 m .63255 .62801 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.56634 .44114 m
.56874 .44859 L
s
P
p
.002 w
.54758 .56039 m .5598 .56061 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.61124 .50018 m
.61587 .50911 L
s
P
p
.2 1 0 r
.007 w
.61587 .50911 m
.62091 .51929 L
s
P
p
.002 w
.65587 .53873 m .63889 .53232 L .62526 .52851 L p
.714 .688 .824 r
F P
s
P
p
.2 1 0 r
.007 w
.55584 .42563 m
.55696 .43062 L
s
P
p
.2 1 0 r
.007 w
.56874 .44859 m
.57166 .45761 L
s
P
p
.002 w
.29496 .49708 m .30492 .49678 L .31273 .495 L p
.508 .827 1 r
F P
s
P
p
.002 w
.27543 .49221 m .29496 .49708 L p
.31273 .495 L .508 .827 1 r
F P
s
P
p
.002 w
.27012 .49157 m .27543 .49221 L p
.31273 .495 L .508 .827 1 r
F P
s
P
p
.002 w
.27714 .49059 m .27012 .49157 L p
.31273 .495 L .508 .827 1 r
F P
s
P
p
.002 w
.30011 .49224 m .27714 .49059 L p
.31273 .495 L .508 .827 1 r
F P
s
P
p
.002 w
.31273 .495 m .30837 .49357 L .30011 .49224 L p
.508 .827 1 r
F P
s
P
p
.002 w
.33016 .49909 m .32038 .4963 L .31273 .495 L p
.688 .674 .831 r
F P
s
P
p
.002 w
.30283 .49205 m .30717 .49434 L .31273 .495 L p
.356 .666 .973 r
F P
s
P
p
.002 w
.30146 .48338 m .30283 .49205 L p
.31273 .495 L .356 .666 .973 r
F P
s
P
p
.002 w
.30185 .48219 m .30146 .48338 L p
.31273 .495 L .356 .666 .973 r
F P
s
P
p
.002 w
.30548 .48305 m .30185 .48219 L p
.31273 .495 L .356 .666 .973 r
F P
s
P
p
.002 w
.31481 .49107 m .30548 .48305 L p
.31273 .495 L .356 .666 .973 r
F P
s
P
p
.002 w
.31273 .495 m .31513 .49369 L .31481 .49107 L p
.356 .666 .973 r
F P
s
P
p
.2 1 0 r
.007 w
.30757 .49962 m
.31273 .495 L
s
P
p
.2 1 0 r
.007 w
.30617 .4991 m
.31273 .495 L
s
P
p
.2 1 0 r
.007 w
.31511 .49352 m
.32189 .48929 L
s
P
p
.2 1 0 r
.007 w
.30382 .49893 m
.31273 .495 L
s
P
p
.002 w
.63321 .62288 m .63545 .62403 L p
.62445 .61658 L .671 .625 .795 r
F P
s
P
p
.002 w
.63545 .62403 m .63451 .62213 L p
.62445 .61658 L .671 .625 .795 r
F P
s
P
p
.002 w
.61628 .63824 m .60975 .64186 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.62627 .62679 m .62709 .62476 L p
.62445 .61658 L .769 .71 .797 r
F P
s
P
p
.002 w
.62491 .6249 m .62627 .62679 L p
.62445 .61658 L .769 .71 .797 r
F P
s
P
p
.002 w
.62186 .62111 m .62491 .6249 L p
.62445 .61658 L .769 .71 .797 r
F P
s
P
p
.002 w
.62709 .62476 m .62786 .62235 L p
.62445 .61658 L .769 .71 .797 r
F P
s
P
p
.002 w
.62645 .62098 m .62717 .62118 L p
.62445 .61658 L .671 .625 .795 r
F P
s
P
p
.002 w
.62717 .62118 m .63321 .62288 L p
.62445 .61658 L .671 .625 .795 r
F P
s
P
p
.002 w
.62786 .62235 m .62839 .62069 L p
.62445 .61658 L .769 .71 .797 r
F P
s
P
p
.002 w
.59485 .52875 m .61179 .52994 L .62526 .52851 L p
.402 .776 .993 r
F P
s
P
p
.002 w
.62218 .52444 m .62526 .52851 L p
.6238 .52133 L .533 .681 .933 r
F P
s
P
p
.61624 .51454 m .62191 .52194 L .6231 .52156 L .65 .556 .736 r
F
P
p
.002 w
.62254 .52174 m .62218 .52444 L p
.6238 .52133 L .533 .681 .933 r
F P
s
P
p
.63297 .518 m .63406 .51967 L .63541 .5199 L .65 .556 .736 r
F
P
p
.57625 .47358 m .61718 .5155 L .63297 .518 L .65 .556 .736 r
F
P
p
.61718 .5155 m .62312 .52158 L .62918 .51938 L .65 .556 .736 r
F
P
p
.61718 .5155 m .62918 .51938 L .63297 .518 L .65 .556 .736 r
F
P
p
.002 w
.69055 .48666 m .68774 .49326 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.68774 .49326 m .68024 .51091 L .66286 .50467 L p
.65 .556 .736 r
F P
s
P
p
.002 w
.66286 .50467 m .57625 .47358 L p
.68774 .49326 L .65 .556 .736 r
F P
s
P
p
.002 w
.68302 .53975 m .68024 .51091 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.64298 .50077 m .64274 .49673 L p
.63947 .50267 L .533 .681 .933 r
F P
s
P
p
.64083 .50394 m .64298 .50077 L .63947 .50267 L .533 .681 .933 r
F
P
p
.62526 .52851 m .63123 .51917 L .63012 .51968 L .533 .681 .933 r
F
P
p
.62526 .52851 m .63012 .51968 L .62918 .51938 L .533 .681 .933 r
F
P
p
.62526 .52851 m .63778 .52032 L .63123 .51917 L .533 .681 .933 r
F
P
p
.62526 .52851 m .62918 .51938 L .6238 .52133 L .533 .681 .933 r
F
P
p
.002 w
.62526 .52851 m .6333 .52524 L .63835 .5204 L p
.533 .681 .933 r
F P
s
P
p
.62526 .52851 m .63835 .5204 L .63778 .52032 L .533 .681 .933 r
F
P
p
.62312 .52158 m .65975 .55909 L .63416 .51982 L .65 .556 .736 r
F
P
p
.62966 .5192 m .63416 .51982 L .63297 .518 L .65 .556 .736 r
F
P
p
.62312 .52158 m .63416 .51982 L .62966 .5192 L .65 .556 .736 r
F
P
p
.002 w
.67462 .55061 m .68302 .53975 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.63835 .5204 m .63983 .51898 L p
.63778 .52032 L .533 .681 .933 r
F P
s
P
p
.63123 .51917 m .64092 .50401 L .63012 .51968 L .533 .681 .933 r
F
P
p
.64092 .50401 m .64298 .50077 L .64083 .50394 L .533 .681 .933 r
F
P
p
.64092 .50401 m .64083 .50394 L .63012 .51968 L .533 .681 .933 r
F
P
p
.002 w
.64274 .49673 m .63734 .50036 L p
.63695 .50126 L .533 .681 .933 r
F P
s
P
p
.002 w
.63852 .49979 m .63875 .49985 L p
.63834 .49969 L 0 .324 .782 r
F P
s
P
p
.63925 .50255 m .64274 .49673 L .63695 .50126 L .533 .681 .933 r
F
P
p
.63012 .51968 m .64274 .49673 L .62918 .51938 L .533 .681 .933 r
F
P
p
.002 w
.63983 .51898 m .64298 .50077 L p
.63123 .51917 L .533 .681 .933 r
F P
s
P
p
.002 w
.63875 .49985 m .64325 .50107 L p
.63834 .49969 L 0 .324 .782 r
F P
s
P
p
.63333 .497 m .63834 .49969 L .64325 .50107 L 0 .324 .782 r
F
P
p
.57625 .47358 m .63454 .49811 L .63333 .497 L 0 .324 .782 r
F
P
p
.63454 .49811 m .63852 .49979 L .63333 .497 L 0 .324 .782 r
F
P
p
.63027 .49417 m .63516 .49676 L .63439 .49607 L 0 .324 .782 r
F
P
p
.63439 .49607 m .6359 .49647 L .62799 .49242 L .676 .676 .842 r
F
P
p
.63262 .49506 m .63439 .49607 L .63374 .49549 L 0 .324 .782 r
F
P
p
.63027 .49417 m .63439 .49607 L .63262 .49506 L 0 .324 .782 r
F
P
p
.002 w
.6359 .49647 m .62812 .49245 L p
.62799 .49242 L .676 .676 .842 r
F P
s
P
p
.61214 .48726 m .63264 .49636 L .63027 .49417 L 0 .324 .782 r
F
P
p
.63264 .49636 m .64325 .50107 L .63027 .49417 L 0 .324 .782 r
F
P
p
.57625 .47358 m .61895 .4911 L .61214 .48726 L 0 .324 .782 r
F
P
p
.61895 .4911 m .64325 .50107 L .61214 .48726 L 0 .324 .782 r
F
P
p
.57625 .47358 m .61378 .5166 L .61624 .51454 L .65 .556 .736 r
F
P
p
.002 w
.63912 .49754 m .63258 .49335 L p
.62616 .4911 L 0 .324 .782 r
F P
s
P
p
.57625 .47358 m .63054 .49427 L .62616 .4911 L 0 .324 .782 r
F
P
p
.002 w
.62812 .49245 m .62797 .49241 L p
.62799 .49242 L .676 .676 .842 r
F P
s
P
p
.63054 .49427 m .63912 .49754 L .62616 .4911 L 0 .324 .782 r
F
P
p
.002 w
.57625 .47358 m .62041 .49252 L .63852 .49979 L p
0 .324 .782 r
F P
s
P
p
.62526 .52851 m .60377 .52493 L .59923 .52871 L .402 .776 .993 r
F
P
p
.62526 .52851 m .60528 .52512 L .60377 .52493 L .402 .776 .993 r
F
P
p
.002 w
.54572 .55245 m .54758 .56039 L p
.57625 .47358 L .851 .752 .753 r
F P
s
P
p
.002 w
.57625 .47358 m .5524 .52878 L .54572 .55245 L p
.851 .752 .753 r
F P
s
P
p
.002 w
.56554 .51594 m .55348 .51634 L p
.62526 .52851 L .402 .776 .993 r
F P
s
P
p
.002 w
.605 .52266 m .56554 .51594 L p
.6058 .52442 L .402 .776 .993 r
F P
s
P
p
.62526 .52851 m .61224 .52475 L .6058 .52442 L .402 .776 .993 r
F
P
p
.61224 .52475 m .605 .52266 L .6058 .52442 L .402 .776 .993 r
F
P
p
.002 w
.62526 .52851 m .61857 .5259 L .61385 .52477 L p
.402 .776 .993 r
F P
s
P
p
.002 w
.61385 .52477 m .605 .52266 L p
.61224 .52475 L .402 .776 .993 r
F P
s
P
p
.62526 .52851 m .61385 .52477 L .61224 .52475 L .402 .776 .993 r
F
P
p
.61378 .5166 m .62099 .52486 L .61624 .51454 L .65 .556 .736 r
F
P
p
.62099 .52486 m .64675 .55439 L .62417 .52489 L .65 .556 .736 r
F
P
p
.62099 .52486 m .62417 .52489 L .61624 .51454 L .65 .556 .736 r
F
P
p
.62131 .52523 m .61866 .52684 L .62323 .52743 L .65 .556 .736 r
F
P
p
.002 w
.57625 .47358 m .6172 .52501 L p
.62131 .52523 L .65 .556 .736 r
F P
s
P
p
.002 w
.6172 .52501 m .61866 .52684 L p
.62131 .52523 L .65 .556 .736 r
F P
s
P
p
.002 w
.62264 .53184 m .64675 .55439 L p
.62323 .52743 L .65 .556 .736 r
F P
s
P
p
.002 w
.61866 .52684 m .62264 .53184 L p
.62323 .52743 L .65 .556 .736 r
F P
s
P
p
.002 w
.55348 .51634 m .56217 .518 L p
.60377 .52493 L .402 .776 .993 r
F P
s
P
p
.60528 .52512 m .55348 .51634 L .60377 .52493 L .402 .776 .993 r
F
P
p
.5757 .48068 m .62799 .49242 L .59969 .48422 L .676 .676 .842 r
F
P
p
.002 w
.62797 .49241 m .59969 .48422 L p
.62799 .49242 L .676 .676 .842 r
F P
s
P
p
.5757 .48068 m .63439 .49607 L .62799 .49242 L .676 .676 .842 r
F
P
p
.002 w
.62647 .4945 m .6345 .49618 L p
.5757 .48068 L .676 .676 .842 r
F P
s
P
p
.002 w
.6345 .49618 m .6359 .49647 L p
.63439 .49607 L .676 .676 .842 r
F P
s
P
p
.5757 .48068 m .6345 .49618 L .63439 .49607 L .676 .676 .842 r
F
P
p
.002 w
.64325 .50107 m .63912 .49754 L p
.63374 .49549 L 0 .324 .782 r
F P
s
P
p
.63516 .49676 m .64325 .50107 L .63374 .49549 L 0 .324 .782 r
F
P
p
.63012 .51968 m .64083 .50394 L .63947 .50267 L .533 .681 .933 r
F
P
p
.62918 .51938 m .63925 .50255 L .63695 .50126 L .533 .681 .933 r
F
P
p
.63778 .52032 m .63983 .51898 L .63123 .51917 L .533 .681 .933 r
F
P
p
.002 w
.65975 .55909 m .67462 .55061 L p
.63541 .5199 L .65 .556 .736 r
F P
s
P
p
.63406 .51967 m .65975 .55909 L .63541 .5199 L .65 .556 .736 r
F
P
p
.002 w
.63734 .50036 m .62307 .51777 L p
.6238 .52133 L .533 .681 .933 r
F P
s
P
p
.62918 .51938 m .63734 .50036 L .6238 .52133 L .533 .681 .933 r
F
P
p
.002 w
.62307 .51777 m .62254 .52174 L p
.6238 .52133 L .533 .681 .933 r
F P
s
P
p
.002 w
.64675 .55439 m .65975 .55909 L p
.6231 .52156 L .65 .556 .736 r
F P
s
P
p
.62191 .52194 m .64675 .55439 L .6231 .52156 L .65 .556 .736 r
F
P
p
.002 w
.56217 .518 m .59485 .52875 L p
.59923 .52871 L .402 .776 .993 r
F P
s
P
p
.60377 .52493 m .56217 .518 L .59923 .52871 L .402 .776 .993 r
F
P
p
.2 1 0 r
.007 w
.62542 .53443 m
.62549 .5374 L
s
P
p
.2 1 0 r
.007 w
.62549 .5374 m
.62565 .54855 L
s
P
p
.2 1 0 r
.007 w
.62565 .54855 m
.62566 .5582 L
s
P
p
.2 1 0 r
.007 w
.62566 .5582 m
.62568 .56901 L
s
P
p
.2 1 0 r
.007 w
.62568 .56901 m
.62558 .57996 L
s
P
p
.2 1 0 r
.007 w
.30382 .49893 m
.2951 .50265 L
s
P
p
.2 1 0 r
.007 w
.62558 .57996 m
.62541 .58803 L
s
P
p
.2 1 0 r
.007 w
.62541 .58803 m
.62521 .59746 L
s
P
p
.2 1 0 r
.007 w
.63012 .53883 m
.63308 .54528 L
s
P
p
.002 w
.62445 .61658 m .62474 .61885 L .62645 .62098 L p
.671 .625 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.62487 .60728 m
.62521 .59746 L
s
P
p
.002 w
.62445 .61658 m .62255 .61868 L .62186 .62111 L p
.769 .71 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.30617 .4991 m
.29716 .50494 L
s
P
p
.002 w
.63451 .62213 m .63035 .61872 L p
.62445 .61658 L .671 .625 .795 r
F P
s
P
p
.002 w
.62839 .62069 m .62691 .6184 L .62445 .61658 L p
.769 .71 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.57166 .45761 m
.5743 .46648 L
s
P
p
.2 1 0 r
.007 w
.63308 .54528 m
.63719 .55447 L
s
P
p
.2 1 0 r
.007 w
.2951 .50265 m
.28342 .50741 L
s
P
p
.002 w
.61869 .61871 m .62163 .61795 L .62445 .61658 L p
.235 .752 .834 r
F P
s
P
p
.002 w
.61457 .61743 m .61869 .61871 L p
.62445 .61658 L .235 .752 .834 r
F P
s
P
p
.002 w
.61369 .61767 m .61457 .61743 L p
.62445 .61658 L .235 .752 .834 r
F P
s
P
p
.002 w
.61587 .61667 m .61369 .61767 L p
.62445 .61658 L .235 .752 .834 r
F P
s
P
p
.002 w
.62203 .61541 m .62121 .61644 L p
.62445 .61658 L .016 .539 .858 r
F P
s
P
p
.002 w
.62188 .61647 m .61587 .61667 L p
.62445 .61658 L .235 .752 .834 r
F P
s
P
p
.002 w
.62121 .61644 m .62065 .61715 L p
.62445 .61658 L .016 .539 .858 r
F P
s
P
p
.002 w
.62258 .61644 m .62188 .61647 L p
.62445 .61658 L .235 .752 .834 r
F P
s
P
p
.002 w
.62445 .61658 m .62423 .61644 L .62258 .61644 L p
.235 .752 .834 r
F P
s
P
p
.002 w
.63035 .61872 m .62734 .61735 L .62445 .61658 L p
.671 .625 .795 r
F P
s
P
p
.002 w
.62065 .61715 m .62207 .6171 L .62445 .61658 L p
.016 .539 .858 r
F P
s
P
p
.002 w
.62292 .61572 m .62203 .61541 L p
.62445 .61658 L .016 .539 .858 r
F P
s
P
p
.002 w
.62422 .61527 m .62292 .61572 L p
.62445 .61658 L .016 .539 .858 r
F P
s
P
p
.002 w
.62721 .61673 m .62422 .61527 L p
.62445 .61658 L .016 .539 .858 r
F P
s
P
p
.2 1 0 r
.007 w
.6245 .61541 m
.62487 .60728 L
s
P
p
.002 w
.62445 .61658 m .62643 .61682 L .62721 .61673 L p
.016 .539 .858 r
F P
s
P
p
.2 1 0 r
.007 w
.62394 .62775 m
.62445 .61658 L
s
P
p
.2 1 0 r
.007 w
.55696 .43062 m
.55842 .43611 L
s
P
p
.2 1 0 r
.007 w
.62383 .63183 m
.62394 .62775 L
s
P
p
.002 w
.60975 .64186 m .60647 .64244 L .65918 .60665 L p
.655 .946 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.62368 .63744 m
.62382 .63234 L
s
P
p
.2 1 0 r
.007 w
.63719 .55447 m
.64182 .56484 L
s
P
p
.2 1 0 r
.007 w
.6236 .64764 m
.62368 .63744 L
s
P
p
.2 1 0 r
.007 w
.30757 .49962 m
.30377 .50319 L
s
P
p
.2 1 0 r
.007 w
.6236 .64764 m
.62351 .65845 L
s
P
p
.2 1 0 r
.007 w
.28342 .50741 m
.27248 .51187 L
s
P
p
.2 1 0 r
.007 w
.64182 .56484 m
.64493 .57199 L
s
P
p
.2 1 0 r
.007 w
.62351 .65845 m
.62361 .66659 L
s
P
p
.002 w
.63267 .70959 m .63107 .71113 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.002 w
.63413 .70737 m .63267 .70959 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.002 w
.63107 .71113 m .62743 .7122 L .62506 .70138 L p
.797 .715 .774 r
F P
s
P
p
.002 w
.63383 .70602 m .63413 .70737 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.29716 .50494 m
.28855 .51076 L
s
P
p
.2 1 0 r
.007 w
.62361 .66659 m
.62386 .67536 L
s
P
p
.002 w
.6188 .70831 m .61724 .70965 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.62114 .70592 m .6188 .70831 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.61724 .70965 m .61489 .71125 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.63149 .70418 m .63383 .70602 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.002 w
.62408 .71462 m .62743 .7122 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.64493 .57199 m
.64862 .58076 L
s
P
p
.002 w
.62218 .71481 m .62408 .71462 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.65613 .55778 m
.66157 .56283 L
s
P
p
.2 1 0 r
.007 w
.62386 .67536 m
.62409 .68346 L
s
P
p
.002 w
.62013 .71433 m .62218 .71481 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.27248 .51187 m
.26301 .51559 L
s
P
p
.002 w
.61489 .71125 m .61333 .71219 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.61983 .71298 m .62013 .71433 L p
.62506 .70138 L .797 .715 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.62409 .68346 m
.62448 .69207 L
s
P
p
.002 w
.62506 .70138 m .62099 .70941 L .61983 .71298 L p
.797 .715 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.64862 .58076 m
.6517 .58808 L
s
P
p
.2 1 0 r
.007 w
.55842 .43611 m
.56004 .44216 L
s
P
p
.002 w
.49837 .49031 m .51679 .49778 L .57625 .47358 L p
.589 .124 .117 r
F P
s
P
p
.002 w
.49499 .48433 m .49837 .49031 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.49543 .47693 m .49499 .48433 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.50297 .47396 m .49543 .47693 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.52507 .47239 m .50297 .47396 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.47228 .5411 m .4897 .53333 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.47168 .53936 m .47228 .5411 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.47658 .5338 m .47168 .53936 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.48759 .5262 m .47658 .5338 L p
.57625 .47358 L .728 .981 .766 r
F P
s
P
p
.002 w
.57625 .47358 m .51554 .50908 L .48759 .5262 L p
.728 .981 .766 r
F P
s
P
p
.002 w
.52779 .50852 m .51679 .49778 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.53913 .51157 m .52779 .50852 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.55433 .51302 m .53913 .51157 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.56191 .50983 m .55433 .51302 L p
.57625 .47358 L .589 .124 .117 r
F P
s
P
p
.002 w
.57625 .47358 m .57019 .49576 L p
.56739 .49597 L .589 .124 .117 r
F P
s
P
p
.002 w
.56913 .49502 m .56942 .49582 L p
.5757 .48068 L .768 .783 .865 r
F P
s
P
p
.002 w
.56942 .49582 m .57485 .51096 L p
.57529 .4954 L .768 .783 .865 r
F P
s
P
p
.5757 .48068 m .56942 .49582 L .57529 .4954 L .768 .783 .865 r
F
P
p
.002 w
.56932 .49896 m .56191 .50983 L p
.56739 .49597 L .589 .124 .117 r
F P
s
P
p
.002 w
.57019 .49576 m .56932 .49896 L p
.56739 .49597 L .589 .124 .117 r
F P
s
P
p
.002 w
.68588 .47098 m .69055 .48666 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.59691 .47403 m .61242 .48308 L .57625 .47358 L p
0 .324 .782 r
F P
s
P
p
.002 w
.67465 .45296 m .68588 .47098 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.66155 .4483 m .67465 .45296 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.63358 .45233 m .66155 .4483 L p
.57625 .47358 L .65 .556 .736 r
F P
s
P
p
.002 w
.5857 .46861 m .59691 .47403 L p
.57625 .47358 L 0 .324 .782 r
F P
s
P
p
.002 w
.57228 .46264 m .5857 .46861 L p
.57625 .47358 L 0 .324 .782 r
F P
s
P
p
.002 w
.5678 .4615 m .57228 .46264 L p
.57625 .47358 L 0 .324 .782 r
F P
s
P
p
.002 w
.56773 .464 m .5678 .4615 L p
.57625 .47358 L 0 .324 .782 r
F P
s
P
p
.002 w
.63258 .49335 m .61242 .48308 L p
.57625 .47358 L 0 .324 .782 r
F P
s
P
p
.002 w
.61333 .71219 m .61254 .71206 L .62506 .70138 L p
.821 .994 .751 r
F P
s
P
p
.2 1 0 r
.007 w
.66157 .56283 m
.67049 .57101 L
s
P
p
.2 1 0 r
.007 w
.6517 .58808 m
.65559 .59757 L
s
P
p
.2 1 0 r
.007 w
.26301 .51559 m
.25055 .52027 L
s
P
p
.002 w
.61215 .70236 m .61529 .70245 L .62506 .70138 L p
.188 0 0 r
F P
s
P
p
.002 w
.6115 .70221 m .61215 .70236 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.61147 .70199 m .6115 .70221 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.61269 .70186 m .61147 .70199 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.6164 .70167 m .61269 .70186 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.6172 .70268 m .61529 .70245 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.61908 .70269 m .6172 .70268 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.62158 .70264 m .61908 .70269 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.6228 .70251 m .62158 .70264 L p
.62506 .70138 L .188 0 0 r
F P
s
P
p
.002 w
.62506 .70138 m .62398 .70216 L .6228 .70251 L p
.188 0 0 r
F P
s
P
p
.002 w
.63569 .71461 m .6366 .71404 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.62782 .70455 m .62974 .70656 L .62506 .70138 L p
.606 .16 0 r
F P
s
P
p
.002 w
.62643 .70305 m .62782 .70455 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.63408 .71458 m .63569 .71461 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.63268 .71337 m .63408 .71458 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.62506 .70138 m .63007 .70976 L .63268 .71337 L p
.499 .444 .726 r
F P
s
P
p
.002 w
.61018 .71328 m .61254 .71206 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.61017 .71288 m .61018 .71328 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.61095 .71181 m .61017 .71288 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.61252 .71048 m .61095 .71181 L p
.62506 .70138 L .821 .994 .751 r
F P
s
P
p
.002 w
.62506 .70138 m .61645 .70753 L .61252 .71048 L p
.821 .994 .751 r
F P
s
P
p
.002 w
.62474 .70124 m .62643 .70305 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.62416 .70059 m .62474 .70124 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.62409 .70046 m .62416 .70059 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.63224 .70923 m .62974 .70656 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.6366 .71404 m .6363 .71107 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.63305 .71007 m .63224 .70923 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.63356 .71059 m .63305 .71007 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.63297 .70994 m .63356 .71059 L p
.62506 .70138 L .606 .16 0 r
F P
s
P
p
.002 w
.62506 .70138 m .63069 .70747 L .63297 .70994 L p
.606 .16 0 r
F P
s
P
p
.002 w
.63741 .70931 m .6363 .71107 L .62506 .70138 L p
.499 .444 .726 r
F P
s
P
p
.002 w
.63691 .70752 m .63741 .70931 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.6357 .70513 m .63691 .70752 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.63429 .70391 m .6357 .70513 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.002 w
.63128 .70267 m .63429 .70391 L p
.62506 .70138 L .499 .444 .726 r
F P
s
P
p
.2 1 0 r
.007 w
.62448 .69207 m
.62506 .70138 L
s
P
p
.2 1 0 r
.007 w
.28855 .51076 m
.28146 .51555 L
s
P
p
.2 1 0 r
.007 w
.67049 .57101 m
.67767 .57759 L
s
P
p
.002 w
.66888 .61576 m .67248 .62207 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.2 1 0 r
.007 w
.67767 .57759 m
.68546 .58465 L
s
P
p
.002 w
.67248 .62207 m .67303 .62699 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.2 1 0 r
.007 w
.25055 .52027 m
.23871 .52472 L
s
P
p
.002 w
.67303 .62699 m .6711 .63545 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.002 w
.59654 .64752 m .60647 .64244 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.60483 .62458 m .6183 .62445 L .65918 .60665 L p
.328 0 0 r
F P
s
P
p
.002 w
.60205 .62296 m .60483 .62458 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.60188 .62023 m .60205 .62296 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.60706 .618 m .60188 .62023 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.62272 .61404 m .60706 .618 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.65918 .60665 m .62307 .62866 L .60647 .63909 L p
.655 .946 .704 r
F P
s
P
p
.002 w
.62664 .62659 m .6183 .62445 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.59651 .6467 m .59654 .64752 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.59981 .64361 m .59651 .6467 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.60647 .63909 m .59981 .64361 L p
.65918 .60665 L .655 .946 .704 r
F P
s
P
p
.002 w
.63475 .62595 m .62664 .62659 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.64546 .62417 m .63475 .62595 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.65063 .6219 m .64546 .62417 L p
.65918 .60665 L .328 0 0 r
F P
s
P
p
.002 w
.65918 .60665 m .65535 .6169 L .65063 .6219 L p
.328 0 0 r
F P
s
P
p
.002 w
.70053 .6288 m .697 .63967 L .65918 .60665 L p
.582 .457 .675 r
F P
s
P
p
.002 w
.69823 .6547 m .697 .63967 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.67183 .61966 m .67988 .62391 L .65918 .60665 L p
.618 .066 0 r
F P
s
P
p
.002 w
.69527 .65909 m .69823 .6547 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.66584 .61589 m .67183 .61966 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.68994 .66139 m .69527 .65909 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.68519 .65722 m .68994 .66139 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.65918 .60665 m .67629 .64244 L .68519 .65722 L p
.582 .457 .675 r
F P
s
P
p
.002 w
.66888 .64146 m .6636 .64608 L .65918 .60665 L p
.815 .618 .636 r
F P
s
P
p
.002 w
.6711 .63545 m .66888 .64146 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.002 w
.65886 .65568 m .6636 .64608 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.002 w
.65607 .65677 m .65886 .65568 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.002 w
.65299 .65538 m .65607 .65677 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.002 w
.65244 .65042 m .65299 .65538 L p
.65918 .60665 L .815 .618 .636 r
F P
s
P
p
.002 w
.65857 .61104 m .66584 .61589 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.65918 .60665 m .65386 .63695 L .65244 .65042 L p
.815 .618 .636 r
F P
s
P
p
.002 w
.65599 .60888 m .65857 .61104 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.65552 .60725 m .65599 .60888 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.69057 .63037 m .67988 .62391 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.69392 .63194 m .69057 .63037 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.69593 .6324 m .69392 .63194 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.69328 .63019 m .69593 .6324 L p
.65918 .60665 L .618 .066 0 r
F P
s
P
p
.002 w
.65918 .60665 m .68336 .62316 L .69328 .63019 L p
.618 .066 0 r
F P
s
P
p
.002 w
.69872 .62026 m .70053 .6288 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.69453 .60967 m .69872 .62026 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.68979 .60555 m .69453 .60967 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.002 w
.67974 .60377 m .68979 .60555 L p
.65918 .60665 L .582 .457 .675 r
F P
s
P
p
.2 1 0 r
.007 w
.65559 .59757 m
.65918 .60665 L
s
P
p
.002 w
.2997 .50725 m .29973 .50842 L .30031 .50941 L p
.603 .561 .78 r
F P
s
P
p
.002 w
.29932 .5109 m .3011 .50947 L p
.2997 .50725 L .808 .716 .764 r
F P
s
P
p
.002 w
.29852 .51175 m .29932 .5109 L p
.2997 .50725 L .808 .716 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.68546 .58465 m
.69213 .59061 L
s
P
p
.002 w
.29809 .51075 m .29852 .51175 L p
.2997 .50725 L .808 .716 .764 r
F P
s
P
p
.002 w
.29741 .509 m .29809 .51075 L p
.2997 .50725 L .808 .716 .764 r
F P
s
P
p
.002 w
.30031 .50941 m .30282 .50989 L p
.2997 .50725 L .603 .561 .78 r
F P
s
P
p
.002 w
.3011 .50947 m .30074 .50833 L .2997 .50725 L p
.808 .716 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.28146 .51555 m
.27263 .52178 L
s
P
p
.002 w
.30282 .50989 m .30362 .51031 L p
.2997 .50725 L .603 .561 .78 r
F P
s
P
p
.002 w
.29742 .50878 m .29858 .50817 L .2997 .50725 L p
.438 .875 .817 r
F P
s
P
p
.002 w
.29588 .50839 m .29742 .50878 L p
.2997 .50725 L .438 .875 .817 r
F P
s
P
p
.002 w
.29552 .50856 m .29588 .50839 L p
.2997 .50725 L .438 .875 .817 r
F P
s
P
p
.002 w
.29639 .50789 m .29552 .50856 L p
.2997 .50725 L .438 .875 .817 r
F P
s
P
p
.002 w
.29814 .50766 m .29858 .50748 L .2997 .50725 L p
.355 0 0 r
F P
s
P
p
.002 w
.29985 .50753 m .29814 .50766 L p
.2997 .50725 L .355 0 0 r
F P
s
P
p
.002 w
.30058 .50799 m .29985 .50753 L p
.2997 .50725 L .355 0 0 r
F P
s
P
p
.002 w
.30333 .50939 m .30185 .50791 L p
.2997 .50725 L .603 .561 .78 r
F P
s
P
p
.002 w
.2997 .50725 m .30104 .5078 L .30184 .50813 L p
.355 0 0 r
F P
s
P
p
.002 w
.30184 .50813 m .30109 .50768 L p
.2997 .50725 L .355 0 0 r
F P
s
P
p
.002 w
.30109 .50768 m .30058 .50799 L p
.2997 .50725 L .355 0 0 r
F P
s
P
p
.002 w
.2997 .50725 m .29828 .50802 L .29741 .509 L p
.808 .716 .764 r
F P
s
P
p
.002 w
.29896 .50728 m .29639 .50789 L p
.2997 .50725 L .438 .875 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.29595 .511 m
.29939 .50756 L
s
P
p
.002 w
.2997 .50725 m .2996 .50717 L .29896 .50728 L p
.438 .875 .817 r
F P
s
P
p
.002 w
.30185 .50791 m .30076 .50743 L .2997 .50725 L p
.603 .561 .78 r
F P
s
P
p
.002 w
.30362 .51031 m .30333 .50939 L p
.2997 .50725 L .603 .561 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.2997 .50725 m
.30377 .50319 L
s
P
p
.2 1 0 r
.007 w
.56004 .44216 m
.56173 .44762 L
s
P
p
.2 1 0 r
.007 w
.69213 .59061 m
.6992 .59694 L
s
P
p
.2 1 0 r
.007 w
.23871 .52472 m
.22783 .52864 L
s
P
p
.2 1 0 r
.007 w
.6992 .59694 m
.7083 .605 L
s
P
p
.002 w
.74212 .63439 m .7447 .63725 L .74612 .63795 L p
.66 .663 .843 r
F P
s
P
p
.002 w
.75641 .64713 m .75636 .64697 L p
.74212 .63439 L .73 .686 .808 r
F P
s
P
p
.002 w
.75636 .64697 m .75625 .64681 L p
.74212 .63439 L .73 .686 .808 r
F P
s
P
p
.002 w
.74626 .63803 m .74971 .63975 L p
.74212 .63439 L .66 .663 .843 r
F P
s
P
p
.002 w
.74971 .63975 m .76386 .64143 L p
.74212 .63439 L .66 .663 .843 r
F P
s
P
p
.002 w
.75625 .64681 m .75164 .63991 L p
.74212 .63439 L .73 .686 .808 r
F P
s
P
p
.002 w
.74612 .63795 m .74626 .63803 L p
.74212 .63439 L .66 .663 .843 r
F P
s
P
p
.002 w
.75721 .65032 m .75641 .64713 L p
.74212 .63439 L .73 .686 .808 r
F P
s
P
p
.002 w
.75367 .64772 m .75721 .65032 L p
.74212 .63439 L .73 .686 .808 r
F P
s
P
p
.002 w
.74354 .64216 m .75367 .64772 L p
.74212 .63439 L .73 .686 .808 r
F P
s
P
p
.002 w
.21531 .53707 m .22116 .53973 L p
.21511 .53304 L .707 .683 .825 r
F P
s
P
p
.002 w
.21511 .53304 m .21447 .53502 L .21531 .53707 L p
.707 .683 .825 r
F P
s
P
p
.002 w
.21453 .54331 m .21576 .54141 L p
.21511 .53304 L .786 .74 .811 r
F P
s
P
p
.002 w
.21354 .54133 m .21453 .54331 L p
.21511 .53304 L .786 .74 .811 r
F P
s
P
p
.002 w
.22316 .5409 m .22292 .5392 L p
.21511 .53304 L .707 .683 .825 r
F P
s
P
p
.002 w
.22116 .53973 m .22316 .5409 L p
.21511 .53304 L .707 .683 .825 r
F P
s
P
p
.002 w
.21576 .54141 m .21819 .53746 L p
.21511 .53304 L .786 .74 .811 r
F P
s
P
p
.002 w
.21152 .53721 m .21354 .54133 L p
.21511 .53304 L .786 .74 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.7083 .605 m
.71569 .61147 L
s
P
p
.002 w
.22292 .5392 m .2206 .53546 L p
.21511 .53304 L .707 .683 .825 r
F P
s
P
p
.2 1 0 r
.007 w
.27263 .52178 m
.26557 .52695 L
s
P
p
.2 1 0 r
.007 w
.71569 .61147 m
.7251 .61972 L
s
P
p
.2 1 0 r
.007 w
.29595 .511 m
.29154 .51532 L
s
P
p
.002 w
.74212 .63439 m .74164 .63814 L .74354 .64216 L p
.73 .686 .808 r
F P
s
P
p
.002 w
.21819 .53746 m .21721 .53506 L .21511 .53304 L p
.786 .74 .811 r
F P
s
P
p
.002 w
.21511 .53304 m .21276 .5349 L .21152 .53721 L p
.786 .74 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.7251 .61972 m
.73396 .6274 L
s
P
p
.002 w
.76386 .64143 m .76822 .64242 L p
.74212 .63439 L .66 .663 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.56173 .44762 m
.56349 .45266 L
s
P
p
.002 w
.2206 .53546 m .218 .53394 L .21511 .53304 L p
.707 .683 .825 r
F P
s
P
p
.002 w
.20691 .53127 m .20937 .53355 L p
.21511 .53304 L .405 .786 .991 r
F P
s
P
p
.002 w
.21167 .53299 m .21283 .53321 L .21511 .53304 L p
.116 .557 .918 r
F P
s
P
p
.002 w
.20653 .53103 m .20691 .53127 L p
.21511 .53304 L .405 .786 .991 r
F P
s
P
p
.002 w
.20867 .53073 m .20653 .53103 L p
.21511 .53304 L .405 .786 .991 r
F P
s
P
p
.002 w
.21467 .53194 m .20867 .53073 L p
.21511 .53304 L .405 .786 .991 r
F P
s
P
p
.002 w
.21392 .5312 m .21167 .53299 L p
.21511 .53304 L .116 .557 .918 r
F P
s
P
p
.002 w
.21498 .53149 m .21392 .5312 L p
.21511 .53304 L .116 .557 .918 r
F P
s
P
p
.002 w
.21511 .53304 m .21563 .53253 L .21467 .53194 L p
.405 .786 .991 r
F P
s
P
p
.002 w
.21615 .53129 m .21498 .53149 L p
.21511 .53304 L .116 .557 .918 r
F P
s
P
p
.002 w
.21835 .53324 m .21615 .53129 L p
.21511 .53304 L .116 .557 .918 r
F P
s
P
p
.2 1 0 r
.007 w
.21728 .53229 m
.22783 .52864 L
s
P
p
.002 w
.21511 .53304 m .21728 .53337 L .21835 .53324 L p
.116 .557 .918 r
F P
s
P
p
.002 w
.20937 .53355 m .2121 .53361 L .21511 .53304 L p
.405 .786 .991 r
F P
s
P
p
.2 1 0 r
.007 w
.20556 .53634 m
.21511 .53304 L
s
P
p
.002 w
.76822 .64242 m .76506 .64019 L p
.74212 .63439 L .66 .663 .843 r
F P
s
P
p
.002 w
.76506 .64019 m .75327 .63603 L p
.74212 .63439 L .66 .663 .843 r
F P
s
P
p
.002 w
.75164 .63991 m .74703 .63663 L .74212 .63439 L p
.73 .686 .808 r
F P
s
P
p
.2 1 0 r
.007 w
.26557 .52695 m
.25675 .53343 L
s
P
p
.002 w
.73127 .63714 m .73733 .63621 L .74212 .63439 L p
.527 .863 .994 r
F P
s
P
p
.002 w
.71955 .63517 m .73127 .63714 L p
.74212 .63439 L .527 .863 .994 r
F P
s
P
p
.002 w
.73302 .63548 m .73743 .63546 L .74212 .63439 L p
.173 .673 .912 r
F P
s
P
p
.002 w
.71649 .63513 m .71955 .63517 L p
.74212 .63439 L .527 .863 .994 r
F P
s
P
p
.002 w
.72072 .63393 m .71649 .63513 L p
.74212 .63439 L .527 .863 .994 r
F P
s
P
p
.002 w
.73479 .63342 m .72072 .63393 L p
.74212 .63439 L .527 .863 .994 r
F P
s
P
p
.002 w
.74212 .63439 m .73968 .63372 L .73817 .63363 L p
.527 .863 .994 r
F P
s
P
p
.002 w
.73817 .63363 m .73479 .63342 L p
.74212 .63439 L .527 .863 .994 r
F P
s
P
p
.002 w
.72841 .63168 m .72851 .63177 L p
.74212 .63439 L .173 .673 .912 r
F P
s
P
p
.002 w
.72851 .63177 m .73302 .63548 L p
.74212 .63439 L .173 .673 .912 r
F P
s
P
p
.002 w
.72773 .63161 m .72841 .63168 L p
.74212 .63439 L .173 .673 .912 r
F P
s
P
p
.002 w
.73111 .63092 m .72773 .63161 L p
.74212 .63439 L .173 .673 .912 r
F P
s
P
p
.002 w
.74113 .63322 m .73111 .63092 L p
.74212 .63439 L .173 .673 .912 r
F P
s
P
p
.2 1 0 r
.007 w
.73396 .6274 m
.74061 .6331 L
s
P
p
.002 w
.74212 .63439 m .74283 .63395 L .74113 .63322 L p
.173 .673 .912 r
F P
s
P
p
.002 w
.75327 .63603 m .74707 .63477 L .74212 .63439 L p
.66 .663 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.74212 .63439 m
.74906 .64244 L
s
P
p
.2 1 0 r
.007 w
.74212 .63439 m
.75009 .64122 L
s
P
p
.2 1 0 r
.007 w
.20556 .53634 m
.19444 .54025 L
s
P
p
.2 1 0 r
.007 w
.75009 .64122 m
.75905 .64914 L
s
P
p
.2 1 0 r
.007 w
.29154 .51532 m
.28615 .52049 L
s
P
p
.002 w
.81919 .70128 m .81765 .70568 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.81887 .69935 m .81919 .70128 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.81638 .69797 m .81887 .69935 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.2 1 0 r
.007 w
.75905 .64914 m
.76569 .65518 L
s
P
p
.002 w
.81765 .70568 m .81596 .70912 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.26369 .5579 m .26035 .56468 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.002 w
.26284 .55433 m .26369 .5579 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.002 w
.26035 .56468 m .25659 .56969 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.76569 .65518 m
.77298 .66183 L
s
P
p
.002 w
.81596 .70912 m .81208 .71311 L .80952 .69766 L p
.9 .75 .685 r
F P
s
P
p
.002 w
.25694 .55042 m .26284 .55433 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.74906 .64244 m
.7545 .64853 L
s
P
p
.2 1 0 r
.007 w
.19444 .54025 m
.18437 .54384 L
s
P
p
.2 1 0 r
.007 w
.56349 .45266 m
.56512 .45731 L
s
P
p
.002 w
.25659 .56969 m .24776 .57437 L .24088 .54578 L p
.839 .718 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.77298 .66183 m
.77954 .66798 L
s
P
p
.2 1 0 r
.007 w
.25675 .53343 m
.24913 .53924 L
s
P
p
.2 1 0 r
.007 w
.77954 .66798 m
.78852 .67666 L
s
P
p
.002 w
.80852 .71905 m .81208 .71311 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.80281 .70821 m .80128 .71093 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.80524 .70422 m .80281 .70821 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.78852 .67666 m
.79517 .68309 L
s
P
p
.2 1 0 r
.007 w
.18437 .54384 m
.17512 .54714 L
s
P
p
.2 1 0 r
.007 w
.79517 .68309 m
.80202 .68992 L
s
P
p
.002 w
.23977 .58263 m .24776 .57437 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.002 w
.80128 .71093 m .79914 .71509 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.80649 .72057 m .80852 .71905 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.78347 .69694 m .7904 .69876 L .80952 .69766 L p
.473 0 0 r
F P
s
P
p
.002 w
.78182 .69593 m .78347 .69694 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.78139 .69486 m .78182 .69593 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.78379 .69473 m .78139 .69486 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.79142 .6954 m .78379 .69473 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.79494 .70072 m .7904 .69876 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.79903 .7016 m .79494 .70072 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.80432 .70241 m .79903 .7016 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.80672 .70227 m .80432 .70241 L p
.80952 .69766 L .473 0 0 r
F P
s
P
p
.002 w
.80952 .69766 m .8052 .71284 L .80398 .7192 L p
.9 .75 .685 r
F P
s
P
p
.002 w
.79776 .71789 m .79729 .71943 L .80952 .69766 L p
0 0 0 r
F P
s
P
p
.002 w
.79914 .71509 m .79776 .71789 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.79527 .72371 m .79729 .71943 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.79542 .7238 m .79527 .72371 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.79634 .72252 m .79542 .7238 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.79788 .71978 m .79634 .72252 L p
.80952 .69766 L 0 0 0 r
F P
s
P
p
.002 w
.80952 .69766 m .80157 .71286 L .79788 .71978 L p
0 0 0 r
F P
s
P
p
.002 w
.80952 .69766 m .80862 .70104 L .80672 .70227 L p
.473 0 0 r
F P
s
P
p
.002 w
.83415 .70136 m .83199 .70737 L .80952 .69766 L p
.65 .534 .709 r
F P
s
P
p
.002 w
.81991 .7012 m .82547 .70415 L .80952 .69766 L p
0 .243 .689 r
F P
s
P
p
.002 w
.81562 .69912 m .81991 .7012 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.83313 .69745 m .83415 .70136 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.8307 .69293 m .83313 .69745 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.82788 .69172 m .8307 .69293 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.82188 .6926 m .82788 .69172 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.81034 .69663 m .81562 .69912 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.80835 .69582 m .81034 .69663 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.80765 .69588 m .80835 .69582 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.2 1 0 r
.007 w
.80202 .68992 m
.80778 .69587 L
s
P
p
.002 w
.83263 .71459 m .83199 .70737 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.83304 .70792 m .82547 .70415 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.83531 .70919 m .83304 .70792 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.83656 .71003 m .83531 .70919 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.83453 .70921 m .83656 .71003 L p
.80952 .69766 L 0 .243 .689 r
F P
s
P
p
.002 w
.80952 .69766 m .82724 .7059 L .83453 .70921 L p
0 .243 .689 r
F P
s
P
p
.002 w
.83084 .71729 m .83263 .71459 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.82765 .71937 m .83084 .71729 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.82484 .71816 m .82765 .71937 L p
.80952 .69766 L .65 .534 .709 r
F P
s
P
p
.002 w
.80952 .69766 m .8196 .71242 L .82484 .71816 L p
.65 .534 .709 r
F P
s
P
p
.002 w
.8043 .72113 m .80649 .72057 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.80398 .7192 m .8043 .72113 L p
.80952 .69766 L .9 .75 .685 r
F P
s
P
p
.002 w
.23513 .5841 m .23977 .58263 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.17512 .54714 m
.16225 .55181 L
s
P
p
.002 w
.76091 .65957 m .76155 .66042 L p
.76165 .65623 L .769 .685 .77 r
F P
s
P
p
.002 w
.75972 .65807 m .76091 .65957 L p
.76165 .65623 L .769 .685 .77 r
F P
s
P
p
.002 w
.76219 .65957 m .76355 .65807 L p
.76165 .65623 L .769 .685 .77 r
F P
s
P
p
.002 w
.76155 .66042 m .76219 .65957 L p
.76165 .65623 L .769 .685 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.56512 .45731 m
.56726 .46274 L
s
P
p
.002 w
.76117 .65998 m .76305 .65852 L p
.76165 .65623 L .819 .724 .761 r
F P
s
P
p
.002 w
.76041 .66089 m .76117 .65998 L p
.76165 .65623 L .819 .724 .761 r
F P
s
P
p
.002 w
.75996 .65984 m .76041 .66089 L p
.76165 .65623 L .819 .724 .761 r
F P
s
P
p
.002 w
.76165 .65623 m .76038 .65708 L .75972 .65807 L p
.769 .685 .77 r
F P
s
P
p
.002 w
.75942 .6581 m .75996 .65984 L p
.76165 .65623 L .819 .724 .761 r
F P
s
P
p
.002 w
.23285 .55932 m .2305 .56247 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.23603 .55436 m .23285 .55932 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.76305 .65852 m .7627 .65734 L .76165 .65623 L p
.819 .724 .761 r
F P
s
P
p
.002 w
.76355 .65807 m .76293 .65708 L .76165 .65623 L p
.769 .685 .77 r
F P
s
P
p
.002 w
.76045 .65685 m .7607 .65657 L .76165 .65623 L p
.396 0 0 r
F P
s
P
p
.002 w
.76165 .65623 m .76028 .65707 L .75942 .6581 L p
.819 .724 .761 r
F P
s
P
p
.002 w
.76244 .65684 m .76045 .65685 L p
.76165 .65623 L .396 0 0 r
F P
s
P
p
.002 w
.7633 .65738 m .76244 .65684 L p
.76165 .65623 L .396 0 0 r
F P
s
P
p
.002 w
.76165 .65623 m .76312 .65684 L .76408 .65726 L p
.396 0 0 r
F P
s
P
p
.002 w
.76408 .65726 m .76365 .65698 L p
.76165 .65623 L .396 0 0 r
F P
s
P
p
.002 w
.76365 .65698 m .7633 .65738 L p
.76165 .65623 L .396 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.76222 .65684 m
.76754 .66256 L
s
P
p
.002 w
.75991 .65677 m .76045 .65656 L .76165 .65623 L p
.289 0 0 r
F P
s
P
p
.002 w
.76136 .65645 m .75991 .65677 L p
.76165 .65623 L .289 0 0 r
F P
s
P
p
.002 w
.76208 .65679 m .76136 .65645 L p
.76165 .65623 L .289 0 0 r
F P
s
P
p
.002 w
.76264 .65645 m .76208 .65679 L p
.76165 .65623 L .289 0 0 r
F P
s
P
p
.002 w
.76165 .65623 m .76301 .65656 L .76374 .65677 L p
.289 0 0 r
F P
s
P
p
.002 w
.76374 .65677 m .76264 .65645 L p
.76165 .65623 L .289 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.7545 .64853 m
.76165 .65623 L
s
P
p
.002 w
.23004 .58378 m .23513 .5841 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.002 w
.2305 .56247 m .22661 .56697 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.22917 .58021 m .23004 .58378 L p
.24088 .54578 L .839 .718 .729 r
F P
s
P
p
.002 w
.22349 .54178 m .21579 .54092 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.2 1 0 r
.007 w
.16225 .55181 m
.15283 .55528 L
s
P
p
.2 1 0 r
.007 w
.76754 .66256 m
.77576 .67134 L
s
P
p
.002 w
.24088 .54578 m .23166 .56982 L .22917 .58021 L p
.839 .718 .729 r
F P
s
P
p
.002 w
.21258 .54722 m .21801 .55144 L .24088 .54578 L p
.689 .25 .203 r
F P
s
P
p
.002 w
.21203 .54458 m .21258 .54722 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.21292 .54161 m .21203 .54458 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.21579 .54092 m .21292 .54161 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.22058 .55641 m .21801 .55144 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.22405 .55837 m .22058 .55641 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.24088 .54578 m .22684 .56245 L .22054 .57017 L p
.868 .945 .583 r
F P
s
P
p
.002 w
.22896 .55996 m .22405 .55837 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.22389 .56991 m .22199 .57106 L .24088 .54578 L p
.868 .945 .583 r
F P
s
P
p
.002 w
.22661 .56697 m .22389 .56991 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.2177 .57538 m .22199 .57106 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.21733 .57517 m .2177 .57538 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.21816 .57336 m .21733 .57517 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.22054 .57017 m .21816 .57336 L p
.24088 .54578 L .868 .945 .583 r
F P
s
P
p
.002 w
.23184 .55923 m .22896 .55996 L p
.24088 .54578 L .689 .25 .203 r
F P
s
P
p
.002 w
.24088 .54578 m .23556 .55548 L .23184 .55923 L p
.689 .25 .203 r
F P
s
P
p
.002 w
.28398 .56348 m .28047 .56947 L .24088 .54578 L p
.522 .503 .777 r
F P
s
P
p
.002 w
.28195 .57842 m .28047 .56947 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.24613 .54989 m .25477 .55386 L .24088 .54578 L p
.447 0 0 r
F P
s
P
p
.002 w
.27896 .58065 m .28195 .57842 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.27351 .5814 m .27896 .58065 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.26856 .57842 m .27351 .5814 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.24088 .54578 m .25917 .56878 L .26856 .57842 L p
.522 .503 .777 r
F P
s
P
p
.002 w
.24049 .54714 m .24613 .54989 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.234 .54389 m .24049 .54714 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.23229 .54289 m .234 .54389 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.2336 .54312 m .23229 .54289 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.26518 .55885 m .25477 .55386 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.26904 .56056 m .26518 .55885 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.272 .56176 m .26904 .56056 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.27021 .56072 m .272 .56176 L p
.24088 .54578 L .447 0 0 r
F P
s
P
p
.002 w
.24088 .54578 m .26193 .55644 L .27021 .56072 L p
.447 0 0 r
F P
s
P
p
.002 w
.28199 .55824 m .28398 .56348 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.27751 .55151 m .28199 .55824 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.27253 .54854 m .27751 .55151 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.002 w
.2621 .54636 m .27253 .54854 L p
.24088 .54578 L .522 .503 .777 r
F P
s
P
p
.2 1 0 r
.007 w
.24088 .54578 m
.24913 .53924 L
s
P
p
.002 w
.57753 .51691 m .57965 .51087 L p
.5757 .48068 L .768 .783 .865 r
F P
s
P
p
.002 w
.57485 .51096 m .57753 .51691 L p
.5757 .48068 L .768 .783 .865 r
F P
s
P
p
.2 1 0 r
.007 w
.15283 .55528 m
.1434 .55875 L
s
P
p
.2 1 0 r
.007 w
.56749 .46328 m
.5693 .46739 L
s
P
p
.2 1 0 r
.007 w
.56726 .46274 m
.56749 .46328 L
s
P
p
.002 w
.57965 .51087 m .58363 .49474 L p
.5757 .48068 L .768 .783 .865 r
F P
s
P
p
.2 1 0 r
.007 w
.77576 .67134 m
.78255 .67855 L
s
P
p
.2 1 0 r
.007 w
.1434 .55875 m
.13361 .5624 L
s
P
p
.2 1 0 r
.007 w
.5693 .46739 m
.57134 .47204 L
s
P
p
.002 w
.1179 .57377 m .11636 .5751 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.11994 .57127 m .1179 .57377 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.11636 .5751 m .11377 .57659 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.12878 .57537 m .12567 .57595 L .12299 .56643 L p
.771 .686 .769 r
F P
s
P
p
.002 w
.13008 .57419 m .12878 .57537 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.13122 .57242 m .13008 .57419 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.13089 .57123 m .13122 .57242 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.1229 .57771 m .12567 .57595 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.12126 .5777 m .1229 .57771 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.12875 .56944 m .13089 .57123 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.11945 .5771 m .12126 .5777 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.11377 .57659 m .11195 .57742 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.11911 .57591 m .11945 .5771 L p
.12299 .56643 L .771 .686 .769 r
F P
s
P
p
.002 w
.12299 .56643 m .11991 .57295 L .11911 .57591 L p
.771 .686 .769 r
F P
s
P
p
.002 w
.11195 .57742 m .11063 .57709 L .12299 .56643 L p
.895 .972 .822 r
F P
s
P
p
.002 w
.11453 .57024 m .1161 .57026 L .12299 .56643 L p
.377 0 .022 r
F P
s
P
p
.002 w
.11439 .56987 m .11453 .57024 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.11469 .56926 m .11439 .56987 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.11555 .56878 m .11469 .56926 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.11784 .56795 m .11555 .56878 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.10797 .57642 m .10748 .57759 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.10952 .57508 m .10797 .57642 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.12299 .56643 m .11367 .57224 L .10952 .57508 L p
.895 .972 .822 r
F P
s
P
p
.002 w
.11681 .57075 m .1161 .57026 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.10776 .57809 m .11063 .57709 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.10748 .57759 m .10776 .57809 L p
.12299 .56643 L .895 .972 .822 r
F P
s
P
p
.002 w
.11781 .57064 m .11681 .57075 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.11925 .57029 m .11781 .57064 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.12011 .56981 m .11925 .57029 L p
.12299 .56643 L .377 0 .022 r
F P
s
P
p
.002 w
.12299 .56643 m .12126 .56872 L .12011 .56981 L p
.377 0 .022 r
F P
s
P
p
.002 w
.12363 .56753 m .12527 .56984 L .12299 .56643 L p
.648 .257 0 r
F P
s
P
p
.002 w
.1226 .56606 m .12363 .56753 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12142 .56438 m .1226 .56606 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12114 .56395 m .12142 .56438 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12146 .56436 m .12114 .56395 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12719 .57257 m .12527 .56984 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12794 .57362 m .12719 .57257 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12854 .57445 m .12794 .57362 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12826 .57402 m .12854 .57445 L p
.12299 .56643 L .648 .257 0 r
F P
s
P
p
.002 w
.12299 .56643 m .12679 .5719 L .12826 .57402 L p
.648 .257 0 r
F P
s
P
p
.002 w
.13895 .57167 m .13767 .5746 L .12299 .56643 L p
.578 .516 .749 r
F P
s
P
p
.002 w
.13821 .56943 m .13895 .57167 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13656 .56669 m .13821 .56943 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13472 .56567 m .13656 .56669 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13086 .56535 m .13472 .56567 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13823 .57855 m .13767 .5746 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13713 .57975 m .13823 .57855 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13511 .58045 m .13713 .57975 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.13327 .57942 m .13511 .58045 L p
.12299 .56643 L .578 .516 .749 r
F P
s
P
p
.002 w
.12299 .56643 m .12979 .57566 L .13327 .57942 L p
.578 .516 .749 r
F P
s
P
p
.2 1 0 r
.007 w
.12299 .56643 m
.13361 .5624 L
s
P
p
.2 1 0 r
.007 w
.57134 .47204 m
.57326 .47604 L
s
P
p
.002 w
.5757 .48068 m .57114 .48687 L .56913 .49502 L p
.768 .783 .865 r
F P
s
P
p
.002 w
.58363 .49474 m .58083 .48669 L .5757 .48068 L p
.768 .783 .865 r
F P
s
P
p
.002 w
.59485 .4904 m .62647 .4945 L p
.5757 .48068 L .676 .676 .842 r
F P
s
P
p
.002 w
.5757 .48068 m .58274 .48575 L .59485 .4904 L p
.676 .676 .842 r
F P
s
P
p
.002 w
.55185 .48406 m .56554 .48321 L .5757 .48068 L p
.545 .838 .999 r
F P
s
P
p
.002 w
.52313 .47926 m .55185 .48406 L p
.5757 .48068 L .545 .838 .999 r
F P
s
P
p
.002 w
.51522 .47867 m .52313 .47926 L p
.5757 .48068 L .545 .838 .999 r
F P
s
P
p
.002 w
.52468 .47717 m .51522 .47867 L p
.5757 .48068 L .545 .838 .999 r
F P
s
P
p
.002 w
.55657 .47784 m .52468 .47717 L p
.5757 .48068 L .545 .838 .999 r
F P
s
P
p
.002 w
.5757 .48068 m .56871 .47906 L .55657 .47784 L p
.545 .838 .999 r
F P
s
P
p
.002 w
.59969 .48422 m .58594 .48161 L .5757 .48068 L p
.676 .676 .842 r
F P
s
P
p
.002 w
.56785 .47464 m .57063 .47872 L .5757 .48068 L p
.446 .671 .959 r
F P
s
P
p
.002 w
.5719 .46205 m .56785 .47464 L p
.5757 .48068 L .446 .671 .959 r
F P
s
P
p
.002 w
.57415 .45987 m .5719 .46205 L p
.5757 .48068 L .446 .671 .959 r
F P
s
P
p
.002 w
.57682 .46196 m .57415 .45987 L p
.5757 .48068 L .446 .671 .959 r
F P
s
P
p
.002 w
.58251 .47435 m .57682 .46196 L p
.5757 .48068 L .446 .671 .959 r
F P
s
P
p
.002 w
.5757 .48068 m .58037 .47853 L .58251 .47435 L p
.446 .671 .959 r
F P
s
P
p
.2 1 0 r
.007 w
.5757 .48068 m
.58263 .4838 L
s
P
p
.2 1 0 r
.007 w
.5757 .48068 m
.57832 .48565 L
s
P
p
.2 1 0 r
.007 w
.57471 .48655 m
.5757 .48068 L
s
P
p
.2 1 0 r
.007 w
.57354 .49263 m
.57471 .48655 L
s
P
p
.2 1 0 r
.007 w
.58263 .4838 m
.58872 .48663 L
s
P
p
.2 1 0 r
.007 w
.57832 .48565 m
.58049 .48975 L
s
P
p
.2 1 0 r
.007 w
.57241 .49786 m
.57354 .49263 L
s
P
p
.2 1 0 r
.007 w
.58872 .48663 m
.59552 .48987 L
s
P
p
.2 1 0 r
.007 w
.58049 .48975 m
.58289 .49427 L
s
P
p
.2 1 0 r
.007 w
.57093 .50472 m
.57241 .49786 L
s
P
p
.2 1 0 r
.007 w
.58289 .49427 m
.58581 .49977 L
s
P
p
.2 1 0 r
.007 w
.59552 .48987 m
.60214 .49304 L
s
P
p
.2 1 0 r
.007 w
.56925 .51175 m
.57093 .50472 L
s
P
p
.2 1 0 r
.007 w
.60214 .49304 m
.60854 .49617 L
s
P
p
.2 1 0 r
.007 w
.58581 .49977 m
.58843 .50467 L
s
P
p
.2 1 0 r
.007 w
.60854 .49617 m
.61501 .49942 L
s
P
p
.2 1 0 r
.007 w
.56925 .51175 m
.56745 .51853 L
s
P
p
.2 1 0 r
.007 w
.58843 .50467 m
.59152 .51044 L
s
P
p
.2 1 0 r
.007 w
.61501 .49942 m
.62115 .50251 L
s
P
p
.2 1 0 r
.007 w
.56745 .51853 m
.56571 .5251 L
s
P
p
.2 1 0 r
.007 w
.59152 .51044 m
.59394 .51494 L
s
P
p
.002 w
.57812 .54952 m .57249 .55445 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.002 w
.58651 .54151 m .57812 .54952 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.002 w
.57249 .55445 m .56395 .56129 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.2 1 0 r
.007 w
.62115 .50251 m
.6277 .50588 L
s
P
p
.2 1 0 r
.007 w
.59394 .51494 m
.59726 .5211 L
s
P
p
.002 w
.56395 .56129 m .55819 .56568 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.2 1 0 r
.007 w
.6277 .50588 m
.63524 .50987 L
s
P
p
.002 w
.55819 .56568 m .55513 .56705 L .60057 .52723 L p
.677 .917 .595 r
F P
s
P
p
.2 1 0 r
.007 w
.56366 .53215 m
.56571 .5251 L
s
P
p
.2 1 0 r
.007 w
.63524 .50987 m
.64415 .51458 L
s
P
p
.002 w
.63203 .56371 m .63318 .572 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.62359 .55045 m .63203 .56371 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.63318 .572 m .62821 .58363 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.62821 .58363 m .62266 .59113 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.62266 .59113 m .60981 .59367 L .60057 .52723 L p
.76 .609 .691 r
F P
s
P
p
.002 w
.54419 .54652 m .55778 .54812 L .60057 .52723 L p
.431 0 0 r
F P
s
P
p
.002 w
.54153 .54375 m .54419 .54652 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.54162 .53969 m .54153 .54375 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.56267 .53524 m
.56366 .53215 L
s
P
p
.002 w
.54704 .53709 m .54162 .53969 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.56317 .53332 m .54704 .53709 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.56601 .55241 m .55778 .54812 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.54631 .57346 m .55513 .56705 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.002 w
.54617 .57291 m .54631 .57346 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.002 w
.5489 .56984 m .54617 .57291 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.002 w
.55466 .5648 m .5489 .56984 L p
.60057 .52723 L .677 .917 .595 r
F P
s
P
p
.002 w
.60057 .52723 m .5691 .55281 L .55466 .5648 L p
.677 .917 .595 r
F P
s
P
p
.002 w
.57426 .55255 m .56601 .55241 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.58525 .55134 m .57426 .55255 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.59066 .54865 m .58525 .55134 L p
.60057 .52723 L .431 0 0 r
F P
s
P
p
.002 w
.60057 .52723 m .59586 .54187 L .59066 .54865 L p
.431 0 0 r
F P
s
P
p
.002 w
.64382 .554 m .63991 .56026 L .60057 .52723 L p
.483 .434 .727 r
F P
s
P
p
.002 w
.61728 .53959 m .62912 .5456 L .60057 .52723 L p
.496 0 0 r
F P
s
P
p
.002 w
.64095 .57067 m .63991 .56026 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.60864 .53483 m .61728 .53959 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.63777 .57274 m .64095 .57067 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.63212 .57273 m .63777 .57274 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.62719 .56858 m .63212 .57273 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.60057 .52723 m .61807 .55615 L .62719 .56858 L p
.483 .434 .727 r
F P
s
P
p
.002 w
.59808 .60454 m .60981 .59367 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.59134 .60374 m .59808 .60454 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.58402 .59877 m .59134 .60374 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.58286 .59044 m .58402 .59877 L p
.60057 .52723 L .76 .609 .691 r
F P
s
P
p
.002 w
.60057 .52723 m .58672 .57045 L .58286 .59044 L p
.76 .609 .691 r
F P
s
P
p
.002 w
.59825 .52893 m .60864 .53483 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.59471 .52664 m .59825 .52893 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.59444 .52566 m .59471 .52664 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.64206 .54774 m .64382 .554 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.64461 .55397 m .62912 .5456 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.64958 .55636 m .64461 .55397 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.65266 .55756 m .64958 .55636 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.64896 .55519 m .65266 .55756 L p
.60057 .52723 L .496 0 0 r
F P
s
P
p
.002 w
.60057 .52723 m .63488 .54694 L .64896 .55519 L p
.496 0 0 r
F P
s
P
p
.002 w
.63781 .53941 m .64206 .54774 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.63286 .53527 m .63781 .53941 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.002 w
.62227 .53118 m .63286 .53527 L p
.60057 .52723 L .483 .434 .727 r
F P
s
P
p
.2 1 0 r
.007 w
.59726 .5211 m
.60057 .52723 L
s
P
p
.2 1 0 r
.007 w
.64415 .51458 m
.65225 .51895 L
s
P
p
.2 1 0 r
.007 w
.65225 .51895 m
.65985 .52313 L
s
P
p
.2 1 0 r
.007 w
.55777 .55005 m
.55834 .54841 L
s
P
p
.2 1 0 r
.007 w
.65985 .52313 m
.66636 .52671 L
s
P
p
.2 1 0 r
.007 w
.55533 .55648 m
.55777 .55005 L
s
P
p
.2 1 0 r
.007 w
.66636 .52671 m
.6752 .53167 L
s
P
p
.002 w
.54149 .60261 m .54471 .59738 L p
.54898 .57204 L .803 .819 .864 r
F P
s
P
p
.002 w
.54038 .59711 m .54149 .60261 L p
.54898 .57204 L .803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.55321 .56205 m
.55533 .55648 L
s
P
p
.002 w
.54471 .59738 m .55282 .5848 L p
.54898 .57204 L .803 .819 .864 r
F P
s
P
p
.002 w
.53979 .584 m .54038 .59711 L p
.54898 .57204 L .803 .819 .864 r
F P
s
P
p
.002 w
.69169 .54355 m .7063 .54629 L p
.68479 .53715 L .671 .671 .841 r
F P
s
P
p
.002 w
.70205 .55117 m .70635 .5539 L p
.68479 .53715 L .709 .651 .79 r
F P
s
P
p
.002 w
.68479 .53715 m .68691 .54048 L .69169 .54355 L p
.671 .671 .841 r
F P
s
P
p
.002 w
.68903 .54595 m .70205 .55117 L p
.68479 .53715 L .709 .651 .79 r
F P
s
P
p
.002 w
.70635 .5539 m .70441 .55009 L p
.68479 .53715 L .709 .651 .79 r
F P
s
P
p
.002 w
.7063 .54629 m .71087 .54765 L p
.68479 .53715 L .671 .671 .841 r
F P
s
P
p
.002 w
.70441 .55009 m .69611 .54268 L p
.68479 .53715 L .709 .651 .79 r
F P
s
P
p
.2 1 0 r
.007 w
.55321 .56205 m
.55097 .56752 L
s
P
p
.002 w
.71087 .54765 m .70794 .54498 L p
.68479 .53715 L .671 .671 .841 r
F P
s
P
p
.002 w
.68479 .53715 m .68557 .54152 L .68903 .54595 L p
.709 .651 .79 r
F P
s
P
p
.002 w
.70794 .54498 m .69662 .53962 L p
.68479 .53715 L .671 .671 .841 r
F P
s
P
p
.002 w
.67321 .53946 m .67952 .53884 L .68479 .53715 L p
.5 .846 .995 r
F P
s
P
p
.002 w
.6619 .53646 m .67321 .53946 L p
.68479 .53715 L .5 .846 .995 r
F P
s
P
p
.002 w
.65904 .53617 m .6619 .53646 L p
.68479 .53715 L .5 .846 .995 r
F P
s
P
p
.002 w
.66352 .53514 m .65904 .53617 L p
.68479 .53715 L .5 .846 .995 r
F P
s
P
p
.002 w
.6781 .53551 m .66352 .53514 L p
.68479 .53715 L .5 .846 .995 r
F P
s
P
p
.002 w
.68479 .53715 m .68279 .53621 L .6781 .53551 L p
.5 .846 .995 r
F P
s
P
p
.002 w
.69662 .53962 m .69019 .53785 L .68479 .53715 L p
.671 .671 .841 r
F P
s
P
p
.002 w
.67387 .53984 m .67951 .53908 L .68479 .53715 L p
.097 .648 .815 r
F P
s
P
p
.002 w
.66566 .5365 m .67387 .53984 L p
.68479 .53715 L .097 .648 .815 r
F P
s
P
p
.002 w
.66387 .53678 m .66566 .5365 L p
.68479 .53715 L .097 .648 .815 r
F P
s
P
p
.002 w
.66802 .5354 m .66387 .53678 L p
.68479 .53715 L .097 .648 .815 r
F P
s
P
p
.002 w
.68095 .53655 m .66802 .5354 L p
.68479 .53715 L .097 .648 .815 r
F P
s
P
p
.002 w
.68479 .53715 m .68422 .53688 L .68095 .53655 L p
.097 .648 .815 r
F P
s
P
p
.002 w
.69611 .54268 m .69028 .53933 L .68479 .53715 L p
.709 .651 .79 r
F P
s
P
p
.2 1 0 r
.007 w
.68479 .53715 m
.69118 .5389 L
s
P
p
.2 1 0 r
.007 w
.6752 .53167 m
.68479 .53715 L
s
P
p
.2 1 0 r
.007 w
.68479 .53715 m
.6929 .54179 L
s
P
p
.002 w
.55282 .5848 m .55226 .57774 L .54898 .57204 L p
.803 .819 .864 r
F P
s
P
p
.002 w
.58669 .58787 m .59412 .59072 L p
.54898 .57204 L .685 .652 .812 r
F P
s
P
p
.002 w
.56225 .58263 m .58669 .58787 L p
.54898 .57204 L .685 .652 .812 r
F P
s
P
p
.002 w
.54898 .57204 m .54356 .57721 L .53979 .584 L p
.803 .819 .864 r
F P
s
P
p
.002 w
.59412 .59072 m .58864 .58618 L p
.54898 .57204 L .685 .652 .812 r
F P
s
P
p
.002 w
.54898 .57204 m .55353 .57744 L .56225 .58263 L p
.685 .652 .812 r
F P
s
P
p
.002 w
.58864 .58618 m .56805 .57755 L p
.54898 .57204 L .685 .652 .812 r
F P
s
P
p
.2 1 0 r
.007 w
.6929 .54179 m
.70178 .54709 L
s
P
p
.2 1 0 r
.007 w
.69118 .5389 m
.6978 .54058 L
s
P
p
.002 w
.54522 .56887 m .54574 .57115 L .54898 .57204 L p
.337 .603 .946 r
F P
s
P
p
.002 w
.55352 .56083 m .54522 .56887 L p
.54898 .57204 L .337 .603 .946 r
F P
s
P
p
.002 w
.55688 .56032 m .55352 .56083 L p
.54898 .57204 L .337 .603 .946 r
F P
s
P
p
.002 w
.55793 .56111 m .55688 .56032 L p
.54898 .57204 L .337 .603 .946 r
F P
s
P
p
.002 w
.55836 .56968 m .55793 .56111 L p
.54898 .57204 L .337 .603 .946 r
F P
s
P
p
.002 w
.54898 .57204 m .55447 .57169 L .55836 .56968 L p
.337 .603 .946 r
F P
s
P
p
.002 w
.53001 .57614 m .54064 .57484 L .54898 .57204 L p
.299 .778 .92 r
F P
s
P
p
.002 w
.50919 .57227 m .53001 .57614 L p
.54898 .57204 L .299 .778 .92 r
F P
s
P
p
.002 w
.50362 .57252 m .50919 .57227 L p
.54898 .57204 L .299 .778 .92 r
F P
s
P
p
.002 w
.51109 .57055 m .50362 .57252 L p
.54898 .57204 L .299 .778 .92 r
F P
s
P
p
.002 w
.53574 .57102 m .51109 .57055 L p
.54898 .57204 L .299 .778 .92 r
F P
s
P
p
.002 w
.54898 .57204 m .54447 .57143 L .53574 .57102 L p
.299 .778 .92 r
F P
s
P
p
.002 w
.56805 .57755 m .55738 .57404 L .54898 .57204 L p
.685 .652 .812 r
F P
s
P
p
.2 1 0 r
.007 w
.54898 .57204 m
.54961 .58024 L
s
P
p
.2 1 0 r
.007 w
.54458 .57475 m
.54898 .57204 L
s
P
p
.2 1 0 r
.007 w
.54626 .5782 m
.54898 .57204 L
s
P
p
.2 1 0 r
.007 w
.70178 .54709 m
.71094 .5528 L
s
P
p
.2 1 0 r
.007 w
.54961 .58024 m
.54999 .58752 L
s
P
p
.2 1 0 r
.007 w
.54064 .57722 m
.54458 .57475 L
s
P
p
.2 1 0 r
.007 w
.54626 .5782 m
.54421 .58318 L
s
P
p
.2 1 0 r
.007 w
.54999 .58752 m
.55023 .59545 L
s
P
p
.2 1 0 r
.007 w
.71094 .5528 m
.71873 .55766 L
s
P
p
.002 w
.70731 .54611 m .70749 .54626 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70539 .5449 m .70621 .54523 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70586 .54246 m .70525 .54373 L .70539 .5449 L p
.665 .588 .76 r
F P
s
P
p
.002 w
.70493 .54487 m .70625 .54556 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70625 .54556 m .70731 .54611 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70621 .54523 m .70722 .54564 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70722 .54564 m .70798 .54594 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70749 .54626 m .70827 .54687 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70798 .54594 m .70845 .54626 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70827 .54687 m .70842 .54621 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70842 .54621 m .70851 .54581 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70845 .54626 m .70898 .54662 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70586 .54246 m .70501 .54368 L .70493 .54487 L p
.693 .608 .756 r
F P
s
P
p
.002 w
.70851 .54581 m .70852 .54535 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70898 .54662 m .70903 .5459 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70903 .5459 m .70905 .54555 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70905 .54555 m .70875 .54435 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70854 .54421 m .70855 .54396 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.002 w
.70855 .54396 m .70742 .54307 L .70586 .54246 L p
.693 .608 .756 r
F P
s
P
p
.002 w
.70875 .54435 m .7086 .54373 L p
.70586 .54246 L .665 .588 .76 r
F P
s
P
p
.002 w
.70852 .54535 m .70854 .54421 L p
.70586 .54246 L .693 .608 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.54421 .58318 m
.5421 .58865 L
s
P
p
.002 w
.70326 .54379 m .7044 .54328 L .70586 .54246 L p
.076 0 0 r
F P
s
P
p
.002 w
.70331 .5436 m .70437 .54317 L .70586 .54246 L p
.186 0 0 r
F P
s
P
p
.002 w
.70288 .54327 m .70313 .54361 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.7034 .5432 m .70333 .54353 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70302 .5435 m .70292 .54334 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70292 .54334 m .70288 .54327 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70342 .54307 m .7034 .5432 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70333 .54353 m .70331 .5436 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70313 .54361 m .70326 .54379 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70351 .54317 m .70302 .5435 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70374 .54332 m .70354 .54316 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70354 .54316 m .70342 .54307 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70395 .54288 m .70351 .54317 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70693 .54269 m .70565 .54273 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70567 .5427 m .70469 .5428 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70469 .5428 m .70395 .54288 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70463 .54276 m .70446 .54287 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70446 .54287 m .70374 .54332 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70565 .54273 m .70463 .54276 L p
.70586 .54246 L .186 0 0 r
F P
s
P
p
.002 w
.70647 .54262 m .70567 .5427 L p
.70586 .54246 L .076 0 0 r
F P
s
P
p
.002 w
.70586 .54246 m .70677 .54256 L .70693 .54269 L p
.186 0 0 r
F P
s
P
p
.002 w
.70586 .54246 m .70654 .5425 L .70647 .54262 L p
.076 0 0 r
F P
s
P
p
.002 w
.7086 .54373 m .70739 .54295 L .70586 .54246 L p
.665 .588 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.6978 .54058 m
.70586 .54246 L
s
P
p
.2 1 0 r
.007 w
.70683 .54269 m
.71256 .54403 L
s
P
p
.2 1 0 r
.007 w
.55023 .59545 m
.55043 .60241 L
s
P
p
.2 1 0 r
.007 w
.71873 .55766 m
.7252 .56189 L
s
P
p
.002 w
.53528 .58249 m .53784 .58346 L p
.53582 .58029 L .672 .613 .78 r
F P
s
P
p
.002 w
.53575 .58401 m .53653 .5849 L p
.53582 .58029 L .752 .663 .763 r
F P
s
P
p
.002 w
.53582 .58029 m .53518 .58142 L .53528 .58249 L p
.672 .613 .78 r
F P
s
P
p
.002 w
.53404 .58244 m .53575 .58401 L p
.53582 .58029 L .752 .663 .763 r
F P
s
P
p
.002 w
.53784 .58346 m .53881 .58406 L p
.53582 .58029 L .672 .613 .78 r
F P
s
P
p
.002 w
.53653 .5849 m .5371 .58392 L p
.53582 .58029 L .752 .663 .763 r
F P
s
P
p
.002 w
.53881 .58406 m .53892 .5831 L p
.53582 .58029 L .672 .613 .78 r
F P
s
P
p
.002 w
.53892 .5831 m .53864 .58194 L p
.53582 .58029 L .672 .613 .78 r
F P
s
P
p
.002 w
.53729 .58115 m .53728 .58114 L .53582 .58029 L p
.752 .663 .763 r
F P
s
P
p
.002 w
.53864 .58194 m .53851 .5814 L p
.53582 .58029 L .672 .613 .78 r
F P
s
P
p
.002 w
.53811 .58218 m .53729 .58115 L p
.53582 .58029 L .752 .663 .763 r
F P
s
P
p
.002 w
.5371 .58392 m .53811 .58218 L p
.53582 .58029 L .752 .663 .763 r
F P
s
P
p
.2 1 0 r
.007 w
.55043 .60241 m
.55049 .60925 L
s
P
p
.2 1 0 r
.007 w
.5421 .58865 m
.54024 .59348 L
s
P
p
.002 w
.53582 .58029 m .53457 .58131 L .53404 .58244 L p
.752 .663 .763 r
F P
s
P
p
.2 1 0 r
.007 w
.71256 .54403 m
.71933 .5457 L
s
P
p
.002 w
.53436 .58074 m .53438 .58074 L .53582 .58029 L p
.305 0 0 r
F P
s
P
p
.002 w
.53275 .58074 m .53303 .58115 L p
.53582 .58029 L 0 0 0 r
F P
s
P
p
.002 w
.53303 .58115 m .53316 .58135 L p
.53582 .58029 L 0 0 0 r
F P
s
P
p
.002 w
.53356 .581 m .53436 .58074 L p
.53582 .58029 L .305 0 0 r
F P
s
P
p
.002 w
.53458 .58055 m .53356 .581 L p
.53582 .58029 L .305 0 0 r
F P
s
P
p
.002 w
.53316 .58135 m .53433 .58097 L .53582 .58029 L p
0 0 0 r
F P
s
P
p
.002 w
.53516 .58087 m .53458 .58055 L p
.53582 .58029 L .305 0 0 r
F P
s
P
p
.002 w
.53593 .58047 m .53516 .58087 L p
.53582 .58029 L .305 0 0 r
F P
s
P
p
.002 w
.53851 .5814 m .53733 .58069 L .53582 .58029 L p
.672 .613 .78 r
F P
s
P
p
.002 w
.53763 .58074 m .53593 .58047 L p
.53582 .58029 L .305 0 0 r
F P
s
P
p
.002 w
.53582 .58029 m .53709 .58056 L .53763 .58074 L p
.305 0 0 r
F P
s
P
p
.002 w
.53287 .58087 m .53275 .58074 L p
.53582 .58029 L 0 0 0 r
F P
s
P
p
.002 w
.53383 .58037 m .53287 .58087 L p
.53582 .58029 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.5321 .58266 m
.53502 .5808 L
s
P
p
.002 w
.53639 .58026 m .53383 .58037 L p
.53582 .58029 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.53582 .58028 m
.54064 .57722 L
s
P
p
.002 w
.53582 .58029 m .53648 .58024 L .53639 .58026 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.7252 .56189 m
.73301 .56724 L
s
P
p
.2 1 0 r
.007 w
.55049 .60925 m
.55037 .61719 L
s
P
p
.2 1 0 r
.007 w
.54024 .59348 m
.5379 .60004 L
s
P
p
.2 1 0 r
.007 w
.5321 .58266 m
.52703 .58616 L
s
P
p
.2 1 0 r
.007 w
.71933 .5457 m
.7256 .54734 L
s
P
p
.2 1 0 r
.007 w
.73301 .56724 m
.74196 .57337 L
s
P
p
.2 1 0 r
.007 w
.55037 .61719 m
.55024 .62569 L
s
P
p
.2 1 0 r
.007 w
.55024 .62569 m
.54997 .63294 L
s
P
p
.2 1 0 r
.007 w
.74196 .57337 m
.75074 .57968 L
s
P
p
.2 1 0 r
.007 w
.5379 .60004 m
.5361 .6055 L
s
P
p
.2 1 0 r
.007 w
.52703 .58616 m
.52187 .59 L
s
P
p
.002 w
.55418 .65047 m .55562 .65174 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.54944 .64177 m .54952 .64423 L .55008 .64502 L p
.678 .641 .806 r
F P
s
P
p
.002 w
.54864 .64696 m .55072 .64828 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.55072 .64828 m .55418 .65047 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.55008 .64502 m .55119 .64659 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.55119 .64659 m .55273 .64707 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.55273 .64707 m .55362 .64736 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.55624 .65229 m .5563 .65094 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.5563 .65094 m .55634 .65001 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.55634 .65001 m .55621 .64955 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.55456 .64766 m .55844 .64889 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.55844 .64889 m .56086 .6502 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.56086 .6502 m .56 .64812 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.55621 .64955 m .55512 .64558 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.002 w
.55362 .64736 m .55456 .64766 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.55562 .65174 m .55624 .65229 L p
.54944 .64177 L .732 .676 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.5361 .6055 m
.53424 .61116 L
s
P
p
.002 w
.75069 .59075 m .74908 .59271 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.75326 .58833 m .75069 .59075 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.54944 .64177 m .54826 .64429 L .54864 .64696 L p
.732 .676 .795 r
F P
s
P
p
.002 w
.56 .64812 m .55587 .64428 L p
.54944 .64177 L .678 .641 .806 r
F P
s
P
p
.002 w
.74908 .59271 m .7468 .59616 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.7674 .59249 m .76592 .59667 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.76706 .59028 m .7674 .59249 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.76457 .58785 m .76706 .59028 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.55512 .64558 m .55258 .64337 L .54944 .64177 L p
.732 .676 .795 r
F P
s
P
p
.002 w
.76592 .59667 m .76427 .59975 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.53893 .64226 m .54307 .64382 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.54382 .6431 m .54633 .64275 L .54944 .64177 L p
0 .541 .752 r
F P
s
P
p
.002 w
.53809 .64246 m .53893 .64226 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.54049 .64149 m .53809 .64246 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.5426 .64122 m .54273 .64141 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54532 .6415 m .54437 .6415 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.54437 .6415 m .54049 .64149 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.54273 .64141 m .54382 .6431 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54273 .6415 m .54265 .64133 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54265 .64133 m .5426 .64122 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54477 .64075 m .54334 .64127 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54621 .64151 m .54532 .6415 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.54334 .64127 m .54273 .6415 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54774 .64151 m .54621 .64151 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.54944 .64177 m .54939 .64159 L .54884 .64156 L p
.198 .725 .832 r
F P
s
P
p
.002 w
.54884 .64156 m .54774 .64151 L p
.54944 .64177 L .198 .725 .832 r
F P
s
P
p
.002 w
.5503 .64171 m .54823 .64135 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.002 w
.54823 .64135 m .54477 .64075 L p
.54944 .64177 L 0 .541 .752 r
F P
s
P
p
.2 1 0 r
.007 w
.54945 .64157 m
.54997 .63294 L
s
P
p
.002 w
.54944 .64177 m .55065 .64182 L .5503 .64171 L p
0 .541 .752 r
F P
s
P
p
.002 w
.54307 .64382 m .54627 .64313 L .54944 .64177 L p
.198 .725 .832 r
F P
s
P
p
.002 w
.55587 .64428 m .55264 .6427 L .54944 .64177 L p
.678 .641 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.54891 .65057 m
.54944 .64177 L
s
P
p
.002 w
.76427 .59975 m .76047 .60261 L .75776 .58495 L p
.861 .701 .682 r
F P
s
P
p
.002 w
.7468 .59616 m .74533 .59863 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.77899 .60503 m .78297 .60644 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.75776 .58495 m .77169 .5993 L .77899 .60503 L p
.604 .577 .797 r
F P
s
P
p
.002 w
.78297 .60644 m .78765 .60497 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.757 .60769 m .76047 .60261 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.74533 .59863 m .7448 .60065 L .75776 .58495 L p
0 0 0 r
F P
s
P
p
.002 w
.78765 .60497 m .79033 .60278 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.73579 .59108 m .74166 .59303 L .75776 .58495 L p
.557 .084 .088 r
F P
s
P
p
.002 w
.73438 .58934 m .73579 .59108 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.73399 .58711 m .73438 .58934 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.73602 .5861 m .73399 .58711 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.74247 .58531 m .73602 .5861 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.74553 .59602 m .74166 .59303 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.74265 .60465 m .7448 .60065 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.7428 .60517 m .74265 .60465 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.74899 .59675 m .74553 .59602 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.74375 .60471 m .7428 .60517 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.74538 .60273 m .74375 .60471 L p
.75776 .58495 L 0 0 0 r
F P
s
P
p
.002 w
.75776 .58495 m .7493 .59728 L .74538 .60273 L p
0 0 0 r
F P
s
P
p
.002 w
.75347 .59697 m .74899 .59675 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.75284 .60835 m .755 .60857 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.7525 .60614 m .75284 .60835 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.75776 .58495 m .75365 .59973 L .7525 .60614 L p
.861 .701 .682 r
F P
s
P
p
.002 w
.75549 .59594 m .75347 .59697 L p
.75776 .58495 L .557 .084 .088 r
F P
s
P
p
.002 w
.755 .60857 m .757 .60769 L p
.75776 .58495 L .861 .701 .682 r
F P
s
P
p
.002 w
.75776 .58495 m .75707 .59266 L .75549 .59594 L p
.557 .084 .088 r
F P
s
P
p
.002 w
.79178 .58754 m .79309 .59116 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.78846 .5832 m .79178 .58754 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.78446 .58179 m .78846 .5832 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.77576 .58187 m .78446 .58179 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.76522 .58102 m .76996 .58667 L .75776 .58495 L p
.083 .273 .758 r
F P
s
P
p
.002 w
.76171 .57804 m .76522 .58102 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.75744 .57496 m .76171 .57804 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.75592 .57475 m .75744 .57496 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.75562 .5772 m .75592 .57475 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.79309 .59116 m .78971 .59627 L .75776 .58495 L p
.604 .577 .797 r
F P
s
P
p
.002 w
.79033 .60278 m .78971 .59627 L p
.75776 .58495 L .604 .577 .797 r
F P
s
P
p
.002 w
.77625 .59256 m .76996 .58667 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.77824 .59533 m .77625 .59256 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.77945 .59799 m .77824 .59533 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.7779 .59776 m .77945 .59799 L p
.75776 .58495 L .083 .273 .758 r
F P
s
P
p
.002 w
.75776 .58495 m .77207 .59443 L .7779 .59776 L p
.083 .273 .758 r
F P
s
P
p
.2 1 0 r
.007 w
.75074 .57968 m
.75776 .58495 L
s
P
p
.2 1 0 r
.007 w
.53424 .61116 m
.53282 .61593 L
s
P
p
.002 w
.56005 .64631 m .55562 .65551 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.55907 .64073 m .56005 .64631 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.55562 .65551 m .55069 .66191 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.55167 .63314 m .55907 .64073 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.55069 .66191 m .53933 .66636 L .53135 .62151 L p
.812 .682 .721 r
F P
s
P
p
.2 1 0 r
.007 w
.54725 .66946 m
.54817 .65989 L
s
P
p
.002 w
.52167 .63028 m .51918 .63349 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.52533 .62649 m .52167 .63028 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.51918 .63349 m .51535 .63936 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.52893 .67642 m .53933 .66636 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.52297 .67726 m .52893 .67642 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.51535 .63936 m .51276 .64364 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.54725 .66946 m
.54642 .67814 L
s
P
p
.002 w
.5165 .6753 m .52297 .67726 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.53135 .62151 m .55079 .64351 L .56088 .65224 L p
.613 .56 .772 r
F P
s
P
p
.002 w
.56088 .65224 m .56631 .65433 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.56631 .65433 m .5725 .6519 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.51549 .6697 m .5165 .6753 L p
.53135 .62151 L .812 .682 .721 r
F P
s
P
p
.002 w
.51276 .64364 m .51131 .64737 L .53135 .62151 L p
0 0 0 r
F P
s
P
p
.002 w
.51166 .63964 m .51628 .6404 L .53135 .62151 L p
.497 .122 .257 r
F P
s
P
p
.002 w
.51079 .63747 m .51166 .63964 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.51087 .63413 m .51079 .63747 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.51277 .63177 m .51087 .63413 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.51837 .62802 m .51277 .63177 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.50734 .65438 m .51131 .64737 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.50724 .65546 m .50734 .65438 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.5084 .6549 m .50724 .65546 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.51093 .65164 m .5084 .6549 L p
.53135 .62151 L 0 0 0 r
F P
s
P
p
.002 w
.53135 .62151 m .51733 .64243 L .51093 .65164 L p
0 0 0 r
F P
s
P
p
.002 w
.519 .64357 m .51628 .6404 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.5218 .64335 m .519 .64357 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.53135 .62151 m .51895 .65484 L .51549 .6697 L p
.812 .682 .721 r
F P
s
P
p
.002 w
.52554 .64194 m .5218 .64335 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.52743 .63955 m .52554 .64194 L p
.53135 .62151 L .497 .122 .257 r
F P
s
P
p
.002 w
.53135 .62151 m .52936 .63382 L .52743 .63955 L p
.497 .122 .257 r
F P
s
P
p
.002 w
.5725 .6519 m .57598 .6484 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.54227 .6283 m .55113 .63444 L .53135 .62151 L p
0 .055 .545 r
F P
s
P
p
.002 w
.57598 .6484 m .57478 .63826 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.53597 .624 m .54227 .6283 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.57904 .63018 m .57478 .63826 L .53135 .62151 L p
.613 .56 .772 r
F P
s
P
p
.002 w
.57708 .62457 m .57904 .63018 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.57239 .61789 m .57708 .62457 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.56694 .6158 m .57239 .61789 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.55529 .61619 m .56694 .6158 L p
.53135 .62151 L .613 .56 .772 r
F P
s
P
p
.002 w
.52846 .61892 m .53597 .624 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.2 1 0 r
.007 w
.53149 .62097 m
.53282 .61593 L
s
P
p
.002 w
.526 .61731 m .52846 .61892 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.52613 .61758 m .526 .61731 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.56251 .64223 m .55113 .63444 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.56629 .64488 m .56251 .64223 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.56879 .6467 m .56629 .64488 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.56625 .64503 m .56879 .6467 L p
.53135 .62151 L 0 .055 .545 r
F P
s
P
p
.002 w
.53135 .62151 m .55618 .63827 L .56625 .64503 L p
0 .055 .545 r
F P
s
P
p
.2 1 0 r
.007 w
.54642 .67814 m
.54533 .6876 L
s
P
p
.2 1 0 r
.007 w
.54533 .6876 m
.54427 .69549 L
s
P
p
.2 1 0 r
.007 w
.54427 .69549 m
.54293 .70547 L
s
P
p
.2 1 0 r
.007 w
.54293 .70547 m
.54164 .71384 L
s
P
p
.002 w
.53675 .72547 m .53588 .72638 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.53803 .72428 m .53675 .72547 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.53588 .72638 m .53455 .72791 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.54538 .72592 m .54457 .72788 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.5452 .7249 m .54538 .72592 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.54384 .72379 m .5452 .7249 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.54457 .72788 m .54367 .72933 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.54367 .72933 m .54159 .7307 L .54013 .72251 L p
.857 .713 .702 r
F P
s
P
p
.002 w
.53455 .72791 m .53366 .72898 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.53969 .73309 m .54159 .7307 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.53366 .72898 m .53318 .72977 L .54013 .72251 L p
0 0 0 r
F P
s
P
p
.002 w
.53861 .73352 m .53969 .73309 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.5297 .72362 m .53215 .72466 L .54013 .72251 L p
.589 .093 .043 r
F P
s
P
p
.002 w
.52923 .7229 m .5297 .72362 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.52926 .72205 m .52923 .7229 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.53026 .72178 m .52926 .72205 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.53323 .72183 m .53026 .72178 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.53361 .72596 m .53215 .72466 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.53508 .72642 m .53361 .72596 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.53182 .73147 m .53318 .72977 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.5318 .73164 m .53182 .73147 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.53221 .73136 m .5318 .73164 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.53308 .73045 m .53221 .73136 L p
.54013 .72251 L 0 0 0 r
F P
s
P
p
.002 w
.54013 .72251 m .53528 .728 L .53308 .73045 L p
0 0 0 r
F P
s
P
p
.002 w
.53706 .72673 m .53508 .72642 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.53806 .72646 m .53706 .72673 L p
.54013 .72251 L .589 .093 .043 r
F P
s
P
p
.002 w
.54013 .72251 m .53908 .72534 L .53806 .72646 L p
.589 .093 .043 r
F P
s
P
p
.002 w
.54667 .72616 m .54611 .7285 L .54013 .72251 L p
.59 .436 .642 r
F P
s
P
p
.002 w
.54398 .72487 m .54706 .72776 L .54013 .72251 L p
0 0 .538 r
F P
s
P
p
.002 w
.54639 .72444 m .54667 .72616 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.54573 .72233 m .54639 .72444 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.54178 .72293 m .54398 .72487 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.54499 .72158 m .54573 .72233 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.5434 .72144 m .54499 .72158 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.53916 .72066 m .54178 .72293 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.2 1 0 r
.007 w
.54028 .72163 m
.54164 .71384 L
s
P
p
.002 w
.53829 .72001 m .53916 .72066 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.53832 .72031 m .53829 .72001 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.55102 .73132 m .54706 .72776 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.55235 .7326 m .55102 .73132 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.55324 .73355 m .55235 .7326 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.55236 .73288 m .55324 .73355 L p
.54013 .72251 L 0 0 .538 r
F P
s
P
p
.002 w
.54013 .72251 m .54886 .72995 L .55236 .73288 L p
0 0 .538 r
F P
s
P
p
.002 w
.54629 .73159 m .54611 .7285 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.54582 .73257 m .54629 .73159 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.54498 .73318 m .54582 .73257 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.54424 .73243 m .54498 .73318 L p
.54013 .72251 L .59 .436 .642 r
F P
s
P
p
.002 w
.54013 .72251 m .54284 .72957 L .54424 .73243 L p
.59 .436 .642 r
F P
s
P
p
.002 w
.53743 .73344 m .53861 .73352 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.53725 .73242 m .53743 .73344 L p
.54013 .72251 L .857 .713 .702 r
F P
s
P
p
.002 w
.54013 .72251 m .53788 .72943 L .53725 .73242 L p
.857 .713 .702 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.616667,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000<`00lA;0000b@03a4h0002Q0003a00002401<AA0000X@000l@0000N00?4E@000:80
00?400006@04a5P0002S0003a00001D00lAL0000Y0000l@0000A00?4G`000:D000?400003004a680
002V0003a00000P00lAV0000Y`000l@0000300C4J@000:P000?40<@00/A]0000YP04a700002S00?4
10000l@0001]0000O002a2401<@80003a00006`0001n0003a00001/00l@=0003a00006/0001o0003
a00001H01<@A0003a00006X000200003a00001800l@F0003a00006T000210003a00000d01<@J0003
a00002P00l@m0000PP000l@0000900?47`000l@0000T00?4@00008<000?400001@03a2<000?40000
7`04a4<000240003a00000C49`000l@0000J00C4A`0008@00l@/0003a00001H00lA;0000P004a080
00?40000:`000l@0000A00C4CP0007d00l@70003a00002/000?400003004a580001H00;47`04a0/0
00?40000:`000l@0000800?4EP0005X000?400006@03a10000?40000:`000l@0000300C4F@0005/0
00?400005004a1@000?40000:`000l@0a002a5d0001L0003a00001000l@I0003a00002P01<AP0000
G@000l@0000;00C47@000l@0000S00C410000l@0001M0000GP000l@0000700?48P000l@0000O00?4
2@000l@0001L0000G`000l@0000300?49P000l@0000J00C43@000l@0001K0000H005a2X000?40000
5@04a18000?40000FP0005h01<@^0003a00001400l@F0003a00002P00l@_0000FP04a0@00/@]0003
a00000`01<@J0003a00002@00l@b0000=@02a2000l@:0003a00002/000?400002003a1l000?40000
7`04a3D0000g0003a00001T01<@>0003a00002/000?400000`04a2<000?400006P04a3T0000h0003
a00001D00l@C0003a00002/01L@X0003a00001H00l@m0000>@000l@0000@00C45`000l@0000X00C4
;0000l@0000A00C4@00003X000?400003003a1`000?400008`04a0@000?40000:P000l@0000<00C4
A00003/00/@800C480000l@0000N00C42@000l@0000Z0003a00000P00lA80000?@000l@0000200?4
9@000l@0000J00?42P001M3o003402`000?400000`04a4/0000n00C4:@000l@0000E00C43@000m7o
000200;4:`05a4l0000k00?400<0a000:`02a1800l@B0003d00000<000?400009P04a580000h00?4
1@000l@0000[0003a00000/01<@E0003d@0000@000?400008@04a0@000?40000C`0003@01<@900;4
;0000l@0000600C460000m0000060003a00001`01<@90003a00004h0000a00?43`000l@0000Z0003
a00000800l@L0003d@0000L000?400006003a0h000?40000C@0002d01<@C0003a00002X01<@O0003
d00000P000?400004`04a18000?40000C00002X00l@H0003a00002H00l@00`34000P0003d@0000T0
00?400003P04a1L000?400009P03a280000X00;470000l@0000Q00C41@000l@0000N0003d00000X0
00?400002P03a1`000?400008@04a2D000170003a00001`01<@:0003a00001d000?A00002`000l@0
000500C480000l@0000L00C4:@0004P00/@I00?43`000l@0000L0003d00000`000?400001<@U0003
a00001P00l@]0000BP000l@0000B00C44`02a1`000?A00003003a2X000?400004`04a300001;0003
a00000d01<@I0003a00001T000?@00002004a08000?40000:@000l@0000>00C4=00004`000?40000
2@03a1h000?4000060000m40000400C41`000l@0000Y0003a00000T01<@h0000C@000l@0000400C4
8P000l@0000G0004d00000?430000l@0000Y0003a00000@01<@l0000CP02a0040<C4a2L000?40000
5P001=74a<@@0003a00002T000?40<@00lA00000C@04a2/000?400004@04a003d000018000?40000
9P04a4@0001900C410000l@0000Y0003a00000d00l@30003d@0001@000?400008P03a0@000?40000
@@0004H00l@90003a00002T000?400002004a0H000?@00005@000l@0000M00C420000l@000100000
@P04a0d000?40000:@000l@0000300C42P000m40000F0003a00001P01<@=0003a00003l0000n00C4
4P02a2X01L@>0003d00001L000?400004`04a18000?40000?P0003/00l@H0003a00002D01L@@0003
d@0001P000?400003P04a5L0000i00;470000l@0000P00C41@000l@0000<0003d00001X000?40000
2@04a5/0001H0003a00001`00l@:0003a00000/000?A00006`000l@0000400C4G`0005T000?40000
5`04a0h000?400002P000m00000L0003a00000?4H`0005X00/@C00C44`000l@000090003d@0001/0
1<AV0000G0000l@0000=00?460000l@000080003d00001L01<@30003a00006@0001M0003a00000P0
1<@L0003a00000L000?A00004`04a0P000?40000H`0005h000?400000`04a24000?400001@000m00
000@00C43@000l@0001R0000G`000l@0a002a2H00/@50003d@0000`01<@B0003a0000640001M00G4
:P001/@0003od0X01<Aj0000F@04a0D000?40000:0001/@00?oAo`H00lAn0000EP03a0X000?40000
:0001<@0d=0300C4P@0005801<@>0003a00002P00m43a8D0001>00C44`000l@0000U00;40]000`3@
00260000B`03a1P000?400008004a0060=40dLCAQ`0004T00/@L00;47004a0D00]020003d00008D0
001Y0003a00001D01<@80003d@3A00<000?A0000Q00006X000?400004@03a0`000?@0=000`000m34
00240000J`000l@0000<00C43P001=400=430003d@0008@0001/0003a00000L01<@A0004d000d0@0
00?@0000Q00006d00/@300C45@001=400=450003d@0008<0001^00C460001=000=060003d00008<0
001Z00C40P000l@0000G0004d@00d@H000?A0000P`0006H01<@70003a00001D000C@003@20000m00
00220000H`03a0`000?400004`001M40003A00P000?A0000PP0005l01<@@0003a000014000?@0000
0_l00m0000070003d0000840001K00C4:0001m400720dOl020000m4000210000F@02a2P03Ol70003
d000080000250003d@0000<000?oIOl00ol60003d@00080000250003d00000800ol01850ool60003
d000080000240003d@0000800ol00oGoI@03o`D000?A0000P00008<000?@00000P02o`06OoGoPOn1
0ol50003d00007l000220003d@0000<00_l02?F>ohkoLFGo1P000m40001o0000PP000m0000040005
ogoeooD00_l00hko00060003d00007h000210003d@0000D000?omHh00ol00`3o00070003d@0007h0
00200003d00000L00_l>0003d00007d0001o0003d@0001P000?Aool0O@0007l000?@00005005o`03
d?l007`0001n0003d@0001L000GolOoAo`1m0000N@02o`8000?@00006@001?o>d=02og/0001e00;o
0P001?7o0=4L0007ofKAd@0Fo`1j0000M0000oo0/@02o`;100?o000070001_o@d=00ogX0001g0005
ol7odOl07`02d@030=4007X0001i00;@00<Vo`007P03d7/0001g00?A00CoSRKo7P02d@030=4007T0
001d00?@00@0d=3>0_l00bKo000L0005d03@0=00N@0007<000WA0000d@3AI/h00_l00bKo000K0003
d@3A008000?A0000MP00078000o@0000d03@0?lVo`3o9_l06`001]000=00d7P0001`00;A0`001=40
0=4200;o0P02oa`000?A0=400P000m40001e0000K@03d0D000?@0=000`000ol000030003o`0001T0
00?@0=000`000m00000A00CoG`0006`000?A00001@001=400=4U0003d@3A00@000?A00003@03o`04
Z/FZa@;oG@0006/000?@00001P001=000=0V00;@10000m00000;00;o00ZZSZZ>ZXjZSZ[oG00006T0
0]480004d@00dBL000?A0=4010000m400009000=Z/FZaJ[5Z/FZaJ[5o`1L0000IP03d0T000G@0000
d00W0003d?oo00;o0P000m000006000AZXjZSZZ>ZXjZSZZ>ZXjZS_l0F`0006@00]4<0004d@00dBT0
00?A`JX00_l00`3A0004000EZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/Go05X0001S0003d00000800ol60005
d0000=00:@001M31c_n000;o01[@0:Z>ZXjZSZZ>ZXjZSZZ>ZXjZSZZ>ZXjZoeX0001Q00;A1@000om`
P002o`<000GA0000d@0K00Co2`008_o1Z/7oL83oZ/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z_mI0000
H0000m00000500E`0_l00m0000020003d00001D01?l02fhTKRA^96hTKRA^00@002;o`Lk1og20L?nZ
SZZ>ZXjZSZZ>ZXjZSZZ>ZXjZSZZ>ZXkoF@0005l000?A00001`001g20L81`P?l010000m40000D0005
oahO7Ql04?l01L6Zoom`00Oo01K5Z/FZaJ[5Z/FZaJ[5Z/FZaJ[5Z/GoF00005@00ol600;@2`06L0;o
00<0d0005P002om^96hTKRA^96hT00Co00O>`Lk1c/7>00C@0_l00h1`P004o`0DZXjZSZZ>ZXjZSZZ>
ZXjZSZZ>Z_mH0000E0001<75`Ol300;A3P001g20L81`P7000_lG000=oahO7QlN7ahO7QlN7`04o`05
3l4N7ol00]42o`;A0ol01720L802o`0CaJ[5Z/FZaJ[5Z/FZaJ[5Z/FZo`1G0000C006o`<00l400oo@
d00@00Oo0W02oaH000Wo96hTKRA^96h00ol03fhTKRA^96hTom3>d?n>o`02d0Co01J0L83oSZZ>ZXjZ
SZZ>ZXjZSZZ>ZXkoE`0004/000Oo3l4?`@o100Co00?1aM400`03o`H000<N7Ah00ol00akoP@02o`03
P73o00Go5P03o`0C7ooooalN7ahO7QlN7akoI]5Vd@02o`03aJ[500;A00>ZaOl01Ol03j[5Z/FZaJ[5
Z/FZaJ[5o`1H0000D@000oo1`@02`@;@1?l021dN7AhM7QdN0P02o`037AhM00?o00Aa/Ooo1W000ol0
000F000QofhTKRA^96hTKRA^96kod6K>d?lVohjZSZ[@ZXjZS_oU00Co00bZSZZ>ZXjZSZZ>Z_mH0000
E003d@05cVJ>9Xh00ol02`0M003o7AhM7QdN00Go00>1OX400ol01720L802oaL001[o7ahO7QlN7ahO
7QlNom7>I/kA_fKoaJ[5ZP;A00G5Z/FZa@02o`0<Z_oooj[5Z/FZaJ[oF@0005401M002OlVcRKocZG>
Y@03o`0;7AhM7QdN7Ako:gl00ol01G6aLK5`00;o17000ol0000E000;ofhTKRA^96hTKR@00_l03]1V
c_nod;ooZXjZSZZ>0]000jZ>m@02o`04SZZ>ZP?o00FZSZZ>o`1I0000CP03d@040=7od@8000Ko7OlM
7Qd2o`097QdN7AhM7QdN00?o0R/2o`08POn1OX5nPH02o`04L81`oa@00_l07@?ooolO7QlN7ahOokoA
cVKoI]5V_onZaJ[5Z/FZ00;A00[o/OnZaJ[5Z/FZ0ol00j[o001H0000B`03d0801=02o`040?o>9P?o
010N7AhM7QdN7AhMo`3oOb]o0_l02[5aog6aLK5a/G02o`9`00?o00003`02o`05YPnV3jH01?l01fhT
oonod;l00ol03[lVd2JoojZ>ZXjZSZ[o0m002hjZSZZ>ZXjZSZ[o05X0001800?A0`02d@030=4000D0
00?oc_l00P03o`037Ako00Co0P004_l[:b_o:omnPOn1OX5nPGj1P0;o00=`o`003@02o`H31@02o`04
0?ood@Co015V_m6oI[ooZ/FZaJ[o/Lkoa@02d@09Z/FZaJ[5Z/Go05X000170003d00000<000G@0000
d00700;o00D0ool[0`02o`H001So:gl[Oomoog6aLOma/G6aLK5aog3oL?l<0006ojH?YPnV0_l700Co
00?@cPh01?l04M3o_bJoojZ>Z_oe`OGoZXjZ00;@00N>ZXjZSZ[o05X0001500;A1@001M40003A00T0
0_l01@310l7o00<00_l20003ob/[008[00oo:b_oPGj1oh5nPGj1O_l00P03o`T00_l50`03o`0000P0
00Go_fKA`@02o`053l4?`M401Ol01J[o/LFa00;o00c5Z/FZaM75Z/FZaOmJ0000@P03d0H000?@0000
2`001_l[0b/3o`D001VU`Ol0ob]o:gl[ob_o/G6aLOma/G6aLK7o00/00_l01PnV3jH?YP`0013o9]0V
_bJoolh>c]3>3/h>0_l04ZZ>ZXjZSZZ>ZXjZS]2>ZXjZoeX0000o00?A1`02d@`00_l01<43`Ol700?1
00?o:b/012/03ol[oomnPGj1oh5nPGj1o`0900;o1@<2o``000_oI[oA_fJoI[oo_`02o`0CdOo13l7o
aJ[5Z/FZaJ[5Z/FZa@02d@03Z/Go05X0000j0005om3@om002@000m00000;0005o`<[0ol02@002Oo1
YL7o:gl[O`03o`0=0?ma/G6aLOma/G6ao`080004o`nV3`Co3P04o`0=9[lV_ahM7_lNomF>e@0200?o
00b>ZXjZSP2>ZXjZSZX3d5X0000h00?A00?oA_l02@000m40000;0004o`3oo``000Go`L71o`02:`03
o`00008000_oOX5nPGj1oh5no`090003o`<301400ol77@?o00/MooooLAkoIG5UL@02o`06Z/FZaJ[5
1ol2dEP0000e00?@0`04o`H00]0=00?o3P001OnU`JG100;o1P002_naLK5a/G7oLOl80003ojH00140
00Wo7QdN7AhM7Qd01?l05ahMoooeomGo7_oES]F>ojZ>ZXjZSZZ>00;o00>`ool01M1D0000<P03d@H0
00CoKVm^0P02o`030=4000d000?o00003`000oo1`@02`@;A1P002On1OX5nPGj1o`090003o`000140
00?o7Ad011d2o`037OlM00<M00KomOooIG42o`0@7_mULOo5Z/FZaJ[5Z/FZa@;o00G>dM7Ao`04dE00
000`00;@2@002_mN7UhNGQkod?l400?o200Co`04`JG1o`P000SoLK5a/G6aoad000Go7_lN7@02o`0@
7Qgo7AhM7_oeOomoohkESP;o00hNooooSZZ>ZXjZSZZ>o`801?l00m3oo`0200;@CP0002h00]4=00?o
00a^KfkoIHiUSVF>IHh2o`@00_l05Pk13/4>`@k13/4>`@k13/4>`@k13]47o`<000OoPGj1OX7o01h0
00CoI_oA0_l011go7Ad4o`0EOoGomOmaIG5UofGo7_nZaJ[5Z/FZ00;o00<Vool00`02o`03d@000540
000/00;@3`001OmN7UhN00?o00Z1ooo>PLj1cX7o3@05o`04c/7>`@?o0]001lkoYL:U`ZD01Ol01W6a
LK5aoad000Go_bK@9P05o`<000oomGooOoGoeHkES_n>eAh00_l018jZSZX4o`03cPKo00@000?od=00
D@0002T00m4A00?o00A^oono0_l02VF>7OmUSVF>IOlH00;A00=VY_l00ol01Ljoc[o>00;o00F1OX5n
o`0M0008ofJodOl3[_l4000AooEomOoeOoGoLFEaIOmUo`000_l00m6Zo`0400Co1P02dDl0000W00;@
5`03o`07_onooh7>P@02o`04cX7>oaL00m000lhVo`0300Co00NU`ZGoLK5a00;o7004o`030ol000D0
013oOoEoogoeOoGoeHkES_o@0`000m3o00080003o`0000D000?@0000C000028000?o0=400]4H000<
o`80okoo_bKoIHiU0_l00hiUo`0F00;A00H0dFJVI_l700Ko00>oc_l00_lJ0003oh7o00P0013omGoe
OomomGoeog5ULOoA1002dA4000?A0000B`0002000_l2d003LHko01L001;okP3oI[oo_fJooh7>PLko
c_lE0009d03@0=3>9/ko00d000KoYL:U`_lH0004og71o`L0017omGoeOoGomGoeOoGoeHkEo`060003
d00000l00]1;00007`03o`04YOoo`@;o5@002_l2003o9[lVobH3o`05IHiUS_l05@002]40d@3AofJV
I_lB0003c_l000X03Ol00m7oo`07000=ogoeOoEoogoeOoEom@04o`03d@0000@000?A000040000m40
001800007P002Ol2Y_m[S_n>o`0F0008o`000?mV_fH2o`<000GoPLj1o`0E00;@0P001]00obK>obD0
0_l00`jao`03d004c_ooo`D000komGoeOoGomGoeOoEoo`<000?@00001@000m00000@00;@0P02od@0
000N00;o00D0ool0Y@02oaT000Go_bJoo`060005ofF>IOl04`000m40d@020006d@00ofKo:0000ooA
o`02d@;o00<[iOl00_l2000=ogoeOoEoogoeOoEoo`050003d@0000D000?A00004@001M40ok7o04<0
000U0003o`0001P000Co_fKo2003oa<000?@0=000`001m000?o>9_l09P002=3oom1Vd?l00ol2cP?o
00ceOoEomOoeOoEomOl50003d00000H000?@00004@001]21@87o00Go?00004000olN0004d@00d@80
00?A00000P000onVo`0T00;A00L0oooAc]7o00@00ol03R_UooEomGoeooEomGoo1@000m40000700;A
3003o`8000?odOl00ol01H6UPJGo03`0001P0004d000d0<000?@00000`02ob<000?@00000P001Oo@
I]3o00L01?l02OEomGooOoEoo`070003d00000P000?@00002@001_lA;Q4^4@?o00Q0POn>cXk>oc/0
001O0005d@000=400`000m40000300;o:0001=66c]480008ooEomGoeOoD4o`03d@0000D000?A0000
2@000m4000080005ojCoY1h00_l01Kooog2a00?o00>1o`00>P0005h000G@0000d0040003d00000@0
00?o00009P001=2Vom090007ooEomGoeo`040003d00000H000?@00002@000m00000:00Go00>oool0
0_l00lj>o`0l0000G@001M40003A00D000?A0000;@001=66om4900;o00CeOoGo1@000m4000060003
d@0000X000?A00002@03o`0:9_oo0?n1YOnUoc`0001L0005d0000=001P000m00000]0004d?l0d0/0
0ol60003d00000L000?@00000`02o`D000?@00001`02o`040?noo`<000CoS/j>0_lk0000F`02o`<0
00?A000010000m40000/0005d@000=4050000m4000060009om7o06YaJW5Z00;o1002d@L000?o0000
0_l500?o?@0005X000K@od3o0=070003d00002`000G@0000d00D0003d00000<01Ol02U5nSWj>OXin
S_l50003d00000P000?o0000@`0005H00ol00m7oo`02L0;o1@000ooAo`0^0005d@000=404@03o`03
d@0M008M00Co7@<M0ol02EkoLFYaJW5Zo`050003d@0004h0001H0004d03ocP?o00T`ohk1S/6>d8h0
1?lW00;o00?@00000P000m00o`04o`T00_l57@;o11d5o`09DAkoOXinSWko00D000?@0000C@0005L0
00SA0?oo06koY@Co00UEYEGAEJEEYOl0:@02o`8000UaYG6ULJEaYOl01`000olM7@027@?o1Ad01Ol0
oono00?o00LNofYaJW7o00H00]5=0000EP001]00ogi^OP?o00B>oom00_l028k@S/6>`Hko9`003bko
oon>cXk>S/j>cXk>o`060003oago00Co00<Mool00ol200;o00FEohinSP02o`04OXino`P000?@0000
BP0005D000KA0?m^Q6h3o`04_onUE@;o00U`om5EYEFUEOl090000olQKP02o`03YG7o00?o00NULJEa
YG7o00/00ol00`h000040008oiFoUOmaJW42o`03JW7o00T00]5:0000E0001m000?m^OVh00ol03jG5
ohk1S_n>d?o1S/6>o`0S0003oeh^00?o00KecXhPolh2o`05S/j>c_l02@02o`03:m0000H000?oUID0
0YD01OmnSWj>00Co1`05odT0001C000Dd@000?m^Q?n4_onoYKooYEFUom43o`04YEFUob4000_o8Fko
K_l[ob^UL@02o`03YG7o00;o00=ao`001`001Ol33P?A00L000Go_iGoU@02o`04JW5ZL@;o1@03o`05
3oo0/M401Om40000DP000m00000200;o00QnKWjUaOo5Y@;o00N>`Hk@<?n>00;o00?1o`008003o`0:
;Uko_onomLj>cP;o00B>cXko1`02o`050b_o0=001`001OnEUOnE00;o00J>OXinS_l9000:ol40om0[
onG2od<0001A0003d@0000@00_l04fj4_jGoYKoo0?nUEM5EYOnUEOl08`04o`0>9R_o:bH[YG6ULOma
YOl600Co0`000m4000050003oknE00;o0P001_maJW5Zo``00_l2d@040?o>od80001@0003d00000D0
0_l01fkoYLGoaOl00`002On>d8k1S/6>o`0R00Co00nomKoo_oFomLj>cXkoS_l01@02o`H000?@0000
1@001?nEUOl30006ogj>OXko3P000oo@d0150000C`000m40000500?o00A^oknU0_l50008om5EYEFU
EOlR00;o0140ob/V:ol[9R/V:jEaYG6Uo`0=0003d@0000D000Co_iGo10001_mZLFYao`h000?odM40
A00004h000?@00001P000ol00002o`03YLGo00H000S@ohk1S/6>ob400_l2000:okoe_onomKoe_`Go
3P000m0000050003oiGo00D000KoSWj>O_l@00;@@`0004d000?A00001P02o`<000BU_jGo1P002=40
oomEYEGo8@003Ol00?lV:bH[ob/V:bH00_lB0003d@0000D00ol60005og5ZLOl040001?oAdM510000
C0000m0000070003o`00008000?5YOl01`001=000003obD000[omKoe_oGomOo@50000m00000?00?o
4@001Oo@003@0400001<0003d@0000H000?o00000`000jFoo`070003d@0002T000Ko9R/V:bH2o`03
0=4001<000?A00009@001=400=4o0000B`000m00000=00;o20000m00000X000:okoe_oFomOl0d1D0
00?@00009P001=000=0n0000BP000m40000H0003d@0002P000Oo:bH[9R_o008000?A00004`000m40
000W0003d@3A03h0001600?o00?@o`006@000m00000Y0005ooFomOl00`000m00000C0003d00002P0
00?@0=00?@0004L000Go0h5ao`0E00?o00<0ool0:`03o`@000?A00004`000m40000Y0004d@3AdC/0
001600?o00@FSVGo5004o`03d?oo034000?@00004`000m00000]0003d00003P000180003oloo00;o
5`000ooAo`0b0003d@0001<000?A0000;P000m40000g0000B@000ol0000G0003om3@00;o<@000m00
000C0003d00002l000?@0000=P0006<000?odM400_la0003d@0001<000?A0000;`000m40000200Co
<00006<000K@om00:ol_0003d00001@000?@0000:@04o`<000W@oomncWk>O_l0;`0006<000?Aom40
0P000ol0000]0003d@0001@000?A0000;002o`8M1?l01JZ>ZXko02l0001S0003d03@038000?@0000
4004o`04d?ooobd01?l00lkoo`04obl0001R0004d@00dC8000?A00004P001_nV`Ak1obl00ol00hjZ
SP03obl0001Q0005om3o0=00<P000m00000A0005o`?o:h400ol]0003o`9600;o00?>O/h00ol^0000
HP001=400=4b0003d@0001000_l00`3oo`03obd00_l02;oUo`3oSZ[o<000064000C@003@<`000m00
001500?o00M6o`00olko0300001Q0004d@00dBl00_l0103ooom600Co10000ol0000_0000H0001M00
003@02l00_l015kooom50003o`0003P0001P0005d@000=40<003o`03O_l007l0001P0005d0000=00
<007ogh0001T0003d@00030000Go0?l0o`1n0000I0000m00002c0000I0000m40002c0000I0000m00
002c0000H`000m40002d0000H`000m00002d0000H`000m40002d0000H`000m00002d0000H`000m40
002d0000HP000oo@002e0000G@03o`040?oodKH0001L0004oako7P?o00=NO_l0]00005h01?l01@;o
7Wko0;<0001P0003ojKo00;o00=No`00/P0005h00ol00`3oo`04ok80001N0004o`0000?o00AaO_oo
/@0006801Onc0000HP001?l00002ok80003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.102523, -0.0250053, \
0.00280241, 0.00373054}}]
}, Closed]]
}, Open  ]],

Cell["Double-click on the graphics above to animate it.", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lychnis coronaria: Growth Examples", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["L-system", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
LychnisLSys2 =
LSystem[
  AXIOM[a[4]],
  LRULES[ 
    LRule[LEFT[], PRED[ a[4] ], RIGHT[], 
          SUCC[
            SEQ[
              f,
              ii[2],
              STACK[pu[60],l[0]],
              rr[90],
              STACK[pu[20],a[3]],
              rr[90],
              STACK[pu[60],l[0]],
              rr[90],
              STACK[pu[20],a[2]],
              f,
              ii[1],
              m[0]
            ]
          ]
    ],
    LRule[LEFT[], PRED[ a[\"t_/;t<4\"] ], RIGHT[],
                  SUCC[a[t+1]]      
    ],
    LRule[LEFT[], PRED[ ii[\"t_/;t>0\"] ], RIGHT[],
                  SUCC[SEQ[f,f,ii[t-1]]]      
    ],
    LRule[LEFT[], PRED[ l[\"t_\"] ], RIGHT[],
                  SUCC[ l[t+1.5]]      
    ],
    LRule[LEFT[], PRED[ l[\"t_/;t>4\"] ], RIGHT[],
                  SUCC[ L[4]]      
    ],
    LRule[LEFT[], PRED[ L[\"t_\"] ], RIGHT[],
                  SUCC[ L[t-1.5]]      
    ],
    LRule[LEFT[], PRED[ L[\"t_/;t<2\"] ], RIGHT[],
                  SUCC[ l[0]]      
    ],
    LRule[LEFT[], PRED[ m[\"t_\"] ], RIGHT[],
                  SUCC[ m[t+1]]      
    ],
    LRule[LEFT[], PRED[ m[6] ], RIGHT[],
                  SUCC[ m[1]]      
    ]
  ]
];\
\>", "InputDemo",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation 1", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Do[
  globalTurtleGraphics = {};

  exprEvaluation[LychnisLSys2,1,1,
    LSystemIterations -> i,
    StepVariance -> 0.2,
    AngleVariance -> 0.1,
    LineThickness -> 0.007,
    DisplayPopulationGraphics -> True
  ];

  Show[globalTurtleGraphics,
    (*PlotRange -> {{-11,11},{-11,11},{0,23}},*)
    PlotRange -> All,
    DisplayFunction -> $DisplayFunction],
  {i,1,10}
];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell["\<\
Starting turtle interpretation ...
Time needed: 0.5 Second
Starting turtle interpretation ...
Time needed: 0.766667 Second
Starting turtle interpretation ...
Time needed: 1.46667 Second
Starting turtle interpretation ...
Time needed: 2.3 Second
Starting turtle interpretation ...
Time needed: 3.3 Second
Starting turtle interpretation ...
Time needed: 5. Second
Starting turtle interpretation ...
Time needed: 7.06667 Second
Starting turtle interpretation ...
Time needed: 9.91667 Second
Starting turtle interpretation ...
Time needed: 13.85 Second
Starting turtle interpretation ...
Time needed: 19.2333 Second\
\>", "Print",
  Evaluatable->False,
  CellOpen->False,
  AspectRatioFixed->True,
  CellTags->"Lychnis-Animation-01"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.39066 5.78748 -0.0432665 1.01782 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.23878 .04327 m
.53154 .10716 L
s
P
p
.4 g
.002 w
.31486 .03828 m
.6065 .10237 L
s
P
p
.4 g
.002 w
.39118 .03327 m
.68169 .09757 L
s
P
p
.4 g
.002 w
.46774 .02824 m
.75713 .09275 L
s
P
p
.4 g
.002 w
.2467 .05521 m
.55373 .03515 L
s
P
p
.4 g
.002 w
.35086 .07787 m
.65628 .0581 L
s
P
p
.4 g
.002 w
.45349 .10019 m
.75732 .08071 L
s
P
P
p
.01 w
.5381 .08324 Mdot
P
p
.2 1 0 r
.007 w
.5381 .08324 m
.53901 .20228 L
s
P
p
.2 1 0 r
.007 w
.53901 .20228 m
.52491 .34598 L
s
P
p
.002 w
.66228 .50115 m .72835 .50824 L p
.50308 .45615 L .666 .621 .795 r
F P
s
P
p
.002 w
.48251 .48873 m .66228 .50115 L p
.50308 .45615 L .666 .621 .795 r
F P
s
P
p
.002 w
.50308 .45615 m .46786 .47327 L .48251 .48873 L p
.666 .621 .795 r
F P
s
P
p
.002 w
.72835 .50824 m .73012 .49454 L p
.50308 .45615 L .666 .621 .795 r
F P
s
P
p
.002 w
.54565 .52314 m .64171 .49382 L p
.50308 .45615 L .777 .665 .74 r
F P
s
P
p
.002 w
.49838 .54058 m .54565 .52314 L p
.50308 .45615 L .777 .665 .74 r
F P
s
P
p
.002 w
.45246 .523 m .49838 .54058 L p
.50308 .45615 L .777 .665 .74 r
F P
s
P
p
.002 w
.36106 .49341 m .45246 .523 L p
.50308 .45615 L .777 .665 .74 r
F P
s
P
p
.002 w
.73012 .49454 m .68584 .4687 L p
.50308 .45615 L .666 .621 .795 r
F P
s
P
p
.002 w
.32049 .47127 m .40315 .46626 L .50308 .45615 L p
.375 .831 .921 r
F P
s
P
p
.002 w
.27297 .45909 m .32049 .47127 L p
.50308 .45615 L .375 .831 .921 r
F P
s
P
p
.002 w
.27357 .45911 m .27297 .45909 L p
.50308 .45615 L .375 .831 .921 r
F P
s
P
p
.002 w
.34091 .45227 m .27357 .45911 L p
.50308 .45615 L .375 .831 .921 r
F P
s
P
p
.002 w
.52394 .45097 m .34091 .45227 L p
.50308 .45615 L .375 .831 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.50408 .45111 m
.52491 .34598 L
s
P
p
.002 w
.50308 .45615 m .53857 .45276 L .52394 .45097 L p
.375 .831 .921 r
F P
s
P
p
.002 w
.68584 .4687 m .60325 .45984 L .50308 .45615 L p
.666 .621 .795 r
F P
s
P
p
.002 w
.36314 .46913 m .40984 .46379 L .50308 .45615 L p
.482 0 0 r
F P
s
P
p
.002 w
.50308 .45615 m .40883 .47353 L .36106 .49341 L p
.777 .665 .74 r
F P
s
P
p
.002 w
.45955 .46486 m .36314 .46913 L p
.50308 .45615 L .482 0 0 r
F P
s
P
p
.002 w
.5079 .47291 m .45955 .46486 L p
.50308 .45615 L .482 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.47459 .59988 m
.50002 .4716 L
s
P
p
.002 w
.64171 .49382 m .59597 .47381 L .50308 .45615 L p
.777 .665 .74 r
F P
s
P
p
.002 w
.55483 .46501 m .5079 .47291 L p
.50308 .45615 L .482 0 0 r
F P
s
P
p
.002 w
.64639 .46955 m .55483 .46501 L p
.50308 .45615 L .482 0 0 r
F P
s
P
p
.002 w
.50308 .45615 m .59766 .46407 L .64639 .46955 L p
.482 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.47459 .59988 m
.43955 .73369 L
s
P
p
.2 1 0 r
.007 w
.43955 .73369 m
.38033 .91444 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00^g=i0c6<e7=i002nLgT5<Hc?LgT009acN@<aS2AcN@@aS<]c
N@00Wg=i1C6<8g=i1C6<2W=i2C6</g=i001nLgT3<H`SLgT4<H`OLgT?<HblLgT0085cN@DaS29cN@Da
S0YcNA0aS0UcN@DaS;ecN@00Gg=i0c6<97=i136<7W=i3c6<7W=i136<^G=i001RLgT5<H`SLgT5<H`9
LgT@<H`9LgT5<H`SLgT4<HbeLgT006McN@DaS1ecN@laS1icN@@aS2=cN@DaS;1cN@00K7=i1C6<27=i
436<2W=i1C6<8W=i1C6<8g=i136<[7=i001ZLgT?<H`OLgT4<H`SLgT4<H`SLgT5<HbWLgT0069cN@Pa
S0]cN@DaS29cN@DaS29cN@DaS2=cN@@aS:=cN@00NW=i1C6<8W=i136<8g=i136<8g=i1C6<2g=i2C6<
RW=i001oLgT4<H`RLgT5<H`RLgT5<H`OLgT?<HbCLgT008=cN@DaS29cN@@aS2=cN@@aS0acN@laS0Qc
N@DaS9EcN@00R7=i1C6<8G=i1C6<7W=i436<77=i136<TG=i002=LgT5<H`QLgT4<H`;LgT?<H`9LgT4
<H`SLgT5<Hb<LgT0099cN@@aS1acNA0aS1acN@DaS2=cN@@aS8QcN@00UW=i1C6<27=i3c6<2W=i136<
8g=i136<8g=i1C6<Pg=i002DLgT?<H`MLgT5<H`RLgT5<H`SLgT4<HaoLgT008acN@PaS0acN@@aS25c
N@@aS0icN@8001=cN@@aS2=cN@@aS7]cN@00Y7=i1C6<87=i1C6<27=i10005W=i1C6<8W=i1C6<2g=i
2C6<HW=i002YLgT5<H`PLgT4<H`4LgT26n02000KLgT4<H`OLgT?<Ha[LgT00:icN@DaS1mcN@@aS08K
h003001cNG=i01icN@DaS0]cN@laS0QcN@DaS6ecN@00/g=i136<7g=i0Q_P0c6<7g=i3c6<77=i136<
JG=i002gLgT5<H`JLgT26n03LgT5<H`:LgT@<H`8LgT5<H`RLgT5<HaTLgT00;acN@DaS1EcN@8Kh0=c
N@laS1ecN@@aS2=cN@8aS69cN@00`G=i136<1g=i2S6<0Q_P0c6<2G=i1C6<8W=i1C6<PW=i002mLgT?
<H`:LgT26n0ALgT4<H`SLgT2<Hb0LgT00;EcN@PaS0ecN@DaS0McN@8Kh1EcN@DaS:1cN@00cg=i1C6<
0W=i0Q_P6W=i0S6<WW=i003DLgT2<H`26n2jLgT00=IcN@8Kh;YcN@00eW=i0Q_P^W=i003FLgT26n2j
LgT00=IcN@8Kh;YcN@00eW=i0Q_P^W=i003FLgT26n2jLgT00=IcN@8Kh;YcN@00eW=i0Q_P^W=i003F
LgT26n2jLgT00=IcN@8Kh;YcN@00eW=i0Q_P^W=i003FLgT26n2jLgT00=IcN@8Kh;YcN@00eW=i0Q_P
^W=i003FLgT26n2jLgT00=IcN@<Kh;UcN@00eg=i0Q_P^G=i003GLgT26n2iLgT00=McN@8Kh;UcN@00
eg=i0Q_P^G=i003GLgT26n2iLgT00=McN@8Kh;UcN@00eg=i0Q_P^G=i003GLgT26n2iLgT00=McN@8K
h;UcN@00eg=i0Q_P^G=i003GLgT26n2iLgT00=McN@8Kh;UcN@00eg=i0Q_P^G=i003GLgT26n2iLgT0
0=McN@8Kh;UcN@00eg=i0Q_P^G=i003GLgT26n2iLgT00=McN@8Kh;UcN@00eg=i0Q_P^G=i003GLgT2
6n2iLgT00=McN@8Kh;UcN@00eg=i0Q_P^G=i003GLgT26n2iLgT00=McN@8Kh;UcN@00eg=i0Q_P^G=i
003GLgT26n2iLgT00=McN@8Kh;UcN@00eg=i0Q_P^G=i003FLgT36n2iLgT00=IcN@8Kh;YcN@00eW=i
0Q_P^W=i003FLgT26n2jLgT00=IcN@8Kh;YcN@00eW=i0Q_P^W=i003FLgT26n2jLgT00=IcN@8Kh;Yc
N@00eW=i0Q_P^W=i003ELgT36n2jLgT00=EcN@8Kh;]cN@00eG=i0Q_P^g=i003ELgT26n2kLgT00=Ec
N@8Kh;]cN@00eG=i0Q_P^g=i003ELgT26n2kLgT00=EcN@8Kh;]cN@00eG=i0Q_P^g=i003ELgT26n2k
LgT00=AcN@<Kh;]cN@00e7=i0Q_P_7=i003DLgT26n2lLgT00=AcN@8Kh;acN@00e7=i0Q_P_7=i003D
LgT26n2lLgT00=AcN@8Kh;acN@00e7=i0Q_P_7=i003DLgT26n2lLgT00==cN@<Kh;acN@00dg=i0Q_P
_G=i003CLgT26n2mLgT00==cN@8Kh;ecN@00dg=i0Q_P_G=i003CLgT26n2mLgT00==cN@8Kh;ecN@00
dg=i0Q_P_G=i003CLgT26n2mLgT00==cN@8Kh;ecN@00dW=i0a_P_G=i003BLgT26n2nLgT00=9cN@8K
h;icN@00dW=i0Q_P_W=i003BLgT26n2nLgT00=9cN@8Kh;icN@00dW=i0Q_P_W=i003BLgT26n2nLgT0
0=9cN@8Kh;icN@00dG=i0a_P_W=i003ALgT26n2oLgT00=5cN@8Kh;mcN@00dG=i0Q_P_g=i003ALgT2
6n2oLgT00=5cN@8Kh;mcN@00dG=i0Q_P_g=i003ALgT26n2oLgT00=1cN@<Kh;mcN@00d7=i0Q_P`7=i
003@LgT26n30LgT00=1cN@8Kh<1cN@00d7=i0Q_P`7=i003?LgT36n30LgT00<mcN@8Kh<5cN@00cg=i
0Q_P`G=i003?LgT26n31LgT00<mcN@8Kh<5cN@00cW=i0a_P`G=i003>LgT26n32LgT00<icN@8Kh<9c
N@00cW=i0Q_P`W=i003>LgT26n32LgT00<ecN@<Kh<9cN@00cG=i0Q_P`g=i003=LgT26n33LgT00<ec
N@8Kh<=cN@00cG=i0Q_P`g=i003=LgT26n33LgT00<acN@<Kh<=cN@00c7=i0Q_Pa7=i003<LgT26n34
LgT00<acN@8Kh<AcN@00c7=i0Q_Pa7=i003;LgT36n34LgT00<]cN@8Kh<EcN@00bg=i0Q_PaG=i003;
LgT26n35LgT00<]cN@8Kh<EcN@00bW=i0a_PaG=i003:LgT26n36LgT00<YcN@8Kh<IcN@00bW=i0Q_P
aW=i003:LgT26n36LgT00<UcN@<Kh<IcN@00bG=i0Q_Pag=i002]LgTL00026n0;002lLgT008AcNBT0
01`_G@8Kh0D_G@P00;YcN@00Ng=i2@00?bmM4@00_W=i001bLgT9000k;ed>000;?00I002ZLgT006ec
N@D003P_G@`0028l00X000IFNA0009YcN@00L7=i1@00;2mM2@00>3`02@003EIi2`00Sg=i001eLgT5
000P;ed7000=?00>000O?0000`00?00l000:0003?00:000>EWT;0024LgT007YcN@D001<_G@P00003
?000000001@000]R]`L0014l00L000MR]`D00003EWT0000001D000mFN@L007ecN@00Og=i0P001BmM
0P002G=i2P002g=i1@0066:g1P001C`01P004f:g1@003eIi2@004EIi00<007=iLgT0NW=i002RLgT4
000QH[L26n05000NH[L4000VEWT2001jLgT009mcN@<002ER]`8Kh2MR]`8002IFN@03001cNG=i07Mc
N@00WG=i0P00:6:g0Q_P:F:g0P009EIi0P00Mg=i002KLgT2000ZH[L26n0[H[L2000UEWT2001eLgT0
09QcN@<002]R]`<Kh2eR]`<002AFN@03001cNG=i079cN@00UW=i0P00;V:g0Q_P<F:g0P008eIi0P00
LW=i002DLgT2000`H[L26n0cH[L2000SEWT00`00LgUcN@1_LgT0095cN@<0039R]`8Kh3ER]`80029F
N@8006mcN@00T7=i00<006:g0000<f:g0Q_P=f:g0P008UIi00<007=iLgT0K7=i002CLgT3000_H[L3
6n0gH[L00`00H[L0000REWT00`00LgUcN@1[LgT009IcN@<002aR]`8Kh3ER]`L0025FN@03001cNG=i
06]cN@00VG=i0`00:F:g0Q_P<F:g10001g=i30005EIi00<007=iLgT0Jg=i002LLgT3000VH[L26n0^
H[L3000GLgT9000<EWT00`00LgUcN@1[LgT009mcN@<002=R]`8Kh2YR]`@002=cN@L000EFN@03001c
NG=i06]cN@00XW=i0`007f:g0a_P9V:g1000<7=i0P0000=FN@00LgT0K7=i002ULgT3000LH[L26n0T
H[L3002ULgT00:QcN@<001UR]`8Kh21R]`@00:QcN@00Zg=i0`005V:g0Q_P7F:g0`00[7=i002^LgT3
000CH[L26n0IH[L4002_LgT00;5cN@<000mR]`<Kh1IR]`<00;=cN@00]7=i0`0036:g0Q_P56:g0`00
]W=i002gLgT30009H[L26n0AH[L3002iLgT00;YcN@8000MR]`8Kh0iR]`<00;acN@00_7=i0`0016:g
0Q_P2f:g0`00_g=i002oLgT300036n09H[L20032LgT00<9cN@8Kh0MR]`<00<AcN@00`W=i0Q_P0`00
00AR]`0000000<McN@00`W=i0Q_P0g=i00<007=iLgT0b7=i0032LgT26n3>LgT00<5cN@<Kh<icN@00
`G=i0Q_Pcg=i0031LgT26n3?LgT00<5cN@8Kh<mcN@00`G=i0Q_Pcg=i0030LgT36n3?LgT00<1cN@8K
h=1cN@00`7=i0Q_Pd7=i0030LgT26n3@LgT00<1cN@8Kh=1cN@00_g=i0a_Pd7=i002oLgT26n3ALgT0
0;mcN@8Kh=5cN@00_g=i0Q_PdG=i002oLgT26n3ALgT00;icN@<Kh=5cN@00_W=i0Q_PdW=i002nLgT2
6n3BLgT00;icN@8Kh=9cN@00_W=i0Q_PdW=i002mLgT36n3BLgT00;ecN@8Kh==cN@00_G=i0Q_Pdg=i
002mLgT26n3CLgT00;ecN@8Kh==cN@00_7=i0a_Pdg=i002lLgT26n3DLgT00;acN@8Kh=AcN@00_7=i
0Q_Pe7=i002kLgT36n3DLgT00;]cN@8Kh=EcN@00^g=i0Q_PeG=i002kLgT26n3ELgT00;YcN@<Kh=Ec
N@00^W=i0Q_PeW=i002jLgT26n3FLgT00;UcN@<Kh=IcN@00^G=i0Q_Peg=i002iLgT26n3GLgT00;Uc
N@8Kh=McN@00^7=i0a_Peg=i002hLgT26n3HLgT00;QcN@8Kh=QcN@00^7=i0Q_Pf7=i002gLgT36n3H
LgT00;McN@8Kh=UcN@00]g=i0Q_PfG=i002gLgT26n3ILgT00;IcN@<Kh=UcN@00]W=i0Q_PfW=i002f
LgT26n3JLgT00;IcN@8Kh=YcN@00]G=i0a_PfW=i002eLgT26n3KLgT00;EcN@8Kh=]cN@00]G=i0Q_P
fg=i002dLgT36n3KLgT00;AcN@8Kh=acN@00]7=i0Q_Pg7=i002dLgT26n3LLgT00;=cN@<Kh=acN@00
/g=i0Q_PgG=i002cLgT26n3MLgT00;9cN@<Kh=ecN@00/W=i0Q_PgW=i002bLgT26n3NLgT00;9cN@8K
h=icN@00/G=i0a_PgW=i002aLgT26n3OLgT00;5cN@8Kh=mcN@00/G=i0Q_Pgg=i002`LgT36n3OLgT0
0;1cN@8Kh>1cN@00/7=i0Q_Ph7=i002`LgT26n3PLgT00:mcN@<Kh>1cN@00[g=i0Q_PhG=i002_LgT2
6n3QLgT00:icN@<Kh>5cN@00[W=i0Q_PhW=i002^LgT26n3RLgT00:ecN@<Kh>9cN@00[G=i0Q_Phg=i
002]LgT26n3SLgT00:acN@<Kh>=cN@00[7=i0Q_Pi7=i002/LgT26n3TLgT00:]cN@<Kh>AcN@00Zg=i
0Q_PiG=i002[LgT26n3ULgT00:YcN@<Kh>EcN@00ZW=i0Q_PiW=i002ZLgT26n3VLgT00:UcN@<Kh>Ic
N@00ZG=i0Q_Pig=i002YLgT26n3WLgT00:QcN@<Kh>McN@00Z7=i0Q_Pj7=i002XLgT26n3XLgT00:Mc
N@<Kh>QcN@00Yg=i0Q_PjG=i002WLgT26n3YLgT00:IcN@<Kh>UcN@00YW=i0Q_PjW=i002VLgT26n3Z
LgT00:EcN@<Kh>YcN@00YG=i0Q_Pjg=i002ULgT26n3[LgT00:AcN@<Kh>]cN@00Y7=i0Q_Pk7=i002T
LgT26n3/LgT00:=cN@<Kh>acN@00Xg=i0Q_PkG=i002SLgT26n3]LgT00:9cN@<Kh>ecN@00XW=i0Q_P
kW=i002RLgT26n3^LgT00:5cN@<Kh>icN@00XG=i0Q_Pkg=i002QLgT26n3_LgT00:1cN@<Kh>mcN@00
X7=i0Q_Pl7=i002PLgT26n3`LgT009mcN@<Kh?1cN@00Wg=i0Q_PlG=i002OLgT26n3aLgT009icN@<K
h?5cN@00WW=i0Q_PlW=i002NLgT26n3bLgT009ecN@<Kh?9cN@00WG=i0Q_Plg=i002MLgT26n3cLgT0
09acN@<Kh?=cN@00W7=i0Q_Pm7=i002LLgT26n3dLgT009]cN@<Kh?AcN@00Vg=i0Q_PmG=i002KLgT2
6n3eLgT009YcN@<Kh?EcN@00VW=i0Q_PmW=i002JLgT26n3fLgT009UcN@<Kh?IcN@00VG=i0Q_Pmg=i
002ILgT26n3gLgT009QcN@<Kh?McN@00V7=i0Q_Pn7=i002HLgT26n3hLgT009McN@<Kh?QcN@00Ug=i
0Q_PnG=i002GLgT26n3iLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.413074, 0.0425041, \
0.000430894, 0.00245013}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.77655 4.55807 -0.0403723 1.015 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.19991 .05789 m
.43969 .12344 L
s
P
p
.4 g
.002 w
.29084 .05033 m
.52923 .1162 L
s
P
p
.4 g
.002 w
.38223 .04274 m
.61921 .10893 L
s
P
p
.4 g
.002 w
.47407 .0351 m
.70963 .10162 L
s
P
p
.4 g
.002 w
.56638 .02742 m
.8005 .09428 L
s
P
p
.4 g
.002 w
.20724 .06815 m
.62076 .03389 L
s
P
p
.4 g
.002 w
.25773 .08191 m
.66991 .04797 L
s
P
p
.4 g
.002 w
.30777 .09555 m
.71861 .06192 L
s
P
p
.4 g
.002 w
.35735 .10907 m
.76687 .07574 L
s
P
p
.4 g
.002 w
.40649 .12246 m
.81469 .08943 L
s
P
P
p
.01 w
.69491 .08113 Mdot
P
p
.2 1 0 r
.007 w
.69491 .08113 m
.69666 .12184 L
s
P
p
.2 1 0 r
.007 w
.69666 .12184 m
.6949 .15855 L
s
P
p
.2 1 0 r
.007 w
.6949 .15855 m
.68914 .20137 L
s
P
p
.2 1 0 r
.007 w
.68914 .20137 m
.68319 .24561 L
s
P
p
.2 1 0 r
.007 w
.68319 .24561 m
.67487 .28247 L
s
P
p
.2 1 0 r
.007 w
.67487 .28247 m
.66324 .32022 L
s
P
p
.2 1 0 r
.007 w
.66324 .32022 m
.64978 .36389 L
s
P
p
.2 1 0 r
.007 w
.64978 .36389 m
.63598 .39972 L
s
P
p
.002 w
.65957 .46694 m .78283 .47556 L p
.61549 .44428 L .663 .624 .8 r
F P
s
P
p
.002 w
.73312 .48639 m .77036 .49476 L p
.61549 .44428 L .706 .632 .772 r
F P
s
P
p
.002 w
.61549 .44428 m .62518 .45617 L .65957 .46694 L p
.663 .624 .8 r
F P
s
P
p
.002 w
.62599 .47114 m .73312 .48639 L p
.61549 .44428 L .706 .632 .772 r
F P
s
P
p
.002 w
.77036 .49476 m .76323 .48308 L p
.61549 .44428 L .706 .632 .772 r
F P
s
P
p
.002 w
.78283 .47556 m .82262 .48074 L p
.61549 .44428 L .663 .624 .8 r
F P
s
P
p
.002 w
.82262 .48074 m .80308 .47112 L p
.61549 .44428 L .663 .624 .8 r
F P
s
P
p
.002 w
.76323 .48308 m .71631 .46109 L p
.61549 .44428 L .706 .632 .772 r
F P
s
P
p
.002 w
.61549 .44428 m .60772 .4577 L .62599 .47114 L p
.706 .632 .772 r
F P
s
P
p
.002 w
.80308 .47112 m .71992 .45351 L p
.61549 .44428 L .663 .624 .8 r
F P
s
P
p
.002 w
.51162 .45552 m .56603 .45159 L .61549 .44428 L p
.425 .853 .947 r
F P
s
P
p
.002 w
.42696 .44808 m .51162 .45552 L p
.61549 .44428 L .425 .853 .947 r
F P
s
P
p
.002 w
.51501 .45388 m .5634 .45078 L .61549 .44428 L p
.042 .61 .753 r
F P
s
P
p
.002 w
.40677 .44866 m .42696 .44808 L p
.61549 .44428 L .425 .853 .947 r
F P
s
P
p
.002 w
.44681 .44355 m .40677 .44866 L p
.61549 .44428 L .425 .853 .947 r
F P
s
P
p
.002 w
.46651 .44489 m .51501 .45388 L p
.61549 .44428 L .042 .61 .753 r
F P
s
P
p
.002 w
.45897 .44634 m .46651 .44489 L p
.61549 .44428 L .042 .61 .753 r
F P
s
P
p
.002 w
.57147 .44197 m .44681 .44355 L p
.61549 .44428 L .425 .853 .947 r
F P
s
P
p
.002 w
.49676 .44147 m .45897 .44634 L p
.61549 .44428 L .042 .61 .753 r
F P
s
P
p
.002 w
.61549 .44428 m .60599 .44258 L .57147 .44197 L p
.425 .853 .947 r
F P
s
P
p
.002 w
.6055 .44369 m .49676 .44147 L p
.61549 .44428 L .042 .61 .753 r
F P
s
P
p
.002 w
.61549 .44428 m .62361 .44401 L .6055 .44369 L p
.042 .61 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.61568 .44387 m
.63598 .39972 L
s
P
p
.002 w
.71631 .46109 m .66789 .45097 L .61549 .44428 L p
.706 .632 .772 r
F P
s
P
p
.002 w
.71992 .45351 m .66527 .44719 L .61549 .44428 L p
.663 .624 .8 r
F P
s
P
p
.2 1 0 r
.007 w
.59639 .4858 m
.61549 .44428 L
s
P
p
.2 1 0 r
.007 w
.59639 .4858 m
.57265 .53261 L
s
P
p
.2 1 0 r
.007 w
.57265 .53261 m
.54541 .58182 L
s
P
p
.2 1 0 r
.007 w
.54541 .58182 m
.52372 .62101 L
s
P
p
.2 1 0 r
.007 w
.52372 .62101 m
.49866 .66247 L
s
P
p
.2 1 0 r
.007 w
.49866 .66247 m
.46641 .71211 L
s
P
p
.2 1 0 r
.007 w
.46641 .71211 m
.43701 .75738 L
s
P
p
.2 1 0 r
.007 w
.43701 .75738 m
.40672 .80048 L
s
P
p
.002 w
.31014 .85829 m .29285 .86423 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.33499 .85131 m .31014 .85829 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.29285 .86423 m .26572 .87511 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.44525 .85357 m .4345 .8622 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.44282 .84941 m .44525 .85357 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.42476 .84552 m .44282 .84941 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.4345 .8622 m .42251 .86875 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.26572 .87511 m .24715 .88306 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.42251 .86875 m .39484 .87561 L .37527 .84219 L p
.867 .711 .687 r
F P
s
P
p
.002 w
.29848 .83226 m .26528 .82996 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.36954 .88667 m .39484 .87561 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.26528 .82996 m .25379 .83146 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.24715 .88306 m .23598 .89007 L .37527 .84219 L p
0 0 0 r
F P
s
P
p
.002 w
.25702 .8444 m .28348 .8544 L .37527 .84219 L p
.751 .369 .331 r
F P
s
P
p
.002 w
.25251 .83829 m .25702 .8444 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.25379 .83146 m .25251 .83829 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.29851 .86601 m .28348 .8544 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.20714 .90316 m .23598 .89007 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.20584 .90522 m .20714 .90316 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.21334 .90425 m .20584 .90522 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.23097 .89819 m .21334 .90425 L p
.37527 .84219 L 0 0 0 r
F P
s
P
p
.002 w
.37527 .84219 m .27613 .88105 L .23097 .89819 L p
0 0 0 r
F P
s
P
p
.002 w
.31478 .87068 m .29851 .86601 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.3369 .87458 m .31478 .87068 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.3368 .88522 m .33926 .8894 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.37527 .84219 m .3452 .87235 L .3368 .88522 L p
.867 .711 .687 r
F P
s
P
p
.002 w
.34847 .87301 m .3369 .87458 L p
.37527 .84219 L .751 .369 .331 r
F P
s
P
p
.002 w
.33926 .8894 m .35502 .88908 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
.002 w
.37527 .84219 m .36099 .86445 L .34847 .87301 L p
.751 .369 .331 r
F P
s
P
p
.002 w
.51174 .85564 m .49979 .87123 L .37527 .84219 L p
.632 .473 .649 r
F P
s
P
p
.002 w
.506 .84513 m .51174 .85564 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.42089 .84444 m .46159 .85268 L .37527 .84219 L p
0 .205 .7 r
F P
s
P
p
.002 w
.49247 .83283 m .506 .84513 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.4769 .82922 m .49247 .83283 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.44369 .83066 m .4769 .82922 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.39239 .83934 m .42089 .84444 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.35857 .83359 m .39239 .83934 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.2 1 0 r
.007 w
.37912 .83708 m
.40672 .80048 L
s
P
p
.002 w
.34786 .8323 m .35857 .83359 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.34943 .83415 m .34786 .8323 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.51326 .86225 m .46159 .85268 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.53081 .86603 m .51326 .86225 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.54278 .86912 m .53081 .86603 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.53171 .86776 m .54278 .86912 L p
.37527 .84219 L 0 .205 .7 r
F P
s
P
p
.002 w
.37527 .84219 m .48679 .86064 L .53171 .86776 L p
0 .205 .7 r
F P
s
P
p
.002 w
.50346 .89051 m .49979 .87123 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.49355 .89741 m .50346 .89051 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.47581 .90249 m .49355 .89741 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.46018 .89883 m .47581 .90249 L p
.37527 .84219 L .632 .473 .649 r
F P
s
P
p
.002 w
.37527 .84219 m .43107 .88278 L .46018 .89883 L p
.632 .473 .649 r
F P
s
P
p
.002 w
.35502 .88908 m .36954 .88667 L p
.37527 .84219 L .867 .711 .687 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00>=cN@<aS:acN@00iW=i0c6<ZG=i003YLgT4<HbULgT00>ecN@<aS09cN@La
S9UcN@00_W=i0c6<9G=i3S6<WW=i0031LgT3<H`GLgT;<H`>LgT3<HbKLgT00<AcN@@aS0McN@`aS1ac
N@@aS9McN@00VG=i0c6<9g=i336<;7=i0c6<U7=i002LLgT3<H`HLgT<<H`9LgT3<H`_LgT4<Hb@LgT0
09mcN@@aS0QcN@`aS1QcN@@aS2mcN@<aS003LgTaS36<00DaS8EcN@00M7=i0c6<:G=i2c6<:7=i136<
8W=i436<RG=i001gLgT4<H`ILgT<<H`7LgT3<H`]LgT3<H`BLgT=<H`@LgT3<Hb6LgT007]cN@<aS0Yc
N@`aS1IcN@@aS2acN@@aS09cN@`aS21cN@@aS89cN@00D7=i0c6<:G=i336<9W=i136<8G=i3S6<;g=i
0c6<Og=i001CLgT4<H`ILgT<<H`6LgT4<H`/LgT3<H`ALgT=<H`>LgT4<H`^LgT3<H`4LgT7<HaaLgT0
05McN@<aS0]cN@/aS1IcN@<aS2acNA4aS1mcN@@aS2EcN@`aS7QcN@00FG=i336<97=i136<87=i436<
;7=i0c6<5g=i2c6<37=i0c6<MG=i001CLgT6<H`5LgT4<H`[LgT4<H`?LgT=<H`@LgT3<H`/LgT4<H`7
LgT<<H`JLgT4<HaaLgT0069cN@<aS2acN@laS21cN@@aS2McN@`aS2YcN@<aS6icN@00IG=i136<7W=i
336<00=cNC6<<H`00S6<;7=i136<5g=i336<27=i136<;G=i136<JW=i001YLgT4<H`=LgT=<H`ALgT4
<H`/LgT3<H`8LgT<<H`HLgT4<H`]LgT3<H`2LgT7<HaNLgT006ecN@daS29cN@<aS2UcN@/aS2QcN@<a
S1QcN@8000QcN@laS6=cN@00Ig=i1S6<0g=i136<:g=i136<6G=i336<1g=i136<:g=i136<4G=i0S6<
0Q_P0P001c6<3g=i0c6<H7=i001dLgT4<H`[LgT4<H`9LgT<<H`GLgT3<H`/LgT4<H`00g=i<H`aS00:
<H`2LgT26n02000ILgT4<HaLLgT007QcN@<aS2UcN@`aS2IcN@@aS21cN@laS0acN@8Kh003001cNG=i
01acN@<aS5UcN@00Ng=i136<6G=i336<1g=i0c6<;7=i136<47=i336<3g=i136<27=i0Q_P8W=i136<
0g=i1c6<Bg=i001oLgT4<H`:LgT;<H`FLgT4<H`/LgT@<H`OLgT3<H`5LgT26n0NLgT;<HaBLgT0085c
N@`aS2EcN@@aS1icNA4aS2]cN@@aS003LgTKh1_P019cN@`aS0]cN@8aS51cN@00Ng=i1S6<1W=i0c6<
;7=i0c6<3g=i336<4G=i136<:g=i00@aS1_P6n0aS0EcN@`aS6UcN@00RW=i136<:g=i3c6<8G=i0c6<
9W=i0c6<0Q_P1S6<MG=i002>LgT4<H`MLgT<<H`2LgT4<H`[LgT4<H`FLgT<<H`3LgT26n04LgT2<Hae
LgT0099cN@<aS0ecN@daS19cN@<aS2acN@@aS0IcN@`aS0mcN@<Kh7YcN@00UG=i3C6<8W=i136<9g=i
2c6<77=i0Q_PNW=i002?LgT6<H`4LgT4<H`[LgT4<H`GLgT<<H`8LgT2<H`MLgT26n1jLgT009ecN@<a
S2acN@<aS0QcN@`aS3=cN@8Kh7YcN@00X7=i136<:7=i2c6<?g=i0Q_PNW=i002TLgT4<H`HLgT<<H`7
LgT2<Ha1LgT26n1jLgT00:QcN@<aS0UcN@`aS5IcN@8Kh7YcN@00ZG=i2c6<HW=i0Q_PNW=i002SLgT6
<H`6LgT2<HaULgT26n1jLgT00?mcNAMcN@8Kh7YcN@00og=i5g=i0Q_PNW=i003oLgTGLgT26n1jLgT0
0?mcNAMcN@8Kh7YcN@00og=i5g=i0Q_PNW=i003oLgTGLgT26n1jLgT00?mcNAIcN@<Kh7YcN@00og=i
5W=i0Q_PNg=i003oLgTFLgT26n1kLgT00?mcNAIcN@8Kh7]cN@00og=i5W=i0Q_PNg=i003oLgTFLgT2
6n1kLgT00?mcNAIcN@8Kh7]cN@00og=i5W=i0Q_PNg=i003oLgTFLgT26n1kLgT00?mcNAIcN@8Kh7]c
N@00og=i5W=i0Q_PNg=i003oLgTFLgT26n1kLgT00?mcNAEcN@<Kh7]cN@00og=i5G=i0Q_PO7=i003o
LgTELgT26n1lLgT00?mcNAEcN@8Kh7acN@00og=i5G=i0Q_PO7=i003oLgTELgT26n1lLgT00?mcNAEc
N@8Kh7acN@00og=i5G=i0Q_PO7=i003oLgTELgT26n1lLgT00?mcNAAcN@<Kh7acN@00og=i57=i0Q_P
OG=i003oLgTDLgT26n1mLgT00?mcNAAcN@8Kh7ecN@00og=i57=i0Q_POG=i003oLgTDLgT26n1mLgT0
0?mcNAAcN@8Kh7ecN@00og=i4g=i0a_POG=i003oLgTCLgT26n1nLgT00?mcNA=cN@8Kh7icN@00og=i
4g=i0Q_POW=i003oLgTCLgT26n1nLgT00?mcNA=cN@8Kh7icN@00og=i4W=i0a_POW=i003oLgTBLgT2
6n1oLgT00?mcNA9cN@8Kh7mcN@00og=i4W=i0Q_POg=i003oLgTBLgT26n1oLgT00?mcNA9cN@8Kh7mc
N@00og=i4G=i0a_POg=i003oLgTALgT26n20LgT00?mcNA5cN@8Kh81cN@00og=i4G=i0Q_PP7=i003o
LgTALgT26n20LgT00?mcNA1cN@<Kh81cN@00og=i47=i0Q_PPG=i003oLgT@LgT26n21LgT00?mcNA1c
N@8Kh85cN@00og=i47=i0Q_PPG=i003oLgT?LgT36n21LgT00?mcN@mcN@8Kh89cN@00og=i3g=i0Q_P
PW=i003oLgT?LgT26n22LgT00?mcN@mcN@8Kh89cN@00og=i3W=i0a_PPW=i003oLgT>LgT26n23LgT0
0?mcN@icN@8Kh8=cN@00og=i3W=i0Q_PPg=i003oLgT=LgT36n23LgT00?mcN@ecN@8Kh8AcN@00og=i
3G=i0Q_PQ7=i003oLgT<LgT36n24LgT00?mcN@acN@8Kh8EcN@00og=i37=i0Q_PQG=i003oLgT;LgT3
6n25LgT00?mcN@]cN@8Kh8IcN@00og=i2g=i0Q_PQW=i003oLgT:LgT36n26LgT00?mcN@YcN@8Kh8Mc
N@00og=i2W=i0Q_PQg=i003oLgT9LgT36n27LgT00?mcN@UcN@8Kh8QcN@00og=i2G=i0Q_PR7=i003o
LgT9LgT26n28LgT00?mcN@QcN@<Kh8QcN@00og=i27=i0Q_PRG=i003oLgT8LgT26n29LgT00?mcN@Mc
N@<Kh8UcN@00og=i1g=i0Q_PRW=i003oLgT7LgT26n2:LgT00?mcN@IcN@<Kh8YcN@00og=i1W=i0Q_P
Rg=i003oLgT6LgT26n2;LgT00?mcN@IcN@8Kh8]cN@00og=i1G=i0a_PRg=i003oLgT5LgT26n2<LgT0
0?mcN@EcN@8Kh8acN@00og=i17=i0a_PS7=i003oLgT4LgT26n2=LgT00?mcN@AcN@8Kh8ecN@00og=i
0g=i0a_PSG=i003oLgT3LgT26n2>LgT00?mcN@=cN@8Kh8icN@00og=i0W=i0a_PSW=i003oLgT2LgT2
6n2?LgT00?mcN@9cN@8Kh8mcN@00og=i0G=i0a_PSg=i003oLgT1LgT26n2@LgT00?mcN@5cN@8Kh91c
N@00og=i0a_PT7=i003oLgT26n2ALgT00?mcN@8Kh95cN@00oW=i0a_PTG=i003nLgT26n2BLgT00?ic
N@8Kh99cN@00oG=i0a_PTW=i003mLgT26n2CLgT00?acN@<Kh9=cN@00o7=i0Q_PU7=i003kLgT36n2D
LgT00?]cN@8Kh9EcN@00nW=i0a_PUG=i003iLgT36n2FLgT00?UcN@8Kh9McN@00n7=i0a_PUg=i003h
LgT26n2HLgT00?McN@<Kh9QcN@00mg=i0Q_PVG=i003fLgT36n2ILgT00?IcN@8Kh9YcN@00[g=iAP00
0a_PVW=i002WLgT80009=gh8000e1WP26n0:002ALgT00:=cN@@001LgOPD002h6N080009cN@8Kh0EJ
V08000=FNA00085cN@00/W=i2`001SMn1@007`Ih1@0027=i0a_P45ZH1@001EIi2`00MW=i002mLgT@
000@1WP8000?LgT26n0IFYP50008EWT7001_LgT00<QcN@L000@6N0D001]cN@<Kh1iJV0D000YFN@D0
06YcN@00lg=i0Q_P95ZH1@002UIi1@00IG=i003cLgT26n000`00FYQJV00VFYP3000<EWT5001PLgT0
0?9cN@<Kh003LgT0000002UJV08000mFN@D005]cN@00lW=i0Q_P17=i0P00:EZH0P004UIi1@00EW=i
003aLgT36n06LgT00`00FYQJV00XFYP2000EEWT5001ALgT00?5cN@8Kh0QcN@@002QJV0<001MFN@<0
04icN@00l7=i0a_P37=i1P009EZH20004UIi0P00C7=i003`LgT26n0CLgT6000QFYP20004LgT50002
EWT2000;EWT00`00LgUcN@19LgT00?1cN@8Kh1UcN@H001eJV08000icN@<000IFN@8004UcN@00kg=i
0a_P7g=i1P006EZH0P0057=i00@005IiEWT004QcN@00kg=i0Q_P9W=i1P005EZH00<007=iLgT0GG=i
003^LgT36n0/LgT6000?FYP00`00LgUcN@1MLgT00>icN@8Kh3=cN@H000YJV003001cNG=i05acN@00
kG=i0a_P>G=i10001UZH00<007=iLgT0G7=i003]LgT26n0oLgT20003FYP00`00LgUcN@1LLgT00>ac
N@<Kh4AcN@03FYP007=i05acN@00k7=i0Q_PY7=i003[LgT36n2TLgT00>]cN@8Kh:EcN@00jW=i0a_P
YG=i003ZLgT26n2VLgT00>UcN@<Kh:IcN@00j7=i0a_PYg=i003XLgT26n2XLgT00>McN@<Kh:QcN@00
ig=i0Q_PZG=i003VLgT36n2YLgT00>IcN@8Kh:YcN@00iG=i0a_PZW=i003ULgT26n2[LgT00>AcN@<K
h:]cN@00i7=i0Q_P[7=i003SLgT36n2/LgT00>=cN@8Kh:ecN@00hW=i0a_P[G=i003RLgT26n2^LgT0
0>5cN@<Kh:icN@00h7=i0a_P[g=i003PLgT26n2`LgT00=mcN@<Kh;1cN@00gg=i0Q_P/G=i003NLgT3
6n2aLgT00=icN@8Kh;9cN@00gG=i0a_P/W=i003MLgT26n2cLgT00=acN@<Kh;=cN@00fg=i0a_P]7=i
003KLgT26n2eLgT00=YcN@<Kh;EcN@00fW=i0Q_P]W=i003ILgT36n2fLgT00=UcN@8Kh;McN@00f7=i
0a_P]g=i003HLgT26n2hLgT00=McN@<Kh;QcN@00eg=i0Q_P^G=i003FLgT36n2iLgT00=IcN@8Kh;Yc
N@00eG=i0a_P^W=i003ELgT26n2kLgT00=AcN@<Kh;]cN@00e7=i0Q_P_7=i003CLgT36n2lLgT00==c
N@8Kh;ecN@00dW=i0a_P_G=i003BLgT26n2nLgT00=5cN@<Kh;icN@00dG=i0Q_P_g=i003@LgT36n2o
LgT00<mcN@<Kh<1cN@00cg=i0Q_P`G=i003>LgT36n31LgT00<ecN@<Kh<9cN@00cG=i0Q_P`g=i003<
LgT36n33LgT00<]cN@<Kh<AcN@00bW=i0a_PaG=i003:LgT26n36LgT00<UcN@<Kh<IcN@00b7=i0a_P
ag=i0038LgT26n38LgT00<McN@<Kh<QcN@00aW=i0a_PbG=i0036LgT26n3:LgT00<EcN@<Kh<YcN@00
a7=i0a_Pbg=i0034LgT26n3<LgT00<=cN@<Kh<acN@00`g=i0Q_PcG=i0032LgT36n3=LgT00<5cN@<K
h<icN@00`G=i0Q_Pcg=i0030LgT36n3?LgT00<1cN@8Kh=1cN@00_g=i0a_Pd7=i002nLgT36n3ALgT0
0;icN@8Kh=9cN@00_G=i0a_PdW=i002mLgT26n3CLgT00;acN@<Kh==cN@00^g=i0a_Pe7=i002kLgT2
6n3ELgT00;YcN@<Kh=EcN@00^W=i0Q_PeW=i002iLgT36n3FLgT00;QcN@<Kh=McN@00^7=i0Q_Pf7=i
002gLgT36n3HLgT00;IcN@<Kh=UcN@00]W=i0Q_PfW=i002eLgT36n3JLgT00;AcN@<Kh=]cN@00]7=i
0Q_Pg7=i002cLgT36n3LLgT00;9cN@<Kh=ecN@00/W=i0Q_PgW=i002aLgT36n3NLgT00;1cN@<Kh=mc
N@00/7=i0Q_Ph7=i002_LgT36n3PLgT00:icN@<Kh>5cN@00[W=i0Q_PhW=i002]LgT36n3RLgT00:ac
N@<Kh>=cN@00[7=i0Q_Pi7=i002[LgT36n3TLgT00:YcN@<Kh>EcN@00ZG=i0a_PiW=i002YLgT26n3W
LgT00:QcN@<Kh>McN@00Yg=i0a_Pj7=i002WLgT26n3YLgT00:IcN@<Kh>UcN@00YG=i0a_PjW=i002T
LgT36n3[LgT00:AcN@8Kh>acN@00Xg=i0a_Pk7=i002RLgT36n3]LgT00:9cN@8Kh>icN@00XG=i0a_P
kW=i002PLgT36n3_LgT009mcN@<Kh?1cN@00Wg=i0Q_PlG=i002NLgT36n3aLgT009ecN@<Kh?9cN@00
W7=i0a_Plg=i002LLgT26n3dLgT009]cN@<Kh?AcN@00VW=i0a_PmG=i001XLgT:000XLgT26n0LLgT;
003?LgT006EcN@<000YQJPH001=cN@<000]cN@<Kh1EcN@L000]Am0<00<acN@00IG=i00<0065ZHFX0
565Z47=i00<0003F00001@0017=i0a_P4g=i657d00<007=iLgT0bG=i001ULgT00`00HFYQJP0LHFX;
LgT50=H300036n000`00LgUcN@0:LgTPDO@00`00LgUcN@38LgT006EcN@03001QJV5Z02=QJPMcN@D0
eP8Kh080ePH002MAm003001cNG=i0<McN@00IW=i00<0065ZHFX0:F5Z0`0000<0eP0000000P001`3F
1@008e7d00<007=iLgT0aW=i001WLgT00`00HFYQJP0QHFX90002HFX00`00K]D0000700060=H6000N
DO@00`00LgUcN@35LgT006UcN@<001MQJPP000EQJP03001QJV5Z009QJP05001^e@00K]D00003DO@E
000HDO@00`00LgUcN@35LgT006acN@8000iQJPL000YQJP03001QJV5Z00AQJP04001^eFkE0002K]D2
0005DO@:00020=H:000DDO@00`00LgUcN@34LgT006icN@<000AQJPL001QQJP05001^eFkEK]D00003
K]D00`00DOAAm007DO@400000e7d0000000300060=H7000?DO@00`00LgUcN@33LgT0075cN@@001iQ
JP03001^eFkE00=^e@04001^eFkEK]D2000;DO@40002DO@600070=H5000:DO@00`00LgUcN@33LgT0
07=cN@03001QJV5Z01aQJP03001^eFkE00A^e@03001^eFkE00=^e@03001Am57d00aAm0@000AAm0H0
00H0ePD000IAm003001cNG=i0<9cN@00M7=i00<0065ZHFX06f5Z00<006kEK]D01FkE00<006kEK]D0
0fkE00<0057dDO@03e7d10001U7d1@001P3F1@0000=Am000LgT0`g=i001eLgT00`00HFYQJP0IHFX0
0`00K]E^e@06K]D00`00K]E^e@04K]D2000CDO@40007DO@800030=H40032LgT007AcN@<001QQJP80
00Y^e@03001^eFkE00E^e@03001Am57d01AAm0D000YAm0X00;mcN@00LG=i2@00565Z00<006kEK]D0
2VkE00<006kEK]D01VkE00<0057dDO@0657d10001e7d00<007=iLgT017=i00<0eP0000001000^W=i
001^LgT?000@HFX00`00K]E^e@0<K]D00`00K]E^e@06K]D2000LDO@40002DO@00`00LgUcN@0;LgT0
0`3F0000002hLgT006]cN@h000AcN@L000QQJP03001^eFkE00i^e@03001^eFkE00=^e@D001mAm080
0<UcN@00JG=i3P003G=i20004FkE00<006kEK]D00`001G=i0P007U7d00<007=iLgT0ag=i001WLgT=
000ELgT00`00K]E^e@0AK]D3000:LgT00`00DOAAm00KDO@00`00LgUcN@37LgT006IcN@`001IcN@03
001^eFkE00m^e@<000icN@03001Am57d01YAm003001cNG=i0<McN@00I7=i2`006G=i00<006kEK]D0
3FkE0P004W=i0P006U7d00<007=iLgT0ag=i001RLgT;000JLgT00`00K]E^e@0;K]D3000FLgT2000I
DO@00`00LgUcN@36LgT005mcN@/001ecN@03001^eFkE00M^e@@001]cN@03001Am57d01IAm003001c
NG=i0<IcN@00GG=i2`0087=i2@0087=i0P005U7d00<007=iLgT0aW=i001KLgT:001>LgT2000CDO@2
0038LgT005UcN@T005=cN@03001Am57d00iAm0800<YcN@00F7=i2000EW=i0P002e7d0`00c7=i001F
LgT7001KLgT40004DO@3003?LgT005AcN@H0069cN@@00=9cN@00DW=i1@00og=i?7=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.389758, 0.0397707, \
0.000547115, 0.00245694}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.0977 3.20258 -0.0309143 1.00577 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.22172 .07206 m
.46561 .16548 L
s
P
p
.4 g
.002 w
.31703 .0608 m
.55874 .15495 L
s
P
p
.4 g
.002 w
.41309 .04945 m
.65257 .14433 L
s
P
p
.4 g
.002 w
.5099 .03802 m
.74712 .13363 L
s
P
p
.4 g
.002 w
.60748 .02649 m
.84239 .12285 L
s
P
p
.4 g
.002 w
.17202 .08956 m
.64129 .03435 L
s
P
p
.4 g
.002 w
.22571 .10986 m
.69261 .05545 L
s
P
p
.4 g
.002 w
.27864 .12989 m
.7432 .07624 L
s
P
p
.4 g
.002 w
.33083 .14963 m
.79306 .09673 L
s
P
p
.4 g
.002 w
.3823 .16909 m
.84222 .11694 L
s
P
P
p
.01 w
.73282 .09388 Mdot
P
p
.2 1 0 r
.007 w
.73282 .09388 m
.73441 .12339 L
s
P
p
.2 1 0 r
.007 w
.73441 .12339 m
.73427 .14428 L
s
P
p
.2 1 0 r
.007 w
.73427 .14428 m
.73225 .1706 L
s
P
p
.2 1 0 r
.007 w
.73225 .1706 m
.72979 .20278 L
s
P
p
.2 1 0 r
.007 w
.72979 .20278 m
.72584 .23093 L
s
P
p
.2 1 0 r
.007 w
.72584 .23093 m
.72084 .25522 L
s
P
p
.2 1 0 r
.007 w
.72084 .25522 m
.71616 .27792 L
s
P
p
.2 1 0 r
.007 w
.71616 .27792 m
.70989 .30095 L
s
P
p
.2 1 0 r
.007 w
.70989 .30095 m
.70017 .33026 L
s
P
p
.2 1 0 r
.007 w
.70017 .33026 m
.68963 .36207 L
s
P
p
.2 1 0 r
.007 w
.68963 .36207 m
.68016 .3865 L
s
P
p
.2 1 0 r
.007 w
.68016 .3865 m
.66815 .41363 L
s
P
p
.2 1 0 r
.007 w
.66815 .41363 m
.65629 .44043 L
s
P
p
.2 1 0 r
.007 w
.65629 .44043 m
.63893 .47542 L
s
P
p
.002 w
.79615 .55872 m .78254 .54715 L p
.62279 .50456 L .709 .684 .824 r
F P
s
P
p
.002 w
.76043 .55074 m .79615 .55872 L p
.62279 .50456 L .709 .684 .824 r
F P
s
P
p
.002 w
.65211 .53229 m .76043 .55074 L p
.62279 .50456 L .709 .684 .824 r
F P
s
P
p
.002 w
.78254 .54715 m .71846 .52135 L p
.62279 .50456 L .709 .684 .824 r
F P
s
P
p
.002 w
.77293 .55622 m .81008 .5662 L p
.62279 .50456 L .712 .651 .788 r
F P
s
P
p
.002 w
.65918 .53674 m .77293 .55622 L p
.62279 .50456 L .712 .651 .788 r
F P
s
P
p
.002 w
.81008 .5662 m .79368 .55236 L p
.62279 .50456 L .712 .651 .788 r
F P
s
P
p
.002 w
.79368 .55236 m .72127 .52499 L p
.62279 .50456 L .712 .651 .788 r
F P
s
P
p
.002 w
.62279 .50456 m .62576 .51813 L .65211 .53229 L p
.709 .684 .824 r
F P
s
P
p
.002 w
.62279 .50456 m .62918 .5205 L .65918 .53674 L p
.712 .651 .788 r
F P
s
P
p
.002 w
.71846 .52135 m .66997 .51078 L .62279 .50456 L p
.709 .684 .824 r
F P
s
P
p
.002 w
.52707 .50736 m .5758 .50814 L .62279 .50456 L p
.41 .784 .993 r
F P
s
P
p
.002 w
.46005 .49079 m .52707 .50736 L p
.62279 .50456 L .41 .784 .993 r
F P
s
P
p
.002 w
.44538 .48874 m .46005 .49079 L p
.62279 .50456 L .41 .784 .993 r
F P
s
P
p
.002 w
.48226 .48702 m .44538 .48874 L p
.62279 .50456 L .41 .784 .993 r
F P
s
P
p
.002 w
.59353 .49619 m .48226 .48702 L p
.62279 .50456 L .41 .784 .993 r
F P
s
P
p
.002 w
.62279 .50456 m .62005 .50073 L .59353 .49619 L p
.41 .784 .993 r
F P
s
P
p
.002 w
.5246 .51353 m .57543 .51119 L .62279 .50456 L p
.134 .67 .851 r
F P
s
P
p
.002 w
.44934 .50041 m .5246 .51353 L p
.62279 .50456 L .134 .67 .851 r
F P
s
P
p
.002 w
.43192 .50108 m .44934 .50041 L p
.62279 .50456 L .134 .67 .851 r
F P
s
P
p
.002 w
.47004 .49637 m .43192 .50108 L p
.62279 .50456 L .134 .67 .851 r
F P
s
P
p
.002 w
.58663 .50155 m .47004 .49637 L p
.62279 .50456 L .134 .67 .851 r
F P
s
P
p
.002 w
.62279 .50456 m .61673 .50324 L .58663 .50155 L p
.134 .67 .851 r
F P
s
P
p
.002 w
.72127 .52499 m .6705 .51261 L .62279 .50456 L p
.712 .651 .788 r
F P
s
P
p
.2 1 0 r
.007 w
.56382 .54097 m
.62279 .50456 L
s
P
p
.2 1 0 r
.007 w
.60755 .53207 m
.62279 .50456 L
s
P
p
.2 1 0 r
.007 w
.62279 .50456 m
.63893 .47542 L
s
P
p
.2 1 0 r
.007 w
.56382 .54097 m
.51718 .57064 L
s
P
p
.2 1 0 r
.007 w
.60755 .53207 m
.5858 .56846 L
s
P
p
.002 w
.48475 .61103 m .48946 .60818 L p
.47653 .59731 L .731 .677 .798 r
F P
s
P
p
.002 w
.4777 .60859 m .48475 .61103 L p
.47653 .59731 L .731 .677 .798 r
F P
s
P
p
.002 w
.46181 .60376 m .4777 .60859 L p
.47653 .59731 L .731 .677 .798 r
F P
s
P
p
.002 w
.48946 .60818 m .49712 .60253 L p
.47653 .59731 L .731 .677 .798 r
F P
s
P
p
.002 w
.47635 .6124 m .49173 .60624 L p
.47653 .59731 L .801 .697 .75 r
F P
s
P
p
.002 w
.46941 .61616 m .47635 .6124 L p
.47653 .59731 L .801 .697 .75 r
F P
s
P
p
.002 w
.46452 .61205 m .46941 .61616 L p
.47653 .59731 L .801 .697 .75 r
F P
s
P
p
.002 w
.47653 .59731 m .46593 .60038 L .46181 .60376 L p
.731 .677 .798 r
F P
s
P
p
.002 w
.45621 .60516 m .46452 .61205 L p
.47653 .59731 L .801 .697 .75 r
F P
s
P
p
.002 w
.49712 .60253 m .48948 .59956 L .47653 .59731 L p
.731 .677 .798 r
F P
s
P
p
.002 w
.49173 .60624 m .48734 .6016 L .47653 .59731 L p
.801 .697 .75 r
F P
s
P
p
.002 w
.45586 .59858 m .46356 .59831 L .47653 .59731 L p
.101 .633 .866 r
F P
s
P
p
.002 w
.46348 .59614 m .45586 .59858 L p
.47653 .59731 L .101 .633 .866 r
F P
s
P
p
.002 w
.46818 .59652 m .46348 .59614 L p
.47653 .59731 L .101 .633 .866 r
F P
s
P
p
.002 w
.4753 .59573 m .46818 .59652 L p
.47653 .59731 L .101 .633 .866 r
F P
s
P
p
.002 w
.49125 .59734 m .4753 .59573 L p
.47653 .59731 L .101 .633 .866 r
F P
s
P
p
.2 1 0 r
.007 w
.47845 .59605 m
.51718 .57064 L
s
P
p
.002 w
.47653 .59731 m .48712 .59748 L .49125 .59734 L p
.101 .633 .866 r
F P
s
P
p
.002 w
.46122 .59995 m .46567 .5988 L .47653 .59731 L p
.492 0 0 r
F P
s
P
p
.002 w
.47653 .59731 m .46366 .60088 L .45621 .60516 L p
.801 .697 .75 r
F P
s
P
p
.002 w
.47661 .59955 m .46122 .59995 L p
.47653 .59731 L .492 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42216 .63298 m
.47297 .59965 L
s
P
p
.002 w
.48357 .60159 m .47661 .59955 L p
.47653 .59731 L .492 0 0 r
F P
s
P
p
.002 w
.48851 .59991 m .48357 .60159 L p
.47653 .59731 L .492 0 0 r
F P
s
P
p
.002 w
.49682 .60103 m .48851 .59991 L p
.47653 .59731 L .492 0 0 r
F P
s
P
p
.002 w
.47653 .59731 m .48937 .59952 L .49682 .60103 L p
.492 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.5858 .56846 m
.569 .5948 L
s
P
p
.2 1 0 r
.007 w
.42216 .63298 m
.36958 .66627 L
s
P
p
.2 1 0 r
.007 w
.36958 .66627 m
.31525 .69951 L
s
P
p
.2 1 0 r
.007 w
.569 .5948 m
.54758 .62839 L
s
P
p
.2 1 0 r
.007 w
.54758 .62839 m
.52701 .65863 L
s
P
p
.2 1 0 r
.007 w
.52701 .65863 m
.50523 .68892 L
s
P
p
.2 1 0 r
.007 w
.50523 .68892 m
.48341 .71926 L
s
P
p
.2 1 0 r
.007 w
.48341 .71926 m
.45694 .75406 L
s
P
p
.002 w
.33718 .84348 m .31319 .85451 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.37175 .82469 m .33718 .84348 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.31319 .85451 m .27549 .86891 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.5576 .84324 m .53773 .8653 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.5531 .83042 m .5576 .84324 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.5197 .81396 m .5531 .83042 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.53773 .8653 m .51554 .881 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.51554 .881 m .4642 .89319 L .42797 .79006 L p
.816 .657 .686 r
F P
s
P
p
.002 w
.27549 .86891 m .24962 .87786 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.41711 .91837 m .4642 .89319 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.22021 .83633 m .26685 .84001 L .42797 .79006 L p
.508 .088 .179 r
F P
s
P
p
.002 w
.21257 .82975 m .22021 .83633 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.21529 .82009 m .21257 .82975 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.23576 .81386 m .21529 .82009 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.29421 .80479 m .23576 .81386 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.19353 .89169 m .23397 .87913 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.19163 .88954 m .19353 .89169 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.20209 .8817 m .19163 .88954 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.22681 .87036 m .20209 .8817 L p
.42797 .79006 L .861 .975 .667 r
F P
s
P
p
.002 w
.42797 .79006 m .29005 .84438 L .22681 .87036 L p
.861 .975 .667 r
F P
s
P
p
.002 w
.2932 .85019 m .26685 .84001 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.24962 .87786 m .23397 .87913 L .42797 .79006 L p
.861 .975 .667 r
F P
s
P
p
.002 w
.32206 .85045 m .2932 .85019 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.36126 .84746 m .32206 .85045 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.38172 .841 m .36126 .84746 L p
.42797 .79006 L .508 .088 .179 r
F P
s
P
p
.002 w
.42797 .79006 m .37187 .86953 L .3561 .90481 L p
.816 .657 .686 r
F P
s
P
p
.002 w
.42797 .79006 m .40363 .8248 L .38172 .841 L p
.508 .088 .179 r
F P
s
P
p
.002 w
.61139 .863 m .6061 .83662 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.59721 .87178 m .61139 .863 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.45715 .79959 m .48312 .81375 L .42797 .79006 L p
0 0 .469 r
F P
s
P
p
.002 w
.62325 .81609 m .6061 .83662 L .42797 .79006 L p
.614 .497 .696 r
F P
s
P
p
.002 w
.615 .80144 m .62325 .81609 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.59555 .7839 m .615 .80144 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.43899 .7903 m .45715 .79959 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.57318 .7781 m .59555 .7839 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.52559 .7782 m .57318 .7781 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.41748 .77958 m .43899 .7903 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.2 1 0 r
.007 w
.43099 .78631 m
.45694 .75406 L
s
P
p
.002 w
.41067 .77666 m .41748 .77958 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.41163 .77858 m .41067 .77666 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.51621 .83097 m .48312 .81375 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.52747 .83731 m .51621 .83097 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.57186 .87761 m .59721 .87178 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.53514 .84211 m .52747 .83731 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.52802 .83904 m .53514 .84211 L p
.42797 .79006 L 0 0 .469 r
F P
s
P
p
.002 w
.42797 .79006 m .4992 .82513 L .52802 .83904 L p
0 0 .469 r
F P
s
P
p
.002 w
.54951 .87173 m .57186 .87761 L p
.42797 .79006 L .614 .497 .696 r
F P
s
P
p
.002 w
.42797 .79006 m .50787 .84831 L .54951 .87173 L p
.614 .497 .696 r
F P
s
P
p
.002 w
.39006 .9213 m .41711 .91837 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.36066 .91777 m .39006 .9213 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
.002 w
.3561 .90481 m .36066 .91777 L p
.42797 .79006 L .816 .657 .686 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?=cN@8aS9ecN@00mG=i0c6<VW=i003hLgT2<HbHLgT00?YcN@8aS003LgTa
S36<00<aS91cN@00m7=i2c6<Tg=i003<LgT2<H`NLgT8<H`;LgT2<HbALgT00<icN@<aS19cN@TaS1Ec
N@<aS8icN@00dG=i0S6<1g=i2C6<8G=i0S6<S7=i003BLgT8<H`/LgT2<Hb:LgT00:EcN@8aS29cN@Ta
S0AcN@8aS31cN@<aS8McN@00Yg=i0c6<5g=i236<3g=i0c6<<7=i0S6<QG=i002ZLgT2<H`<LgT9<H`J
LgT2<H``LgT3<Hb2LgT00:acN@`aS2EcN@<aS31cN@HaS7acN@00Yg=i2S6<;g=i0S6<9W=i2C6<00Ac
NC6<<H`aS7ecN@00Og=i0S6<7G=i2C6<2W=i0c6<;W=i0c6<6g=i236<3G=i0S6<Ng=i0021LgT3<H`B
LgT8<H`FLgT2<H`_LgT2<H`@LgT9<H`GLgT2<HaiLgT008AcN@8aS0McN@TaS21cN@<aS2icN@<aS0Ec
N@PaS29cN@<aS7IcN@00Q7=i2C6<;7=i0S6<:g=i2C6<;G=i0S6<M7=i001HLgT2<H`RLgT8<H`5LgT2
<H``LgT3<H`PLgT8<H`6LgT3<H`_LgT3<HaaLgT005YcN@<aS1IcN@TaS0mcN@<aS31cN@<aS1AcN@Ta
S15cN@8aS31cN@8aS6mcN@00GG=i0S6<37=i236<6g=i0c6<<7=i0S6<2W=i236<77=i0c6<;g=i0S6<
00=cNC6<<H`00c6<Ig=i001OLgT<<H`VLgT2<H``LgT:<H`WLgT2<H`WLgT;<HaZLgT005UcN@`aS2ic
N@<aS2IcN@PaS09cN@8aS2icN@<aS1acN@PaS0]cN@8aS6QcN@00DG=i236<37=i0S6<;g=i0S6<6g=i
2C6<37=i0c6<;W=i0S6<4G=i2C6<5G=i0c6<IG=i0018LgT9<H`FLgT3<H`^LgT3<H`@LgT8<H`HLgT2
<H`^LgT3<H`6LgT8<H`QLgT2<HaSLgT004AcN@@aS29cN@8aS2mcN@8aS0EcN@TaS29cN@<aS2]cN@Ta
S2]cN@8aS65cN@00K7=i0c6<:g=i236<;W=i0S6<8G=i236<1G=i0c6<8W=i0P002W=i0c6<GW=i001_
LgT3<H`OLgT9<H`6LgT2<H``LgT3<H`ELgT9<H`@LgT2<H`OLgT26n02000<LgT2<HaLLgT0079cN@8a
S1EcN@PaS15cN@<aS31cN@8aS0]cN@PaS1]cN@<aS1acN@8Kh08000icN@<aS003LgTaS36<00<aS5=c
N@00M7=i0c6<2G=i2C6<77=i0c6<;g=i2c6<9W=i0S6<6W=i0Q_P00<007=iLgT027=i2S6<Eg=i001g
LgT9<H`XLgT2<H`WLgT8<H`00g=i<H`aS00^LgT3<H`GLgT26n03LgT8<H`:LgT3<HaDLgT006mcN@Ta
S004LgTaS36<<H`^LgT3<H`KLgT9<H`;LgT3<H`^LgT2<H`ALgT4<H`26n03<H`ELgT2<HaBLgT006Mc
N@PaS0ecN@8aS2mcN@8aS15cN@PaS1McN@8aS2icN@<aS0IcN@PaS0AcN@8Kh1YcN@8aS51cN@00GW=i
2C6<5g=i0c6<;W=i0c6<1G=i2C6<8G=i0c6<:g=i2C6<37=i0Q_P77=i0c6<CG=i001JLgT4<H`SLgT3
<H`[LgT8<H`]LgT2<H`QLgT8<H`5LgT3<H`=LgT36n0NLgT2<Ha;LgT008AcN@8aS21cN@TaS0EcN@<a
S2mcN@<aS1IcN@PaS11cN@8aS0acN@8Kh21cN@<aS4QcN@00QW=i0c6<5G=i236<4G=i0S6<<7=i0S6<
2g=i2C6<6W=i0c6<2G=i0Q_P8g=i0S6<00=cNC6<<H`00c6<@7=i0029LgT2<H`:LgT9<H`KLgT3<H`_
LgT;<H`VLgT2<H`7LgT26n0MLgT:<Ha4LgT008]cN@XaS2McN@<aS2IcN@`aS2ecN@<aS0AcN@8Kh1Ac
N@TaS0YcN@<aS45cN@00Q7=i2C6<00=cNC6<<H`0;g=i0S6<77=i236<37=i0S6<;W=i0S6<0W=i0Q_P
2g=i2C6<5W=i00<aS7=iLgT0?W=i001lLgT8<H`<LgT3<H`^LgT3<H`@LgT9<H`FLgT3<H`]LgT2<H`2
6n03LgT8<HaPLgT007=cN@TaS1McN@<aS2icN@8aS0IcN@PaS29cN@8aS2UcN@@aS08Kh0<aS6QcN@00
Kg=i136<8g=i0S6<:g=i2C6<;7=i0c6<7G=i2C6<17=i0Q_P00AcNC6<<H`aS6McN@00V7=i0c6<87=i
236<1W=i0S6<<7=i0S6<4W=i2C6<3G=i0Q_P17=i00<aS7=iLgT0I7=i002KLgT2<H`ELgT9<H`@LgT3
<H`_LgT3<H`7LgT8<H`FLgT26n1[LgT009ecN@<aS0YcN@PaS1acN@8aS2icN@TaS1icN@8Kh6]cN@00
X7=i2S6<9W=i0c6<8W=i2C6<17=i0c6<87=i0Q_PJg=i002ILgT9<H`00g=i<H`aS00^LgT3<H`FLgT9
<H`@LgT00c6<LgUcN@0MLgT26n1[LgT0095cN@PaS0acN@<aS2icN@8aS0]cN@TaS3UcN@8Kh6]cN@00
R7=i2C6<5g=i0S6<;W=i2c6<@W=i0Q_PJg=i0024LgT4<H`RLgT3<H`ULgT;<Ha8LgT26n1[LgT00:ec
N@8aS1YcN@TaS0]cN@<aS4EcN@8Kh6]cN@00[g=i0c6<3W=i2C6<5g=i00<aS7=iLgT0@W=i0Q_PJg=i
002bLgT3<H`3LgT8<HaTLgT36n1[LgT00:mcN@TaS6acN@8Kh6acN@00YW=i2C6<27=i0c6<JW=i0Q_P
K7=i002MLgT9<H`DLgT00c6<LgUcN@1WLgT26n1/LgT009UcN@@aS8McN@8Kh6acN@00og=i9G=i0Q_P
K7=i003oLgTULgT26n1/LgT00?mcNBEcN@8Kh6acN@00og=i9G=i0Q_PK7=i003oLgTULgT26n1/LgT0
0?mcNBEcN@8Kh6acN@00og=i9G=i0Q_PK7=i003oLgTTLgT36n1/LgT00?mcNBAcN@8Kh6ecN@00og=i
97=i0Q_PKG=i003oLgTTLgT26n1]LgT00?mcNBAcN@8Kh6ecN@00og=i97=i0Q_PKG=i003oLgTTLgT2
6n1]LgT00?mcNBAcN@8Kh6ecN@00og=i97=i0Q_PKG=i003oLgTTLgT26n1]LgT00?mcNBAcN@8Kh6ec
N@00og=i97=i0Q_PKG=i003oLgTSLgT36n1]LgT00?mcNB=cN@8Kh6icN@00og=i8g=i0Q_PKW=i003o
LgTSLgT26n1^LgT00?mcNB=cN@8Kh6icN@00og=i8g=i0Q_PKW=i003oLgTSLgT26n1^LgT00?mcNB=c
N@8Kh6icN@00og=i8W=i0a_PKW=i003oLgTRLgT26n1_LgT00?mcNB9cN@8Kh6mcN@00og=i8W=i0Q_P
Kg=i003oLgTRLgT26n1_LgT00?mcNB5cN@<Kh6mcN@00og=i8G=i0Q_PL7=i003oLgTQLgT26n1`LgT0
0?mcNB5cN@8Kh71cN@00og=i8G=i0Q_PL7=i003oLgTPLgT36n1`LgT00?mcNB1cN@8Kh75cN@00og=i
87=i0Q_PLG=i003oLgTPLgT26n1aLgT00?mcNB1cN@8Kh75cN@00og=i7g=i0a_PLG=i003oLgTOLgT2
6n1bLgT00?mcNAmcN@8Kh79cN@00og=i7W=i0a_PLW=i003oLgTNLgT26n1cLgT00?mcNAicN@8Kh7=c
N@00og=i7G=i0a_PLg=i003oLgTMLgT26n1dLgT00?mcNAecN@8Kh7AcN@00og=i77=i0a_PM7=i003o
LgTLLgT26n1eLgT00?mcNAacN@8Kh7EcN@00og=i6g=i0a_PMG=i003oLgTKLgT26n1fLgT00?mcNA]c
N@8Kh7IcN@00og=i6W=i0a_PMW=i003oLgTJLgT26n1gLgT00?mcNAYcN@8Kh7McN@00og=i6G=i0a_P
Mg=i003oLgTILgT26n1hLgT00?mcNAUcN@8Kh7QcN@00og=i67=i0a_PN7=i003oLgTHLgT26n1iLgT0
0?mcNAQcN@8Kh7UcN@00og=i67=i0Q_PNG=i003oLgTGLgT36n1iLgT00?mcNAMcN@8Kh7YcN@00og=i
5g=i0Q_PNW=i003oLgTFLgT36n1jLgT00?mcNAIcN@8Kh7]cN@00og=i5W=i0Q_PNg=i003oLgTELgT3
6n1kLgT00?mcNAEcN@8Kh7acN@00og=i5G=i0Q_PO7=i003oLgTDLgT36n1lLgT00?mcNAAcN@8Kh7ec
N@00og=i57=i0Q_POG=i003oLgTCLgT36n1mLgT00?mcNA=cN@8Kh7icN@00og=i4W=i0a_POW=i003o
LgTBLgT26n1oLgT00?mcNA9cN@8Kh7mcN@00og=i4G=i0a_POg=i003oLgTALgT26n20LgT00?mcNA1c
N@<Kh81cN@00og=i47=i0Q_PPG=i003oLgT?LgT36n21LgT00?mcN@mcN@8Kh89cN@00og=i3W=i0a_P
PW=i003oLgT>LgT26n23LgT00?mcN@ecN@<Kh8=cN@00og=i3G=i0Q_PQ7=i003oLgT=LgT26n24LgT0
0?mcN@acN@<Kh8AcN@00og=i37=i0Q_PQG=i003oLgT;LgT36n25LgT00?mcN@]cN@8Kh8IcN@00og=i
2W=i0a_PQW=i003oLgT:LgT26n27LgT00?mcN@YcN@8Kh8McN@00og=i2G=i0a_PQg=i003oLgT9LgT2
6n28LgT00?mcN@UcN@8Kh8QcN@00og=i27=i0a_PR7=i003oLgT8LgT26n29LgT00?mcN@QcN@8Kh8Uc
N@00og=i1g=i0a_PRG=i003oLgT7LgT26n2:LgT00?mcN@IcN@<Kh8YcN@00og=i1W=i0Q_PRg=i003o
LgT5LgT36n2;LgT00?mcN@EcN@8Kh8acN@00og=i17=i0a_PS7=i003oLgT4LgT26n2=LgT00?mcN@=c
N@<Kh8ecN@00og=i0g=i0Q_PSW=i003oLgT2LgT36n2>LgT00?mcN@9cN@8Kh8mcN@00og=i0G=i0a_P
Sg=i003oLgT1LgT26n2@LgT00?mcN@<Kh91cN@00og=i0Q_PTG=i003nLgT36n2ALgT00?icN@8Kh99c
N@00oG=i0a_PTW=i002bLgTH000bLgT36n2CLgT00;IcN@80018g?`l002=cN@8Kh9AcN@00^g=i0`00
6cLo3`004g=i0a_PU7=i002oLgT4000U=cl:0009LgT26n2ELgT00;EcNA@002Tg?`D000=cN@<Kh9Ec
N@00[G=i200051:k5`005cLo0P000a_PUW=i002hLgT6000R4[/I00026n2GLgT00;icN@H003<B^`@K
h0@009=cN@00a7=i1P00:A:k00<007=iLgT011_P0eZI2`00RW=i003:LgT6000F4[/50009LgT66n00
0`00FYUJV@07FYT;0023LgT00=1cN@<000HB^`<001IcN@LKh003LgT005ZI00iJV@T007mcN@00lG=i
11_P00EcNA_P6n0Kh7=i008001=JV@P007]cN@00kg=i11_P0g=i0Q_P0W=i0P005eZI2000Mg=i003]
LgT56n03LgT36n04LgT2000JFYT7001cLgT00>acN@@Kh0AcN@<Kh0McN@8001aJV@H0071cN@00jW=i
11_P1W=i0Q_P2W=i00<005ZIFYT07EZI1@00KG=i003XLgT56n06LgT36n0;LgT2000PFYT4001[LgT0
0>McN@@Kh0QcN@8Kh0icN@80025JV@@006QcN@00iG=i11_P2G=i0a_P47=i00<005ZIFYT08EZI0`00
IW=i003SLgT56n0:LgT26n0BLgT2000SFYT4001SLgT00>9cN@@Kh0]cN@<Kh1AcN@@0029JV@<0065c
N@00h7=i11_P37=i0a_P6G=i1@0085ZI0`00GW=i003OLgT46n0=LgT26n0OLgT6000LFYT3001LLgT0
0=ecN@@Kh0icN@<Kh2EcN@H001UJV@<005UcN@00fg=i1A_P3W=i0a_P;7=i1@005UZI0`00Eg=i003J
LgT46n0@LgT26n0bLgT6000CFYT3001DLgT00=QcN@@Kh15cN@<Kh3QcN@H0011JV@03001cNG=i055c
N@00eg=i11_P4W=i0Q_P?g=i1@0035ZI00<007=iLgT0D7=i003ELgT46n0CLgT36n14LgT50008FYT0
0`00LgUcN@1?LgT00=AcN@@Kh1=cN@<Kh4YcN@<000IJV@03001cNG=i04icN@00dW=i11_P5G=i0Q_P
Cg=i0P0015ZI00<007=iLgT0CG=i003@LgT56n0ELgT36n1BLgT20002FYT00`00LgUcN@1<LgT00<mc
N@@Kh1IcN@<Kh5McN@8004ecN@00cG=i11_P67=i0Q_PYg=i003<LgT46n0HLgT36n2WLgT00<YcN@@K
h1YcN@8Kh:QcN@00bG=i11_P6W=i0a_PZ7=i0037LgT46n0LLgT26n2YLgT00<IcN@@Kh1acN@<Kh:Uc
N@00aG=i0a_P7G=i0a_PZW=i0033LgT46n0NLgT26n2[LgT00<9cN@@Kh1icN@<Kh:]cN@00`7=i11_P
87=i0Q_P[7=i002mLgT200046n0PLgT36n2/LgT00;QcN@d001icN@8Kh:ecN@00]W=i1@000a_P0P00
0c`010006g=i0a_P[G=i002gLgT00`00I]MVe`046n03I]L00`00I]L00002G[T00c`0001cN@0HLgT3
6n2^LgT00;IcN@03001Vea_P00<Kh0QVe`8001]cN@8Kh:mcN@00]g=i11_P2FKG0P006W=i0a_P[g=i
002eLgT46n000`00I]MVe`05I]L3000KLgT36n2`LgT00;AcN@@Kh09cN@04001VefKGI]L300000g=i
001cN@0JLgT36n2aLgT00;9cN@@Kh0EcN@03001Ve`00021cN@8Kh;9cN@00/7=i1A_P1g=i00<007=i
LgT07W=i0a_P/W=i002_LgT46n0YLgT36n2cLgT00:ecN@@Kh2]cN@8Kh;AcN@00[7=i11_P:g=i0a_P
]7=i002ZLgT46n0/LgT36n2eLgT00:UcN@@Kh2ecN@8Kh;IcN@00Yg=i11_P;W=i0a_P]W=i002VLgT4
6n0^LgT36n2gLgT00:AcN@@Kh31cN@8Kh;QcN@00Xg=i11_P<7=i0a_P^7=i002QLgT46n0bLgT26n2i
LgT00:1cN@@Kh39cN@<Kh;UcN@00WW=i11_P<g=i0a_P^W=i002MLgT46n0dLgT26n2kLgT009]cN@@K
h3EcN@<Kh;]cN@00VW=i11_P=W=i0Q_P_7=i002HLgT46n0gLgT36n2lLgT009McN@@Kh3McN@<Kh;ec
N@00UG=i11_P>G=i0Q_P_W=i002DLgT46n0iLgT36n2nLgT0099cN@@Kh3YcN@<Kh;mcN@00T7=i1A_P
>W=i0a_P`7=i002?LgT46n0lLgT26n31LgT008ecN@@Kh3ecN@<Kh<5cN@00Rg=i1A_P?G=i0a_P`W=i
002:LgT46n0nLgT36n33LgT008QcN@@Kh41cN@8Kh<AcN@00QW=i1A_P@7=i0a_Pa7=i0025LgT46n11
LgT36n35LgT008=cN@@Kh49cN@<Kh<IcN@00PG=i1A_P@g=i0Q_Pag=i0020LgT46n14LgT36n37LgT0
07icN@@Kh4EcN@<Kh<QcN@00OG=i11_PAG=i0a_PbG=i001mLgT26n17LgT26n3:LgT00<EcN@<Kh<Yc
N@00a7=i0a_Pbg=i0033LgT36n3<LgT00<=cN@8Kh<ecN@00`W=i0a_PcG=i0031LgT36n3>LgT00<1c
N@<Kh<mcN@00`7=i0Q_Pd7=i002oLgT36n3@LgT00;icN@<Kh=5cN@00_G=i0a_PdW=i002mLgT26n3C
LgT00;acN@<Kh==cN@00^g=i0a_Pe7=i002kLgT26n3ELgT00;YcN@<Kh=EcN@00^G=i0a_PeW=i002h
LgT36n3GLgT00;QcN@8Kh=QcN@00]g=i0a_Pf7=i002fLgT36n3ILgT00;IcN@8Kh=YcN@00]G=i0a_P
fW=i002dLgT36n3KLgT00;=cN@<Kh=acN@00/W=i0a_PgG=i002aLgT36n3NLgT00;1cN@<Kh=mcN@00
/7=i0Q_Ph7=i002TLgT30008LgT36n3PLgT00:EcN@0400003`000005LgT36n0QLgTF002ZLgT00:Mc
N@803`80009cN@<Kh1ecNA]=mPD00:EcN@00Z7=i0`0?00@001_P6n0Kh1AcNBY=mP<00:9cN@00ZW=i
00@03a_P6n0Kh08000YcNCI=mP03001cNG=i09mcN@00ZG=i10000`0?00<004gfCOH0?Tgf00<007=i
LgT0WW=i002VLgT400000d15001Z]@02000300l2000nCOH00`00LgUcN@2MLgT009icN@I0A@@00090
A@04001Z]@00J[D3000300l00`00COI=mP0lCOH00`00LgUcN@2LLgT009EcN@]0A@D000A0A@04001Z
]FZe0002J[D500000`0?00000002000kCOH00`00LgUcN@2KLgT008acNA50A@<00003@4D0000000E0
A@05001Z]FZeJ[D00004J[D00`00COH0000200000`0?00000004000hCOH00`00LgUcN@2JLgT008=c
NAI0A@@00090A@8000M0A@03001Z]FZe009Z]@03001Z]FZe009Z]@03001=mTgf00<0000300l00000
009=mP@003E=mP03001cNG=i09UcN@00LW=i100017=i74150`0014150P00241500<006ZeJ[D00fZe
00<006ZeJ[D00fZe0P000Tgf0`0000<03`00COH014gf1000<Dgf00<007=iLgT0VG=i001/LgT6000Q
@4D30005@4D00`00@4E0A@08@4D20005J[D00`00J[EZ]@05J[D01000COI=mTgf1@001dgf0`00;dgf
00<007=iLgT0V7=i001WLgT5000T@4D30006@4D00`00@4E0A@0:@4D00`00J[EZ]@05J[D00`00J[EZ
]@05J[D00`00COI=mP02COH00`0?000000020008COH4000[COH00`00LgUcN@2HLgT0065cN@H002I0
A@<000I0A@8000e0A@03001Z]FZe00IZ]@03001Z]FZe00IZ]@8000A=mP0400l00000000;COH4000X
COH00`00LgUcN@2GLgT005acN@D002Q0A@@000M0A@8000i0A@03001Z]FZe00MZ]@03001Z]FZe00QZ
]@03001=mTgf00==mP0400l00000000=COH4000TCOH00`00LgUcN@2GLgT005QcN@@002Y0A@<000U0
A@030010AD1500i0A@8000YZ]@03001Z]FZe00QZ]@03001=mTgf00A=mP0400l00000000?COH4000Q
COH00`00LgUcN@2FLgT005IcN@8002]0A@<000Y0A@030010AD150110A@03001Z]FZe00UZ]@03001Z
]FZe00UZ]@8000I=mP0400l00000000ACOH3000NCOH00`00LgUcN@2FLgT005IcN@030010AD1502M0
A@<000]0A@030010AD150150A@03001Z]FZe00YZ]@03001Z]FZe00]Z]@03001=mTgf00E=mP0400l0
0000000BCOH4000ICOH00`00LgUcN@2GLgT005IcN@030010AD1502A0A@<000a0A@030010AD150150
A@<000eZ]@03001Z]FZe00]Z]@03001=mTgf00I=mP0400l00000000DCOH4000DCOH00`00LgUcN@2H
LgT005EcN@030010AD150250A@@000a0A@030010AD1501=0A@03001cN@0000iZ]@03001Z]FZe00aZ
]@8000Q=mP0400l00000000FCOH4000?COH00`00LgUcN@2ILgT005EcN@030010AD1501i0A@<000i0
A@030010AD1501A0A@03001cN@00011Z]@03001Z]FZe00eZ]@03001=mTgf00M=mP0400l00000000H
COH4000;COH00`00LgUcN@2ILgT005IcN@030010AD1501Y0A@<000m0A@030010AD1501E0A@04001c
NG=i000@J[D00`00J[EZ]@0>J[D00`00COI=mP08COH0100?000000006Tgf0`001dgf00<007=iLgT0
VW=i001GLgT00`00@4E0A@0F@4D3000@@4D00`00@4E0A@0F@4D01000LgUcN@004FZe00<006ZeJ[D0
3fZe0P002Tgf10006dgf10000Tgf00<007=iLgT0Vg=i001HLgT00`00@4D00008000:@4D3000[@4D0
1000LgUcN@004fZe00<006ZeJ[D046Ze00<004gfCOH02Dgf10007Dgf0P00WW=i001SLgT:000]@4D0
1@00LgUcNG=i00004fZe00<006ZeJ[D04FZe00<004gfCOH02Tgf0`007Dgf00<007=iLgT0W7=i001]
LgT3000<@4D00`00@4E0A@0H@4D30003LgT00`00J[EZ]@0BJ[D00`00J[EZ]@0BJ[D2000=COH00`00
COI=mP0JCOH00`00LgUcN@2LLgT0071cN@8000Q0A@030010AD1501E0A@D000EcN@03001Z]FZe01AZ
]@03001Z]FZe01=Z]@03001=mTgf02M=mP03001cNG=i09acN@00L7=i1@005d151P002W=i00<006Ze
J[D056Ze00<006ZeJ[D056Ze00<004gfCOH09dgf00<007=iLgT0Vg=i001^LgT20005KoD70009@4D7
000?LgT00`00J[EZ]@0EJ[D00`00J[EZ]@0EJ[D2000WCOH00`00LgUcN@2KLgT006acN@8000I_m@80
00I_m@T001EcN@03001Z]FZe01MZ]@03001Z]FZe01IZ]@8002E=mP03001cNG=i09]cN@00JG=i0`00
1Voe0P0026oe0P006g=i00<006ZeJ[D066Ze00<006ZeJ[D066Ze0P008dgf00<007=iLgT0Vg=i001W
LgT20006KoD30007KoD3000MLgT00`00J[EZ]@0HJ[D00`00J[EZ]@0JJ[D2000QCOH00`00LgUcN@2K
LgT006EcN@8000I_m@8000Q_m@8001mcN@03001Z]FZe01YZ]@03001Z]FZe01]Z]@80021=mP03001c
NG=i09YcN@00HW=i0`001Voe0P0026oe0P0087=i00<006ZeJ[D06fZe00<006ZeJ[D07FZe00<004gf
COH07Dgf00<007=iLgT0VW=i001PLgT20007KoD20008KoD00`00LgUcN@0QLgT00`00J[EZ]@0LJ[D0
0`00J[EZ]@0MJ[D2000LCOH2002LLgT005icN@8000M_m@8000Q_m@03001cNG=i029cN@03001Z]FZe
01eZ]@03001Z]FZe01aZ]@03001cNG=i008001Q=mP8009icN@00Fg=i0`001foe0P001Voe0P009W=i
00<006ZeJ[D07VZe00<006ZeJ[D06fZe00<007=iLgT00g=i0P0054gf0P00X7=i001ILgT20007KoD3
0006KoD2000XLgT00`00J[EZ]@0OJ[D00`00J[EZ]@0HJ[D20008LgT3000>COH3002RLgT005McN@80
00M_m@8000M_m@03001cNG=i02QcN@03001Z]FZe021Z]@03001Z]FZe01MZ]@03001cNG=i00]cN@D0
00A=mPD00:EcN@00E7=i0`001foe0P001foe00<007=iLgT0:W=i00<006ZeJ[D086Ze00<006ZeJ[D0
5VZe00<007=iLgT04G=i1000ZW=i001BLgT20007KoD:000^LgT00`00J[EZ]@0RJ[D00`00J[EZ]@0D
J[D00`00LgUcN@30LgT0051cN@8000I_m@<003QcN@03001Z]FZe029Z]@03001Z]FZe015Z]@<00<=c
N@00CW=i0P001Foe0`00>W=i00<006ZeJ[D08fZe00<006ZeJ[D03FZe1000aW=i001=LgT00`00KoE_
m@03KoD2000mLgT00`00J[EZ]@0TJ[D00`00J[EZ]@08J[D4003:LgT004acN@04001_mFoeKoD2000o
LgT00`00J[EZ]@0UJ[D00`00J[EZ]@04J[D4003>LgT004ecN@80049cN@03001Z]FZe02EZ]@03001Z
]FZe00@00=9cN@00T7=i00<006ZeJ[D09VZe0`00eW=i002@LgT00`00J[EZ]@0TJ[D2003ILgT008mc
N@03001Z]FZe02=Z]@800=]cN@00Sg=i00<006ZeJ[D08FZe0P00gG=i002>LgT00`00J[EZ]@0PJ[D2
003OLgT008icN@03001Z]FZe01mZ]@03001cNG=i0=mcN@00Sg=i00<006ZeJ[D076Ze0P00hW=i002?
LgT00`00J[EZ]@0JJ[D2003TLgT008mcN@03001Z]FZe01QZ]@800>IcN@00T7=i00<006ZeJ[D05FZe
0P00j7=i002@LgT7000;J[D6003ZLgT009McN@/00?1cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.342753, 0.030732, 0.000778682, \
0.00247948}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.435746 1.87025 -0.0134399 0.988722 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.2201 .12551 m
.39139 .23224 L
s
P
p
.4 g
.002 w
.43243 .08303 m
.59759 .19319 L
s
P
p
.4 g
.002 w
.65177 .03916 m
.81031 .1529 L
s
P
p
.4 g
.002 w
.15057 .16449 m
.75199 .04534 L
s
P
p
.4 g
.002 w
.21168 .20139 m
.80689 .08571 L
s
P
p
.4 g
.002 w
.27107 .23725 m
.86016 .12488 L
s
P
P
p
.01 w
.73681 .11446 Mdot
P
p
.2 1 0 r
.007 w
.73681 .11446 m
.73784 .13104 L
s
P
p
.2 1 0 r
.007 w
.73784 .13104 m
.73835 .15141 L
s
P
p
.2 1 0 r
.007 w
.73835 .15141 m
.73809 .17446 L
s
P
p
.2 1 0 r
.007 w
.73809 .17446 m
.73791 .19062 L
s
P
p
.2 1 0 r
.007 w
.73791 .19062 m
.73672 .21407 L
s
P
p
.2 1 0 r
.007 w
.73672 .21407 m
.73487 .23548 L
s
P
p
.2 1 0 r
.007 w
.73487 .23548 m
.73303 .25679 L
s
P
p
.2 1 0 r
.007 w
.73303 .25679 m
.73036 .27835 L
s
P
p
.2 1 0 r
.007 w
.73036 .27835 m
.72667 .30175 L
s
P
p
.2 1 0 r
.007 w
.72667 .30175 m
.7232 .32378 L
s
P
p
.2 1 0 r
.007 w
.7232 .32378 m
.71866 .3472 L
s
P
p
.002 w
.69507 .52484 m .70336 .51036 L p
.69471 .44032 L .783 .775 .845 r
F P
s
P
p
.002 w
.68645 .51048 m .69507 .52484 L p
.69471 .44032 L .783 .775 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.71866 .3472 m
.71317 .37099 L
s
P
p
.002 w
.63917 .52709 m .65498 .51255 L p
.69471 .44032 L .815 .827 .86 r
F P
s
P
p
.002 w
.63876 .51115 m .63917 .52709 L p
.69471 .44032 L .815 .827 .86 r
F P
s
P
p
.002 w
.65498 .51255 m .66633 .50369 L p
.69471 .44032 L .815 .827 .86 r
F P
s
P
p
.002 w
.67451 .48543 m .68645 .51048 L p
.69471 .44032 L .783 .775 .845 r
F P
s
P
p
.002 w
.66633 .50369 m .69935 .47793 L p
.69471 .44032 L .815 .827 .86 r
F P
s
P
p
.002 w
.66932 .47454 m .67451 .48543 L p
.69471 .44032 L .783 .775 .845 r
F P
s
P
p
.002 w
.70336 .51036 m .72068 .47416 L p
.69471 .44032 L .783 .775 .845 r
F P
s
P
p
.002 w
.6502 .47359 m .63876 .51115 L p
.69471 .44032 L .815 .827 .86 r
F P
s
P
p
.2 1 0 r
.007 w
.71317 .37099 m
.70808 .39303 L
s
P
p
.2 1 0 r
.007 w
.70808 .39303 m
.70114 .41913 L
s
P
p
.002 w
.69471 .44032 m .67769 .45532 L .66932 .47454 L p
.783 .775 .845 r
F P
s
P
p
.002 w
.69935 .47793 m .7032 .45744 L .69471 .44032 L p
.815 .827 .86 r
F P
s
P
p
.002 w
.72068 .47416 m .71207 .45507 L .69471 .44032 L p
.783 .775 .845 r
F P
s
P
p
.002 w
.69471 .44032 m .67033 .45451 L .6502 .47359 L p
.815 .827 .86 r
F P
s
P
p
.002 w
.66937 .43013 m .67777 .43754 L .69471 .44032 L p
.392 .645 .958 r
F P
s
P
p
.002 w
.68737 .40398 m .66937 .43013 L p
.69471 .44032 L .392 .645 .958 r
F P
s
P
p
.002 w
.69132 .43075 m .6868 .43736 L .69471 .44032 L p
.398 .589 .92 r
F P
s
P
p
.002 w
.69664 .40071 m .68737 .40398 L p
.69471 .44032 L .392 .645 .958 r
F P
s
P
p
.002 w
.7051 .40384 m .69664 .40071 L p
.69471 .44032 L .392 .645 .958 r
F P
s
P
p
.002 w
.73834 .40856 m .72608 .41435 L p
.69471 .44032 L .398 .589 .92 r
F P
s
P
p
.002 w
.75599 .40764 m .73834 .40856 L p
.69471 .44032 L .398 .589 .92 r
F P
s
P
p
.002 w
.75524 .4101 m .75599 .40764 L p
.69471 .44032 L .398 .589 .92 r
F P
s
P
p
.002 w
.74131 .43525 m .75524 .4101 L p
.69471 .44032 L .398 .589 .92 r
F P
s
P
p
.002 w
.72173 .42975 m .71678 .42205 L p
.69471 .44032 L .392 .645 .958 r
F P
s
P
p
.002 w
.71678 .42205 m .7051 .40384 L p
.69471 .44032 L .392 .645 .958 r
F P
s
P
p
.002 w
.72608 .41435 m .69132 .43075 L p
.69471 .44032 L .398 .589 .92 r
F P
s
P
p
.002 w
.69471 .44032 m .7199 .44033 L .74131 .43525 L p
.398 .589 .92 r
F P
s
P
p
.002 w
.69471 .44032 m .71242 .43728 L .72173 .42975 L p
.392 .645 .958 r
F P
s
P
p
.2 1 0 r
.007 w
.67165 .4621 m
.69471 .44032 L
s
P
p
.2 1 0 r
.007 w
.68624 .46823 m
.69471 .44032 L
s
P
p
.2 1 0 r
.007 w
.69471 .44032 m
.70715 .46476 L
s
P
p
.2 1 0 r
.007 w
.67165 .4621 m
.6463 .48667 L
s
P
p
.2 1 0 r
.007 w
.68624 .46823 m
.68011 .48772 L
s
P
p
.2 1 0 r
.007 w
.70715 .46476 m
.71972 .48958 L
s
P
p
.2 1 0 r
.007 w
.6463 .48667 m
.62596 .50696 L
s
P
p
.2 1 0 r
.007 w
.62596 .50696 m
.60682 .52604 L
s
P
p
.2 1 0 r
.007 w
.68011 .48772 m
.67356 .50784 L
s
P
p
.2 1 0 r
.007 w
.60682 .52604 m
.58427 .54907 L
s
P
p
.2 1 0 r
.007 w
.58427 .54907 m
.55761 .57704 L
s
P
p
.2 1 0 r
.007 w
.67356 .50784 m
.66668 .52897 L
s
P
p
.2 1 0 r
.007 w
.55761 .57704 m
.53513 .60061 L
s
P
p
.002 w
.73214 .52339 m .73529 .52547 L p
.73207 .5141 L .737 .668 .782 r
F P
s
P
p
.002 w
.72527 .51944 m .73214 .52339 L p
.73207 .5141 L .737 .668 .782 r
F P
s
P
p
.002 w
.73529 .52547 m .73747 .52309 L p
.73207 .5141 L .737 .668 .782 r
F P
s
P
p
.002 w
.73747 .52309 m .74127 .51851 L p
.73207 .5141 L .737 .668 .782 r
F P
s
P
p
.002 w
.50965 .67315 m .51159 .66818 L p
.49173 .64809 L .731 .713 .833 r
F P
s
P
p
.002 w
.50261 .66902 m .50965 .67315 L p
.49173 .64809 L .731 .713 .833 r
F P
s
P
p
.002 w
.48465 .65965 m .50261 .66902 L p
.49173 .64809 L .731 .713 .833 r
F P
s
P
p
.002 w
.73207 .5141 m .72723 .51664 L .72527 .51944 L p
.737 .668 .782 r
F P
s
P
p
.002 w
.73472 .52131 m .74571 .52305 L p
.73207 .5141 L .59 .532 .758 r
F P
s
P
p
.002 w
.73207 .5141 m .73219 .518 L .73472 .52131 L p
.59 .532 .758 r
F P
s
P
p
.002 w
.51159 .66818 m .51167 .6582 L p
.49173 .64809 L .731 .713 .833 r
F P
s
P
p
.002 w
.50613 .6589 m .51459 .65969 L p
.49173 .64809 L .641 .638 .831 r
F P
s
P
p
.002 w
.51459 .65969 m .53663 .66173 L p
.49173 .64809 L .641 .638 .831 r
F P
s
P
p
.002 w
.51167 .6582 m .51168 .65712 L p
.49173 .64809 L .731 .713 .833 r
F P
s
P
p
.002 w
.72264 .51958 m .72736 .5173 L .73207 .5141 L p
0 0 0 r
F P
s
P
p
.002 w
.74127 .51851 m .73791 .51603 L .73207 .5141 L p
.737 .668 .782 r
F P
s
P
p
.002 w
.71667 .5189 m .72264 .51958 L p
.73207 .5141 L 0 0 0 r
F P
s
P
p
.002 w
.71556 .51984 m .71667 .5189 L p
.73207 .5141 L 0 0 0 r
F P
s
P
p
.002 w
.71908 .51739 m .71556 .51984 L p
.73207 .5141 L 0 0 0 r
F P
s
P
p
.002 w
.72987 .51505 m .71908 .51739 L p
.73207 .5141 L 0 0 0 r
F P
s
P
p
.002 w
.73207 .5141 m .73218 .51428 L .72987 .51505 L p
0 0 0 r
F P
s
P
p
.002 w
.74197 .51678 m .73702 .51498 L .73207 .5141 L p
.59 .532 .758 r
F P
s
P
p
.002 w
.74813 .52155 m .74197 .51678 L p
.73207 .5141 L .59 .532 .758 r
F P
s
P
p
.002 w
.74945 .52469 m .74813 .52155 L p
.73207 .5141 L .59 .532 .758 r
F P
s
P
p
.002 w
.74571 .52305 m .74945 .52469 L p
.73207 .5141 L .59 .532 .758 r
F P
s
P
p
.002 w
.72317 .51536 m .7264 .51501 L .73207 .5141 L p
0 .563 .798 r
F P
s
P
p
.002 w
.72713 .5136 m .72317 .51536 L p
.73207 .5141 L 0 .563 .798 r
F P
s
P
p
.002 w
.72946 .51405 m .72713 .5136 L p
.73207 .5141 L 0 .563 .798 r
F P
s
P
p
.002 w
.73248 .51329 m .72946 .51405 L p
.73207 .5141 L 0 .563 .798 r
F P
s
P
p
.2 1 0 r
.007 w
.71972 .48958 m
.73176 .51347 L
s
P
p
.002 w
.73921 .51443 m .73248 .51329 L p
.73207 .5141 L 0 .563 .798 r
F P
s
P
p
.002 w
.73207 .5141 m .73708 .51439 L .73921 .51443 L p
0 .563 .798 r
F P
s
P
p
.2 1 0 r
.007 w
.73217 .51429 m
.74543 .54061 L
s
P
p
.2 1 0 r
.007 w
.66668 .52897 m
.65935 .55067 L
s
P
p
.2 1 0 r
.007 w
.53513 .60061 m
.51631 .62091 L
s
P
p
.002 w
.49173 .64809 m .48529 .65352 L .48465 .65965 L p
.731 .713 .833 r
F P
s
P
p
.002 w
.49173 .64809 m .49616 .65393 L .50613 .6589 L p
.641 .638 .831 r
F P
s
P
p
.002 w
.53663 .66173 m .5461 .66373 L p
.49173 .64809 L .641 .638 .831 r
F P
s
P
p
.002 w
.51168 .65712 m .50332 .65182 L .49173 .64809 L p
.731 .713 .833 r
F P
s
P
p
.002 w
.5461 .66373 m .54002 .65918 L p
.49173 .64809 L .641 .638 .831 r
F P
s
P
p
.002 w
.46727 .65469 m .48062 .65224 L .49173 .64809 L p
.516 .887 .973 r
F P
s
P
p
.002 w
.54002 .65918 m .51621 .65122 L p
.49173 .64809 L .641 .638 .831 r
F P
s
P
p
.002 w
.44323 .65159 m .46727 .65469 L p
.49173 .64809 L .516 .887 .973 r
F P
s
P
p
.002 w
.43702 .6519 m .44323 .65159 L p
.49173 .64809 L .516 .887 .973 r
F P
s
P
p
.002 w
.44653 .64902 m .43702 .6519 L p
.49173 .64809 L .516 .887 .973 r
F P
s
P
p
.002 w
.47159 .64165 m .47167 .64761 L p
.49173 .64809 L .319 .726 .979 r
F P
s
P
p
.002 w
.46872 .64754 m .44653 .64902 L p
.49173 .64809 L .516 .887 .973 r
F P
s
P
p
.002 w
.47167 .64761 m .47168 .64825 L p
.49173 .64809 L .319 .726 .979 r
F P
s
P
p
.002 w
.47723 .64697 m .46872 .64754 L p
.49173 .64809 L .516 .887 .973 r
F P
s
P
p
.002 w
.49173 .64809 m .48728 .6471 L .47723 .64697 L p
.516 .887 .973 r
F P
s
P
p
.002 w
.51621 .65122 m .50285 .64879 L .49173 .64809 L p
.641 .638 .831 r
F P
s
P
p
.002 w
.47168 .64825 m .48011 .64895 L .49173 .64809 L p
.319 .726 .979 r
F P
s
P
p
.002 w
.4735 .64123 m .47159 .64165 L p
.49173 .64809 L .319 .726 .979 r
F P
s
P
p
.002 w
.48068 .64079 m .4735 .64123 L p
.49173 .64809 L .319 .726 .979 r
F P
s
P
p
.002 w
.49884 .64569 m .48068 .64079 L p
.49173 .64809 L .319 .726 .979 r
F P
s
P
p
.2 1 0 r
.007 w
.49486 .64462 m
.51631 .62091 L
s
P
p
.002 w
.49173 .64809 m .49818 .64725 L .49884 .64569 L p
.319 .726 .979 r
F P
s
P
p
.2 1 0 r
.007 w
.46761 .67475 m
.49173 .64809 L
s
P
p
.2 1 0 r
.007 w
.65935 .55067 m
.65138 .57348 L
s
P
p
.2 1 0 r
.007 w
.74543 .54061 m
.75835 .5642 L
s
P
p
.2 1 0 r
.007 w
.46761 .67475 m
.43943 .70487 L
s
P
p
.2 1 0 r
.007 w
.43943 .70487 m
.41001 .73529 L
s
P
p
.2 1 0 r
.007 w
.65138 .57348 m
.64391 .59486 L
s
P
p
.2 1 0 r
.007 w
.41001 .73529 m
.3848 .76136 L
s
P
p
.2 1 0 r
.007 w
.75835 .5642 m
.77119 .58599 L
s
P
p
.2 1 0 r
.007 w
.3848 .76136 m
.3602 .78593 L
s
P
p
.2 1 0 r
.007 w
.64391 .59486 m
.63416 .62182 L
s
P
p
.002 w
.2296 .89642 m .2182 .90104 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.002 w
.23668 .8931 m .2296 .89642 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.002 w
.2466 .88776 m .23668 .8931 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.2 1 0 r
.007 w
.3602 .78593 m
.33736 .80799 L
s
P
p
.002 w
.73675 .72385 m .71911 .74684 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.73299 .70884 m .73675 .72385 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.71911 .74684 m .69957 .76234 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.69957 .76234 m .65466 .77093 L .62364 .65 L p
.783 .666 .734 r
F P
s
P
p
.002 w
.70396 .68669 m .73299 .70884 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.2182 .90104 m .21033 .90402 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.2 1 0 r
.007 w
.33736 .80799 m
.31393 .83061 L
s
P
p
.002 w
.30199 .90287 m .29598 .91112 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.30058 .89765 m .30199 .90287 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.21033 .90402 m .2052 .90499 L .26227 .87829 L p
.667 .955 .726 r
F P
s
P
p
.002 w
.29598 .91112 m .28926 .91676 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.29032 .8902 m .30058 .89765 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.2 1 0 r
.007 w
.31393 .83061 m
.28668 .85611 L
s
P
p
.002 w
.28926 .91676 m .27367 .9202 L .26227 .87829 L p
.787 .663 .726 r
F P
s
P
p
.002 w
.61343 .79458 m .65466 .77093 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.25949 .92888 m .27367 .9202 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.57686 .69985 m .56491 .7086 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.59448 .68307 m .57686 .69985 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.25131 .9293 m .25949 .92888 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.58983 .79517 m .61343 .79458 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.24242 .92711 m .25131 .9293 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.56491 .7086 m .54656 .71816 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.24098 .92187 m .24242 .92711 L p
.26227 .87829 L .787 .663 .726 r
F P
s
P
p
.002 w
.19287 .90932 m .2052 .90499 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.002 w
.56418 .78824 m .58983 .79517 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.26227 .87829 m .24559 .90835 L .24098 .92187 L p
.787 .663 .726 r
F P
s
P
p
.002 w
.19931 .88586 m .21265 .8897 L .26227 .87829 L p
.597 .134 .125 r
F P
s
P
p
.002 w
.19737 .88288 m .19931 .88586 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.19857 .8792 m .19737 .88288 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.2048 .87778 m .19857 .8792 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.22229 .8772 m .2048 .87778 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.21977 .89502 m .21265 .8897 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.19206 .90898 m .19287 .90932 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.002 w
.19483 .90696 m .19206 .90898 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.002 w
.20201 .9036 m .19483 .90696 L p
.26227 .87829 L .667 .955 .726 r
F P
s
P
p
.002 w
.26227 .87829 m .22074 .89556 L .20201 .9036 L p
.667 .955 .726 r
F P
s
P
p
.002 w
.22807 .89659 m .21977 .89502 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.23952 .89744 m .22807 .89659 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.24578 .89598 m .23952 .89744 L p
.26227 .87829 L .597 .134 .125 r
F P
s
P
p
.002 w
.26227 .87829 m .25306 .89079 L .24578 .89598 L p
.597 .134 .125 r
F P
s
P
p
.002 w
.32746 .88789 m .33039 .89472 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.32062 .87948 m .32746 .88789 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.31281 .87631 m .32062 .87948 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.29623 .87523 m .31281 .87631 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.27133 .87763 m .28117 .88278 L .26227 .87829 L p
0 .232 .736 r
F P
s
P
p
.002 w
.26463 .87464 m .27133 .87763 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.26574 .87513 m
.28668 .85611 L
s
P
p
.002 w
.25676 .87137 m .26463 .87464 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.25441 .87082 m .25676 .87137 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.25522 .87242 m .25441 .87082 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.33039 .89472 m .32452 .9036 L .26227 .87829 L p
.588 .513 .737 r
F P
s
P
p
.002 w
.2934 .88849 m .28117 .88278 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.29772 .89092 m .2934 .88849 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.30083 .89306 m .29772 .89092 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.29842 .89248 m .30083 .89306 L p
.26227 .87829 L 0 .232 .736 r
F P
s
P
p
.002 w
.26227 .87829 m .28814 .88863 L .29842 .89248 L p
0 .232 .736 r
F P
s
P
p
.002 w
.32647 .91563 m .32452 .9036 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.32159 .91926 m .32647 .91563 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.31282 .9213 m .32159 .91926 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.30504 .91812 m .31282 .9213 L p
.26227 .87829 L .588 .513 .737 r
F P
s
P
p
.002 w
.26227 .87829 m .29045 .90657 L .30504 .91812 L p
.588 .513 .737 r
F P
s
P
p
.002 w
.56022 .77317 m .56418 .78824 L p
.62364 .65 L .783 .666 .734 r
F P
s
P
p
.002 w
.54656 .71816 m .53412 .72336 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.62364 .65 m .57407 .73485 L .56022 .77317 L p
.783 .666 .734 r
F P
s
P
p
.002 w
.52421 .63129 m .48148 .62488 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.48148 .62488 m .46689 .62458 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.47239 .63595 m .5078 .64812 L .62364 .65 L p
.611 .068 0 r
F P
s
P
p
.002 w
.46594 .63016 m .47239 .63595 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.46689 .62458 m .46594 .63016 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.52889 .66025 m .5078 .64812 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.55079 .66656 m .52889 .66025 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.58024 .67299 m .55079 .66656 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.53412 .72336 m .52721 .72055 L .62364 .65 L p
.92 .974 .765 r
F P
s
P
p
.002 w
.50804 .72663 m .52721 .72055 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.50755 .72299 m .50804 .72663 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.51319 .71485 m .50755 .72299 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.52543 .7059 m .51319 .71485 L p
.62364 .65 L .92 .974 .765 r
F P
s
P
p
.002 w
.62364 .65 m .55633 .68733 L .52543 .7059 L p
.92 .974 .765 r
F P
s
P
p
.002 w
.59502 .67316 m .58024 .67299 L p
.62364 .65 L .611 .068 0 r
F P
s
P
p
.002 w
.62364 .65 m .60964 .66731 L .59502 .67316 L p
.611 .068 0 r
F P
s
P
p
.002 w
.6483 .69838 m .66634 .71799 L .62364 .65 L p
.83 .429 0 r
F P
s
P
p
.002 w
.63527 .68214 m .6483 .69838 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.6197 .66178 m .63527 .68214 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.61446 .65336 m .6197 .66178 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.61418 .64834 m .61446 .65336 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.69004 .74655 m .66634 .71799 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.69772 .75421 m .69004 .74655 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.70257 .75738 m .69772 .75421 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.69692 .74846 m .70257 .75738 L p
.62364 .65 L .83 .429 0 r
F P
s
P
p
.002 w
.62364 .65 m .67543 .71893 L .69692 .74846 L p
.83 .429 0 r
F P
s
P
p
.002 w
.77137 .65722 m .75852 .68619 L .62364 .65 L p
.666 .537 .697 r
F P
s
P
p
.002 w
.76509 .63934 m .77137 .65722 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.75036 .61923 m .76509 .63934 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.73345 .61473 m .75036 .61923 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.69751 .62132 m .73345 .61473 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.76261 .71973 m .75852 .68619 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.75194 .73308 m .76261 .71973 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.73282 .74414 m .75194 .73308 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.7159 .73956 m .73282 .74414 L p
.62364 .65 L .666 .537 .697 r
F P
s
P
p
.002 w
.62364 .65 m .68433 .71483 L .7159 .73956 L p
.666 .537 .697 r
F P
s
P
p
.2 1 0 r
.007 w
.62364 .65 m
.63416 .62182 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgT6
LgT2<Hb;LgT00?mcN@QcN@03<HacNG=i08QcN@00og=i2G=i00<aS7=iLgT0Qg=i003oLgT:LgT2<H`O
LgT4<HaTLgT00?mcN@acN@03<HacNG=i01McN@DaS6QcN@00og=i3G=i0S6<4W=i1C6<KG=i003oLgT?
LgT00c6<LgUcN@0:LgT5<HabLgT00?mcNA1cN@03<HacNG=i00AcN@DaS7McN@00og=i4G=i1S6<O7=i
003oLgT=LgT5<H`00g=i<HacN@1nLgT00?mcN@QcN@DaS0McN@03<HacNG=i07acN@00og=i0W=i1S6<
3G=i0S6<O7=i003lLgT5<H`ELgT00c6<LgUcN@1iLgT00?McN@DaS1]cN@03<HacNG=i07QcN@00lW=i
1C6<8G=i0S6<N7=i003]LgT5<H`XLgT00c6<LgUcN@1eLgT00>QcN@DaS2icN@8aS7EcN@00hg=i1C6<
=G=i00<aS7=iLgT0LW=i002]LgT2<H`_LgT5<H`kLgT00c6<LgUcN@1aLgT00:mcN@03<HacNG=i02Ic
N@HaS45cN@8aS1mcN@@aS4icN@00/7=i0S6<8G=i1C6<BG=i00<aS7=iLgT05g=i1C6<DW=i002bLgT0
0c6<LgUcN@0ILgT5<Ha?LgT00c6<LgUcN@0ALgT5<HaGLgT00;=cN@8aS1AcN@DaS5EcN@8aS0acN@Da
S5acN@00]G=i00<aS7=iLgT037=i1C6<G7=i00<aS7=iLgT017=i1C6<HG=i002fLgT2<H`7LgT5<HaR
LgT6<HaVLgT00;QcN@03<HacNC6<00@aS69cN@DaS09cN@03<HacNG=i06McN@00]7=i1c6<HG=i1C6<
27=i00<aS7=iLgT0IW=i002_LgT5<H`7LgT00c6<LgUcN@1ILgT5<H`>LgT2<HaVLgT00:YcN@DaS0ec
N@8aS5AcN@DaS1EcN@03<HacNG=i06=cN@00YG=i1C6<57=i00<aS7=iLgT0Bg=i1S6<57=i0P001G=i
00<aS7=iLgT0HW=i002PLgT5<H`JLgT2<Ha6LgT5<H`ILgT010006n0Kh0001G=i0S6<HW=i002KLgT5
<H`QLgT00c6<LgUcN@0nLgT5<H`NLgT010006n0Kh0001g=i00<aS7=iLgT0Gg=i002FLgT5<H`WLgT2
<H`iLgT5<H`TLgT26n09LgT2<HaOLgT0095cN@DaS2icN@03<HacNG=i035cN@DaS2UcN@8Kh0]cN@03
<HacNG=i05acN@00Rg=i1S6<=7=i0S6<:g=i1S6<;W=i0Q_P37=i00<aS7=iLgT0Fg=i001HLgT2<H`/
LgT5<H`lLgT00c6<LgUcN@0SLgT5<H`dLgT26n0=LgT2<H`NLgT4<H`iLgT005YcN@03<HacNG=i02Ac
N@DaS49cN@8aS1icN@DaS3UcN@8Kh0mcN@03<HacNG=i01IcN@DaS3ecN@00Fg=i0S6<7g=i1C6<BG=i
00<aS7=iLgT05W=i1C6<?W=i0Q_P47=i00<aS7=iLgT047=i1C6<@W=i001MLgT2<H`HLgT5<Ha?LgT2
<H`ALgT5<Ha3LgT26n0ALgT2<H`;LgT5<Ha7LgT005mcN@03<HacNG=i011cN@DaS5IcN@03<HacNG=i
00QcN@HaS4QcN@8Kh1=cN@03<HacNG=i009cN@HaS4acN@00H7=i0S6<2g=i1C6<G7=i0S6<0g=i1C6<
CW=i0Q_P4g=i1C6<DW=i001RLgT00c6<LgUcN@03LgT5<HaQLgT5<HaCLgT26n0>LgT5<H`2LgT2<HaC
LgT0069cN@HaS65cN@DaS0=cN@8aS5=cN@<Kh0QcN@DaS0UcN@03<HacNG=i051cN@00GG=i1C6<0g=i
00<aS7=iLgT0G7=i1C6<2W=i00<aS7=iLgT0DG=i0Q_P0W=i1S6<3g=i0S6<D7=i001HLgT5<H`9LgT2
<HaGLgT5<H`@LgT2<Ha@LgT00c6<6n0Kh002<H`GLgT00c6<LgUcN@1=LgT005=cN@DaS11cN@8aS4mc
N@HaS1McN@03<HacNG=i04QcN@DaS003LgTKh1_P01YcN@03<HacNG=i04acN@00CW=i1C6<5g=i00<a
S7=iLgT0Ag=i1C6<7W=i0S6<@g=i1C6<1W=i0Q_P6g=i00<aS7=iLgT0Bg=i0019LgT5<H`MLgT2<Ha2
LgT5<H`ULgT00c6<LgUcN@0jLgT6<H`;LgT26n1YLgT004AcN@DaS2AcN@03<HacNG=i03YcN@DaS2]c
N@8aS3EcN@DaS15cN@8Kh6UcN@00?g=i1C6<:W=i0S6<=G=i1C6<<W=i00<aS7=iLgT0;G=i1C6<5W=i
0Q_PJG=i000lLgT3<H`aLgT2<H`]LgT6<H`hLgT2<H`XLgT5<H`JLgT36n1YLgT0079cN@03<HacNG=i
02EcN@DaS41cN@03<HacNG=i01mcN@HaS1mcN@8Kh6YcN@00Lg=i0S6<87=i1C6<AW=i0S6<6W=i1C6<
9G=i0Q_PJW=i001eLgT00c6<LgUcN@0HLgT5<Ha=LgT00c6<LgUcN@0BLgT5<H`ZLgT26n1ZLgT007Ic
N@8aS1=cN@DaS5=cN@8aS0ecN@DaS2mcN@8Kh6YcN@00N7=i00<aS7=iLgT02W=i1S6<FW=i00<aS7=i
LgT017=i1S6<=7=i0Q_PJW=i001iLgT2<H`5LgT5<HaQLgT6<H`jLgT26n1ZLgT007]cN@DaS69cN@Da
S003LgTaS7=i03acN@8Kh6YcN@00MW=i1C6<0W=i00<aS7=iLgT0GG=i1C6<1g=i0S6<>g=i0Q_PJW=i
001aLgT5<H`8LgT2<HaHLgT5<H`>LgT00c6<LgUcN@0hLgT26n1ZLgT006]cN@HaS0mcN@03<HacNG=i
04mcN@HaS1AcN@8aS3QcN@8Kh6YcN@00IW=i1C6<5W=i0S6<BW=i1C6<77=i00<aS7=iLgT0=G=i0Q_P
JW=i001QLgT5<H`MLgT00c6<LgUcN@12LgT5<H`RLgT00c6<LgUcN@0dLgT26n1ZLgT005acN@DaS2=c
N@8aS3ecN@DaS5icN@8Kh6YcN@00Eg=i1C6<:W=i0S6<=G=i1S6<Hg=i0Q_PJW=i001DLgT3<H`aLgT0
0c6<LgUcN@0]LgT5<HaYLgT26n1ZLgT008UcN@8aS2QcN@DaS6icN@8Kh6YcN@00Rg=i00<aS7=iLgT0
87=i1C6<Lg=i0Q_PJW=i002<LgT2<H`JLgT6<HahLgT26n1ZLgT008icN@8aS1=cN@DaS7icN@8Kh6Yc
N@00T7=i00<aS7=iLgT02g=i1C6<Pg=i0Q_PJW=i002ALgT2<H`6LgT5<Hb8LgT26n1ZLgT009=cN@Ha
S8ecN@8Kh6YcN@00SW=i1C6<00=cNC6<<H`0T7=i0Q_PJW=i0029LgT5<H`8LgT00c6<LgUcN@2=LgT2
6n1ZLgT008AcN@DaS0icN@8aS8acN@<Kh6YcN@00OW=i1S6<5G=i0S6<RW=i0Q_PJg=i001iLgT5<H`M
LgT00c6<LgUcN@27LgT26n1[LgT007AcN@DaS2=cN@03<HacNG=i08IcN@8Kh6]cN@00Kg=i1C6</G=i
0Q_PJg=i001/LgT3<HbfLgT26n1[LgT00?mcNBIcN@8Kh6]cN@00og=i9W=i0Q_PJg=i003oLgTVLgT2
6n1[LgT00?mcNBEcN@<Kh6]cN@00og=i9G=i0Q_PK7=i003oLgTULgT26n1/LgT00?mcNBEcN@8Kh6ac
N@00og=i9G=i0Q_PK7=i003oLgTULgT26n1/LgT00?mcNBEcN@8Kh6acN@00og=i9G=i0Q_PK7=i003o
LgTTLgT36n1/LgT00?mcNBAcN@8Kh6ecN@00og=i97=i0Q_PKG=i003oLgTTLgT26n1]LgT00?mcNBAc
N@8Kh6ecN@00og=i97=i0Q_PKG=i003oLgTTLgT26n1]LgT00?mcNBAcN@8Kh6ecN@00og=i97=i0Q_P
KG=i003oLgTTLgT26n1]LgT00?mcNB=cN@<Kh6ecN@00og=i8g=i0Q_PKW=i003oLgTSLgT26n1^LgT0
0?mcNB=cN@8Kh6icN@00og=i8g=i0Q_PKW=i003oLgTSLgT26n1^LgT00?mcNB=cN@8Kh6icN@00og=i
8g=i0Q_PKW=i003oLgTSLgT26n1^LgT00?mcNB9cN@<Kh6icN@00og=i8W=i0Q_PKg=i003oLgTRLgT2
6n1_LgT00?mcNB9cN@8Kh6mcN@00og=i8W=i0Q_PKg=i003oLgTRLgT26n1_LgT00?mcNB5cN@<Kh6mc
N@00og=i8G=i0Q_PL7=i003oLgTQLgT26n1`LgT00?mcNB5cN@8Kh71cN@00og=i8G=i0Q_PL7=i003o
LgTPLgT36n1`LgT00?mcNB1cN@8Kh75cN@00og=i87=i0Q_PLG=i003oLgTPLgT26n1aLgT00?mcNAmc
N@<Kh75cN@00og=i7g=i0Q_PLW=i003oLgTOLgT26n1bLgT00?mcNAicN@<Kh79cN@00og=i7W=i0Q_P
Lg=i003oLgTNLgT26n1cLgT00?mcNAecN@<Kh7=cN@00og=i7G=i0Q_PM7=i003oLgTMLgT26n1dLgT0
0?mcNAecN@8Kh7AcN@00og=i77=i0a_PM7=i003oLgTLLgT26n1eLgT00?mcNAacN@8Kh7EcN@00og=i
77=i0Q_PMG=i003oLgTLLgT26n1eLgT00?mcNA]cN@<Kh7EcN@00og=i6g=i0Q_PMW=i003oLgTKLgT2
6n1fLgT00?mcNA]cN@8Kh7IcN@00og=i5W=i1@000Q_PMW=i003oLgTDLgT20005<Yh00`006n1cN@1e
LgT00?mcNAAcN@LbWP03001cNG=i07EcN@00og=i4g=i00<003:N<Yh01S:N00<007=iLgT02G=i2@00
HW=i003oLgTBLgT00`00<YhbWP08<Yh00`00LgUcN@06LgT20007<Ud00`00LgUcN@1QLgT00?mcNA9c
N@03000bWS:N00PbWP03001cNG=i00EcN@03000bGC9M00LbG@03001cNG=i065cN@00og=i4G=i00<0
03:N<Yh02S:N00<007=iLgT00W=i0P002C9M00<007=iLgT0HW=i003oLgT@LgT00`00<YhbWP0;<Yh0
0`00LgT00002000;<Ud00`00LgUcN@1RLgT00?mcNA1cN@03000bWS:N00/bWP8000dbG@03001cNG=i
06=cN@00og=i3g=i00<003:N<Yh02S:N0P003c9M00<007=iLgT0Hg=i003oLgT?LgT00`00<YhbWP07
<Yh30003<Ud00c:N000bG@0:<Ud00`00LgUcN@1TLgT00?mcN@icN@03000bWS:N00HbWP8000DbG@<b
WP03000bGC9M00PbG@03001cNG=i06AcN@00og=i3G=i00<003:N<Yh01S:N00<0039M<Ud0139M13:N
0P00239M00<007=iLgT0IG=i003oLgT>LgT00`00<YhbWP05<Yh6<Ud4<Yh00`00<UdbG@08<Ud00`00
LgUcN@1ULgT00?mcN@mcN@03000bWS:N00<bWP03000bGC9M008bG@DbWP03000bGC9M00HbG@<006Qc
N@00og=i47=i1`000S9M0S:N1000139M1@00Jg=i003oLgTELgT00`006n0Kh00;001`LgT00?mcNAAc
N@06000Kh1_P6n1W6`00NG=i003oLgTCLgT00`006n0Kh0036n000fLK001cN@1gLgT00?mcNA5cN@80
00HKh09W6`03001cNG=i07EcN@00og=i3g=i0P0000=[Fa_P6n001Q_P0VLK00<007=iLgT0M7=i003o
LgT>LgT00`00Je][F`036n0016LK6n0Kh6]K0Q_P0fLK00<007=iLgT0Lg=i003oLgT<LgT20002Je/3
6n001FLK6n0Kh1_PJe/00a_P0fLK00<007=iLgT0LW=i003oLgT;LgT01000Je][Ff]K0a_P0VLK0Q_P
0f]K0Q_P0fLK00<007=iLgT0LW=i003oLgT:LgT01000Je][Ff]K0a_P0fLK0Q_P0f]K0a_P0fLK00<0
07=iLgT0LG=i003oLgT9LgT01000Je][Ff]K0a_P16LK0Q_P16]K0Q_P0fLK00<007=iLgT0LG=i003o
LgT8LgT01000Je][Ff]K0a_P00@006LKIa]W6`<Kh0A[F`<Kh09W6`03001cNG=i075cN@00og=i1g=i
00@006]KJe][F`<Kh003001W6fLK009W6`8Kh0E[F`03000Kh1_P00=W6`03001cNG=i071cN@00og=i
1W=i00@006]KJe][F`<Kh003Je/006LK009W6`03Je/Kh1_P00A[F`03001W6a_P008Kh09W6`03001c
NG=i071cN@00og=i1G=i00@006]KJe][F`<Kh09[F`04001W6fLKIa/36n04Je/00`00Ia]W6`026n02
Ia/00`00LgUcN@1`LgT00?mcN@EcN@03001[Ff]K00<Kh09[F`05001W6fLKIa][F`026n05Je/00`00
Ia]W6`036n02Ia/00`00LgUcN@1_LgT00?mcN@EcN@03001[Fa_P008Kh0=[F`05001W6fLKIa][F`02
6n04Je/20003Ia/26n02Ia/00`00LgUcN@1_LgT00?mcN@AcN@03001[Fa_P008Kh0E[F`03001W6fLK
00<Kh0=[F`03001W6fLK00=W6`<Kh003001cNG=i071cN@00og=i17=i00@001_P6n0Kh0I[F`03001W
6f]K008Kh0=[F`03001W6fLK00EW6`8Kh003001cNG=i071cN@00og=i17=i0a_P26]K00D006]K6n0K
h6]K008000QW6`<Kh79cN@00og=i0g=i0a_P2V]K0a_P00<006LKIa/02FLK0Q_PLW=i003oLgT2LgT3
6n0;Je/26n000`00Ia]W6`0:Ia/36n1aLgT00?mcN@5cN@<Kh0a[F`8Kh0aW6`04001cNA_P6n1aLgT0
0?mcN@<Kh003001[Ff]K00U[F`<Kh0aW6`03001cNA_P008Kh71cN@00oW=i0a_P00<006]KJe/02F]K
00@001_P6n0000]W6`04001cNG=iLgT26n1`LgT00?ecN@<Kh003LgT006]K00U[F`06001cNA_P6n1c
N@002VLK00@007=iLgUcN@<Kh6mcN@00o7=i0a_P0W=i00<006]KJe/01V]K0P000W=i0Q_P00=cN@00
Ia/026LK00<007=iLgT00g=i0a_PKW=i003kLgT36n03LgT00`00Je][F`05Je/01000LgUcNG=i0a_P
0W=i00<006LKIa/01VLK00<007=iLgT017=i0Q_PKW=i003iLgT46n03LgT00`00Je][F`05Je/00`00
LgUcN@02LgT26n03LgT00`00Ia]W6`06Ia/00`00LgUcN@04LgT36n1]LgT00?QcN@@Kh0AcN@03001[
Ff]K00A[F`03001cNG=i00=cN@8Kh0AcN@03001W6fLK00AW6`03001cNG=i00IcN@8Kh6ecN@00mg=i
0a_P1W=i00<006]KJe/00f]K00<007=iLgT00g=i0a_P17=i00<006LKIa/016LK00<007=iLgT01G=i
00<001_P6n000`00JW=i003fLgT36n07LgT00`00Je][F`02Je/00`00LgUcN@04LgT26n06LgT00`00
Ia]W6`02Ia/00`00LgUcN@05LgT00`000UT2F@026n03001YLgT00?EcN@<Kh0QcN@05001[Ff]KJe/0
0007LgT26n06LgT01@00Ia]W6fLK00001W=i1@000Q_P0dXh0P00Ig=i003dLgT36n09LgT01000Je][
F`001g=i0a_P1g=i00@006LKIa/000EcN@H000<Kh0A:>003001cNG=i06AcN@00lg=i0a_P2W=i00<0
06]K000027=i0Q_P27=i00<006LK00003G=i0Q_P0`0000=:>0000000IG=i003bLgT36n0;LgT00`00
Je]cN@08LgT26n09LgT00`00LgUcN@0<LgT36n04LgT00`00LgUcN@1SLgT00?9cN@8Kh0acN@03001c
NG=i00McN@<Kh1UcN@8Kh6YcN@00lG=i0a_P5W=i0Q_P6W=i0a_PJG=i003`LgT36n0GLgT26n0KLgT2
6n1YLgT00>mcN@<Kh1McN@<Kh1]cN@<Kh6QcN@00kW=i0a_P67=i0Q_P7G=i0Q_PJ7=i003]LgT36n0I
LgT26n0MLgT36n1WLgT00>acN@<Kh1UcN@<Kh1icN@8Kh6McN@00jg=i0a_P6W=i0Q_P7g=i0a_PIW=i
003ZLgT36n0KLgT26n0PLgT36n1ULgT00>UcN@<Kh1]cN@<Kh25cN@8Kh6EcN@00j7=i0a_P77=i0Q_P
8W=i0a_PI7=i003WLgT36n0LLgT36n0SLgT26n1TLgT00>IcN@<Kh1ecN@8Kh2AcN@<Kh6=cN@00iG=i
0a_P7W=i0Q_P9G=i0a_PHW=i003TLgT36n0NLgT36n0VLgT26n1RLgT00>=cN@<Kh1mcN@8Kh2McN@<K
h65cN@00hW=i0a_P87=i0Q_P:7=i0Q_PHG=i003QLgT36n0PLgT36n0XLgT36n1PLgT00>1cN@<Kh25c
N@8Kh2YcN@<Kh5mcN@00gg=i0a_P8W=i0Q_P:g=i0Q_PGg=i003NLgT36n0RLgT36n0[LgT36n1NLgT0
0=ecN@<Kh2=cN@8Kh2ecN@8Kh5icN@00g7=i0a_P97=i0Q_P;G=i0a_PGG=i003KLgT36n0TLgT36n0^
LgT36n1LLgT00=YcN@<Kh2EcN@8Kh31cN@8Kh5acN@00fG=i0a_P9W=i0Q_PSW=i003HLgT36n0VLgT3
6n2>LgT00=McN@<Kh2McN@8Kh8mcN@00eW=i0a_P:7=i0Q_PSg=i003ELgT36n0XLgT36n2?LgT00=Ec
N@8Kh2UcN@8Kh91cN@00e7=i0a_P:G=i0Q_PT7=i003CLgT36n0YLgT36n2@LgT00=9cN@<Kh2YcN@8K
h95cN@00dG=i0a_P:g=i0Q_PTG=i003@LgT36n0[LgT36n0SLgT5001YLgT00<mcN@<Kh2acN@8Kh1mc
N@D000EF=P<006IcN@00cW=i0a_P;G=i0Q_P6W=i1@003EHf00<007=iLgT0Hg=i003>LgT26n0]LgT3
6n0GLgT3000BESH00`00LgUcN@1SLgT00;]cN@X000QcN@<Kh2ecN@8Kh1McNAMF=P03001cNG=i069c
N@00^g=i00<004a0C4001da01P0000AcNA_P6n0Kh2ecN@<Kh1AcNA]F=P03001cNG=i065cN@00^W=i
00<004a0C4003Ta01@00;7=i0Q_P4W=i7eHf00<007=iLgT0H7=i002kLgT00`00C41<@00BC403000Y
LgT26n0@LgTQESH00`00LgUcN@1PLgT00;acN@03001<@4a001M<@2EcN@<Kh0ecNBEF=P03001cNG=i
05mcN@00_G=i00<004a0C40074a07g=i0Q_P2g=i:EHf00<007=iLgT0GW=i002oLgT4000NC40JLgT2
6n09LgT/ESH00`00LgUcN@1MLgT00;ecN@8000@Zo`@0021<@1=cN@<Kh0IcNBmF=P03001cNG=i05ec
N@00_G=i00<002[o:_l01B[o0Q_P0`008da03G=i0Q_P1G=i<UHf00<007=iLgT0G7=i002gLgT=0002
6n020002LgTJ000>C404LgT01000LgUcNG=i0Q_P0W=i=EHf00<007=iLgT0G7=i002aLgT60009@il4
00026n000e:J00000006000EC40A000014a0001YX6VP0a_P>5Hf00<007=iLgT0Fg=i002_LgT20005
@il00`00@im3W`07@il00`00LgUcN@036n000`00DYYBVP020002DYX4000UC4000`00JJ1YX0026n02
ESH3000dESH00`00LgUcN@1KLgT00;McN@D00003@il007=i00=cN@<Kh003G]X0000000=BVP8000AB
VP03001<@4a0025<@08000AYX003001F=UHf009F=P@0031F=P03001cNG=i05]cN@00`G=i0a_P15kJ
0P000e:J00<005:JDYX00U:J0P0084a000@004a0C40000AYX003001F=UHf00EF=P@002eF=P03001c
NG=i05YcN@00`7=i0a_P00<005kJG]X015kJ300074a000<004a0C4000Ta000<006VPJJ000fVP00<0
05HfESH025Hf0`00:UHf00<007=iLgT0FW=i002oLgT36n02LgT20007G]X00`00LgUcN@04LgT5000G
C4000`00C41<@003C4030004JJ02000<ESH4000UESH00`00LgUcN@1KLgT00;icN@<Kh0EcN@03001N
fUkJ00ANfP03001cNG=i00UcN@<0019<@003001<@4a000A<@004001cN@000005JJ02000?ESH3000R
ESH00`00LgUcN@1KLgT00;ecN@<Kh0McN@8000ANfP03001cNG=i00acN@@000a<@003001<@4a000A<
@0800005LgT006JgI[L00005JJ02000AESH4000NESH00`00LgUcN@1KLgT00;acN@<Kh0YcN@<00003
G]X007=i015cN@H000Y<@0<00004MoQcNG=i0003I[L00`00JJ1YX002JJ000`00I[L0000DESH4000I
ESH00`00LgUcN@1LLgT00;]cN@<Kh0icN@03001cNG=i01McN@X000=gn09cN@03001V]fJg00=V]`03
001YX6VP009YX003001V]`0001MF=P<001IF=P03001cNG=i05acN@00^W=i0a_P:W=i0P002GOh0W=i
00<006JgI[L016Jg00<006VPJJ000fVP00<006Jg00006EHf10004EHf00<007=iLgT0GG=i002jLgT2
6n0YLgT2000:MoP3LgT00`00I[MV]`05I[L00`00JJ1YX003JJ000`00I[L0000LESH3000>ESH00`00
LgUcN@1MLgT00;UcN@<Kh2McN@8000]gn0=cN@03001V]fJg00MV]`03001YX6VP009YX004001V]fJg
000NESH40009ESH00`00LgUcN@1NLgT00;QcN@<Kh2McN@03001gn7Oh00Ugn003001cNG=i009cN@03
001V]fJg00MV]`8000AYX004001V]fJg000QESH40005ESH00`00LgUcN@1NLgT00;McN@<Kh2IcN@80
00]gn003001cNG=i009cN@03001V]fJg00QV]`8000EYX003001V]`0002EF=P<0009F=P03001cNG=i
05icN@00]W=i0a_P9G=i0P0037Oh00<007=iLgT00W=i00<006JgI[L02VJg0P0016VP00@006JgI[L0
02MF=P80065cN@00]G=i0a_P9G=i00<007OhMoP02gOh00<007=iLgT00g=i00<006JgI[L02VJg00<0
06Jg000016VP00@006JgI[L002MF=P03001cNG=i05mcN@00]7=i0a_P97=i0P003GOh00<007=iLgT0
0g=i00<006JgI[L02fJg00@006JgI[L000AYX004001V]fJg000VESH00`00LgUcN@1OLgT00;=cN@<K
h2=cN@8000ign003001cNG=i00AcN@03001V]fJg00]V]`04001V]fJg0005JJ001000I[MV]`009EHf
00<007=iLgT0Gg=i002bLgT36n0SLgT00`00MoQgn00=MoP00`00LgUcN@04LgT00`00I[MV]`0=I[L0
1000I[MV]`0016VP00D006JgI[MV]`0002AF=P03001cNG=i05mcN@00/G=i0a_P8W=i0P003gOh00<0
07=iLgT01G=i00<006JgI[L03FJg00@006JgI[MV]`8000=YX005001V]fJgI[L0000SESH00`00LgUc
N@1OLgT00;1cN@<Kh25cN@80011gn0QcN@03001V]fJg00iV]`03001V]fJg00=V]`05001YX6VPJJ00
0003I[L00`00ESIF=P0PESH00`00LgUcN@1OLgT00:mcN@<Kh25cN@03001gn7Oh00mgn0QcN@03001V
]fJg00mV]`03001V]fJg00AV]`04001YX6VP0004I[L00`00ESIF=P0PESH00`00LgUcN@1NLgT00:ic
N@<Kh21cN@80015gn0UcN@03001V]fJg011V]`03001V]fJg00AV]`04001YX6VP0004I[L00`00ESIF
=P0OESH00`00LgUcN@1NLgT00:ecN@<Kh1mcN@80011gn08000UcN@03001V]fJg015V]`03001V]fJg
00EV]`04001YX6VP0004I[L00`00ESIF=P0NESH00`00LgUcN@1NLgT00:acN@<Kh1mcN@03001gn7Oh
00egn0<000]cN@03001V]fJg015V]`03001V]fJg00IV]`=YX003001V]fJg009V]`03001F=UHf01eF
=P03001cNG=i05icN@00Zg=i0a_P7g=i00<007OhMoP03GOh00<007=iLgT02g=i00<006JgI[L04VJg
00<006JgI[L01fJg0VVP00<006JgI[L00fJg0P007EHf00<007=iLgT0GW=i002ZLgT36n0PLgT00`00
MoQgn00:MoP2000>LgT00`00I[MV]`0CI[L00`00I[MV]`08I[L00`00JJ000006I[L00`00ESIF=P0J
ESH00`00LgUcN@1NLgT00:UcN@<Kh21cN@03001gn7Oh00=gn0<000Agn003001cNG=i00icN@03001V
]fJg01AV]`03001V]fJg00MV]`04001YX6VP0006I[L00`00ESIF=P0IESH00`00LgUcN@1NLgT00:Qc
N@<Kh21cN@04001gn7OhMoP30003LgT00`00MoQgn00ALgT00`00I[MV]`0EI[L00`00I[MV]`08I[L0
0`00JJ000007I[L2000IESH00`00LgUcN@1NLgT00:McN@<Kh25cN@04001gn0000007LgT00`00LgUc
N@0@LgT00`00I[MV]`0EI[L00`00I[MV]`09I[L00`00JJ000008I[L00`00ESIF=P0EESH00`00LgUc
N@1OLgT00:IcN@<Kh29cN@03001cNG=i01YcN@03001V]fJg01IV]`03001V]fJg00YV]`9YX003001V
]fJg00IV]`03001F=UHf01=F=P03001cNG=i061cN@00YG=i0a_P?g=i00<006JgI[L066Jg00<006Jg
I[L02FJg00@006VPJJ0000QV]`03001F=UHf015F=P03001cNG=i065cN@00Y7=i0a_P@7=i00<006Jg
I[L066Jg00<006JgI[L02VJg00<006VP00002FJg0P003eHf0P00I7=i002SLgT36n10LgT00`00I[MV
]`0II[L00`00I[MV]`0;I[L2JJ000`00I[MV]`08I[L00`00ESIF=P0;ESH00`00LgUcN@1TLgT00:=c
N@8Kh45cN@03001V]fJg01UV]`03001V]fJg00aV]`9YX003001V]fJg00QV]`03001F=UHf00QF=P80
06McN@00XW=i0a_P@7=i00<006JgI[L06fJg00<006JgI[L02fJg00@006VPJJ0000YV]`<000EF=P80
06UcN@00XG=i0a_P@G=i00<006JgI[L06fJg00<006JgI[L036Jg0VVP00<006JgI[L02fJg0`0000=F
=P00LgT0JW=i002PLgT36n12LgT00`00I[MV]`0KI[L00`00I[MV]`0=I[L2JJ000`00I[MV]`09I[L0
1@00LgUcNG=i0000K7=i002OLgT36n12LgT00`00I[MV]`0LI[L00`00I[MV]`0>I[L00`00JJ000008
I[L2001aLgT009icN@<Kh4=cN@03001V]fJg01eV]`03001V]fJg00iV]`9YX003001V]fJg00AV]`03
001cNG=i075cN@00WG=i0a_PA7=i00<006JgI[L07FJg00<006JgI[L03fJg00=YX000I[L016Jg00<0
07=iLgT0LW=i002LLgT36n14LgT00`00I[MV]`0NI[L00`00I[MV]`0@I[L20002I[L2001eLgT009]c
N@<Kh4EcN@03001V]fJg01iV]`03001V]fJg019V]`8007McN@00VW=i0a_PAG=i00<006JgI[L086Jg
00<006JgI[L04FJg00<007=iLgT0MW=i002ILgT36n16LgT00`00I[MV]`0PI[L00`00I[MV]`0>I[L3
001iLgT009QcN@<Kh4McN@03001V]fJg021V]`03001V]fJg00UV]`D007acN@00Ug=i0a_PAg=i00<0
06JgI[L08FJg00<006JgI[L01FJg1000PG=i002FLgT36n18LgT00`00I[MV]`0RI[L00`00I[L00004
0025LgT009EcN@<Kh4UcN@03001V]fJg025V]`<008YcN@00U7=i0a_PBG=i00<006JgI[L086Jg0P00
SG=i002CLgT36n1:LgT00`00I[MV]`0NI[L2002?LgT0099cN@<Kh4acN@03001V]fJg01]V]`80095c
N@00TG=i0a_PCG=i00<006JgI[L06FJg0P00Tg=i002@LgT36n1>LgT00`00I[MV]`0HI[L00`00LgUc
N@2CLgT008mcN@<Kh51cN@03001V]fJg01EV]`8009IcN@00SW=i0a_PDG=i10004VJg0P00V7=i002=
LgT36n1FLgT5000;I[L2002JLgT008acN@<Kh5acN@/009acN@00Rg=i0a_Pog=i1G=i002:LgT36n3o
LgT6LgT008UcN@<Kh?mcN@McN@00R7=i0a_Pog=i27=i0027LgT36n3oLgT9LgT008EcN@@Kh?mcN@Yc
N@00Q7=i11_Pog=i2g=i0023LgT36n3oLgT=LgT0089cN@<Kh?mcN@icN@00PG=i0a_Pog=i3g=i0020
LgT36n3oLgT@LgT007mcN@<Kh?mcNA5cN@00OW=i0a_Pog=i4W=i001mLgT36n3oLgTCLgT007]cN@@K
h?mcNAAcN@00NW=i11_Pog=i5G=i001iLgT36n3oLgTGLgT007QcN@<Kh?mcNAQcN@00Mg=i0a_Pog=i
6G=i001fLgT36n3oLgTJLgT007EcN@<Kh?mcNA]cN@00M7=i0a_Pog=i77=i001cLgT36n3oLgTMLgT0
079cN@<Kh?mcNAicN@00L7=i11_Pog=i7g=i001_LgT46n3oLgTPLgT006icN@<Kh?mcNB9cN@00KG=i
0a_Pog=i8g=i001/LgT36n3oLgTTLgT006]cN@<Kh?mcNBEcN@00IW=i0`0000AcNA_P6n0Kh?mcNBIc
N@00Ig=i0P3g0P0000<Kh7=iLgT027=i1@00og=i67=i001ALgT9000>LgT20?L011_P0?L000001G=i
24XG1@00og=i4g=i001?LgT2000AC8<5LgT9000@BQL00`00LgUcN@3oLgT@LgT004mcN@03001<Pdb3
01=<P`<00003C8<0000000L000i:5`03001cNG=i0?mcNA1cN@00Cg=i00<004b3C8<02db31@0000=<
P`0000000db30P0000AV]`00BQM:5`800080m`8000e:5`03001cNG=i0?mcN@mcN@00Cg=i00<004b3
C8<01Tb31@000db30P001Db30P0000AV]`00I[L000=:5`<000030?L004XG00a:5`03001cNG=i0?mc
N@icN@00Dg=i1@001Tb300<004b3C8<01Db30P000VJg00@006JgI[L000E:5`@000a:5`03001cNG=i
0?mcN@ecN@00Eg=i00<004b3C8<02Tb30`000fJg00D006JgI[MV]`0000I:5`030?L0000000]:5`03
001cNG=i0?mcN@ecN@00F7=i0`0024b300@007=iLgT000=V]`03001V]fJg009V]`03001:5dXG00I:
5`8000Y:5`03001cNG=i0?mcN@acN@00Eg=i0P000UOG20000W=i00<006JgI[L00fJg00<006JgI[L0
0VJg00<004XGBQL01dXG0`001dXG00<007=iLgT0og=i37=i001DLgT30003EmL00`00LgUcN@08LgT0
0`00I[MV]`03I[L00`00I[MV]`03I[L00`00BQM:5`09BQL20004BQL00`00LgUcN@3oLgT=LgT0059c
N@8000=Ge`03001cNG=i00YcN@03001V]fJg00AV]`03001V]fJg00AV]`03001:5dXG00Y:5`<00003
BQL007=i0?mcN@icN@00D7=i0P0000AGe`00000000ecN@03001V]fJg00EV]`03001V]fJg00EV]`03
001:5dXG00a:5`03001cNG=i0?mcN@icN@00CW=i0`004W=i00<006JgI[L01VJg00<006JgI[L01FJg
0P0034XG00<007=iLgT0og=i3W=i001=LgT00`00LgUcN@0BLgT00`00I[MV]`07I[L00`00I[MV]`07
I[L00`00BQM:5`09BQL00`00LgUcN@3oLgT>LgT0069cN@03001V]fJg00MV]`03001V]fJg00IV]`<0
00Y:5`03001cNG=i0?mcN@icN@00HG=i00<006JgI[L026Jg00<006JgI[L01FJg00D007=iLgUcN@00
00U:5`03001cNG=i0?mcN@icN@00HG=i00<006JgI[L02FJg00<006JgI[L010001G=i00<004XGBQL0
1DXG0P00og=i47=i001QLgT00`00I[MV]`08I[L4000:LgT30002BQL2003oLgTBLgT0061cN@03001V
]fJg00QV]`03001cNG=i00mcN@800?mcNAAcN@00H7=i00<006JgI[L01fJg00<007=iLgT0og=i9W=i
001QLgT30005I[L00`00LgUcN@3oLgTWLgT006AcN@D00?mcNBYcN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.232985, 0.0135881, 0.0013334, \
0.00252224}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.317023 1.62817 -0.00720308 0.982637 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.15671 .15972 m
.3119 .26617 L
s
P
p
.4 g
.002 w
.30283 .12631 m
.45374 .23554 L
s
P
p
.4 g
.002 w
.45288 .09199 m
.59923 .20412 L
s
P
p
.4 g
.002 w
.60703 .05675 m
.74851 .17188 L
s
P
p
.4 g
.002 w
.12973 .18044 m
.76188 .03673 L
s
P
p
.4 g
.002 w
.17354 .21003 m
.80026 .0698 L
s
P
p
.4 g
.002 w
.21632 .23892 m
.8377 .10205 L
s
P
p
.4 g
.002 w
.25812 .26714 m
.87422 .13351 L
s
P
P
p
.01 w
.66192 .11542 Mdot
P
p
.2 1 0 r
.007 w
.66192 .11542 m
.66266 .13199 L
s
P
p
.2 1 0 r
.007 w
.66266 .13199 m
.66284 .14837 L
s
P
p
.2 1 0 r
.007 w
.66284 .14837 m
.66258 .16115 L
s
P
p
.2 1 0 r
.007 w
.66258 .16115 m
.66223 .17818 L
s
P
p
.2 1 0 r
.007 w
.66223 .17818 m
.66147 .19331 L
s
P
p
.2 1 0 r
.007 w
.66147 .19331 m
.6601 .20969 L
s
P
p
.2 1 0 r
.007 w
.6601 .20969 m
.65861 .22751 L
s
P
p
.2 1 0 r
.007 w
.65861 .22751 m
.65666 .24422 L
s
P
p
.2 1 0 r
.007 w
.65666 .24422 m
.65388 .26336 L
s
P
p
.2 1 0 r
.007 w
.65388 .26336 m
.65161 .27896 L
s
P
p
.2 1 0 r
.007 w
.65161 .27896 m
.64869 .29556 L
s
P
p
.2 1 0 r
.007 w
.64869 .29556 m
.6443 .3166 L
s
P
p
.002 w
.68127 .41723 m .67927 .40793 L p
.63228 .36678 L .731 .72 .84 r
F P
s
P
p
.002 w
.66933 .40972 m .68127 .41723 L p
.63228 .36678 L .731 .72 .84 r
F P
s
P
p
.002 w
.63502 .38941 m .66933 .40972 L p
.63228 .36678 L .731 .72 .84 r
F P
s
P
p
.002 w
.67927 .40793 m .665 .38394 L p
.63228 .36678 L .731 .72 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.6443 .3166 m
.64108 .33206 L
s
P
p
.002 w
.665 .38394 m .66093 .38122 L p
.63228 .36678 L .731 .72 .84 r
F P
s
P
p
.002 w
.71047 .40618 m .70809 .40328 L p
.63228 .36678 L .715 .67 .805 r
F P
s
P
p
.002 w
.70809 .40328 m .69708 .3962 L p
.63228 .36678 L .715 .67 .805 r
F P
s
P
p
.002 w
.65427 .37676 m .64943 .37353 L .63228 .36678 L p
.731 .72 .84 r
F P
s
P
p
.002 w
.69708 .3962 m .67405 .38139 L p
.63228 .36678 L .715 .67 .805 r
F P
s
P
p
.002 w
.66093 .38122 m .65427 .37676 L p
.63228 .36678 L .731 .72 .84 r
F P
s
P
p
.002 w
.71626 .41324 m .71047 .40618 L p
.63228 .36678 L .715 .67 .805 r
F P
s
P
p
.002 w
.70042 .40628 m .71626 .41324 L p
.63228 .36678 L .715 .67 .805 r
F P
s
P
p
.002 w
.65106 .3905 m .70042 .40628 L p
.63228 .36678 L .715 .67 .805 r
F P
s
P
p
.2 1 0 r
.007 w
.64108 .33206 m
.63714 .34865 L
s
P
p
.002 w
.63228 .36678 m .6294 .3772 L .63502 .38941 L p
.731 .72 .84 r
F P
s
P
p
.002 w
.63228 .36678 m .63679 .37839 L .65106 .3905 L p
.715 .67 .805 r
F P
s
P
p
.002 w
.67405 .38139 m .65209 .37227 L .63228 .36678 L p
.715 .67 .805 r
F P
s
P
p
.002 w
.59088 .36959 m .61274 .37 L .63228 .36678 L p
.377 .774 .987 r
F P
s
P
p
.002 w
.55579 .35599 m .56726 .36044 L p
.63228 .36678 L .377 .774 .987 r
F P
s
P
p
.002 w
.59964 .36155 m .60375 .36273 L p
.63228 .36678 L .492 .743 .984 r
F P
s
P
p
.002 w
.54732 .35454 m .55333 .35557 L p
.63228 .36678 L .377 .774 .987 r
F P
s
P
p
.002 w
.55333 .35557 m .55579 .35599 L p
.63228 .36678 L .377 .774 .987 r
F P
s
P
p
.002 w
.60375 .36273 m .61044 .36465 L p
.63228 .36678 L .492 .743 .984 r
F P
s
P
p
.002 w
.61044 .36465 m .61528 .36604 L .63228 .36678 L p
.492 .743 .984 r
F P
s
P
p
.002 w
.56726 .36044 m .59088 .36959 L p
.63228 .36678 L .377 .774 .987 r
F P
s
P
p
.002 w
.58456 .34279 m .59964 .36155 L p
.63228 .36678 L .492 .743 .984 r
F P
s
P
p
.002 w
.56344 .35286 m .54732 .35454 L p
.63228 .36678 L .377 .774 .987 r
F P
s
P
p
.002 w
.61384 .36031 m .56344 .35286 L p
.63228 .36678 L .377 .774 .987 r
F P
s
P
p
.002 w
.58243 .33912 m .58456 .34279 L p
.63228 .36678 L .492 .743 .984 r
F P
s
P
p
.002 w
.59473 .34089 m .58243 .33912 L p
.63228 .36678 L .492 .743 .984 r
F P
s
P
p
.002 w
.6299 .35595 m .59473 .34089 L p
.63228 .36678 L .492 .743 .984 r
F P
s
P
p
.002 w
.63228 .36678 m .62803 .36384 L .61384 .36031 L p
.377 .774 .987 r
F P
s
P
p
.002 w
.63228 .36678 m .63538 .36233 L .6299 .35595 L p
.492 .743 .984 r
F P
s
P
p
.2 1 0 r
.007 w
.61664 .38531 m
.63228 .36678 L
s
P
p
.2 1 0 r
.007 w
.63393 .36064 m
.63714 .34865 L
s
P
p
.2 1 0 r
.007 w
.62647 .38842 m
.63228 .36678 L
s
P
p
.2 1 0 r
.007 w
.63228 .36678 m
.64102 .38596 L
s
P
p
.2 1 0 r
.007 w
.61664 .38531 m
.6002 .4054 L
s
P
p
.2 1 0 r
.007 w
.6002 .4054 m
.58757 .42133 L
s
P
p
.2 1 0 r
.007 w
.62647 .38842 m
.62138 .40608 L
s
P
p
.2 1 0 r
.007 w
.64102 .38596 m
.64822 .40218 L
s
P
p
.2 1 0 r
.007 w
.58757 .42133 m
.57096 .44226 L
s
P
p
.2 1 0 r
.007 w
.62138 .40608 m
.61533 .42576 L
s
P
p
.2 1 0 r
.007 w
.57096 .44226 m
.55401 .4644 L
s
P
p
.2 1 0 r
.007 w
.55401 .4644 m
.5382 .48578 L
s
P
p
.2 1 0 r
.007 w
.64822 .40218 m
.65562 .41935 L
s
P
p
.2 1 0 r
.007 w
.5382 .48578 m
.52536 .50313 L
s
P
p
.2 1 0 r
.007 w
.61533 .42576 m
.60972 .44403 L
s
P
p
.2 1 0 r
.007 w
.52536 .50313 m
.51215 .5216 L
s
P
p
.2 1 0 r
.007 w
.51215 .5216 m
.49863 .54113 L
s
P
p
.2 1 0 r
.007 w
.65562 .41935 m
.66175 .43356 L
s
P
p
.2 1 0 r
.007 w
.60972 .44403 m
.60309 .46432 L
s
P
p
.2 1 0 r
.007 w
.49863 .54113 m
.48395 .56233 L
s
P
p
.002 w
.45652 .70155 m .45521 .69439 L p
.41791 .66537 L .732 .714 .834 r
F P
s
P
p
.002 w
.44691 .69579 m .45652 .70155 L p
.41791 .66537 L .732 .714 .834 r
F P
s
P
p
.002 w
.41926 .68227 m .44691 .69579 L p
.41791 .66537 L .732 .714 .834 r
F P
s
P
p
.002 w
.46979 .6919 m .48186 .69671 L p
.41791 .66537 L .699 .668 .816 r
F P
s
P
p
.002 w
.45521 .69439 m .4476 .683 L p
.41791 .66537 L .732 .714 .834 r
F P
s
P
p
.002 w
.43187 .68218 m .45711 .68865 L p
.41791 .66537 L .699 .668 .816 r
F P
s
P
p
.002 w
.45711 .68865 m .46979 .6919 L p
.41791 .66537 L .699 .668 .816 r
F P
s
P
p
.002 w
.48186 .69671 m .47577 .68955 L p
.41791 .66537 L .699 .668 .816 r
F P
s
P
p
.002 w
.4476 .683 m .44427 .67802 L p
.41791 .66537 L .732 .714 .834 r
F P
s
P
p
.002 w
.49303 .59441 m .46698 .60346 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.2 1 0 r
.007 w
.47179 .58047 m
.48395 .56233 L
s
P
p
.002 w
.50986 .58625 m .49303 .59441 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.002 w
.53458 .57066 m .50986 .58625 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.2 1 0 r
.007 w
.66175 .43356 m
.66721 .4466 L
s
P
p
.2 1 0 r
.007 w
.45613 .60459 m
.47179 .58047 L
s
P
p
.2 1 0 r
.007 w
.60309 .46432 m
.59716 .48151 L
s
P
p
.002 w
.47577 .68955 m .44976 .67507 L p
.41791 .66537 L .699 .668 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.45613 .60459 m
.44179 .62668 L
s
P
p
.002 w
.41791 .66537 m .41511 .67334 L .41926 .68227 L p
.732 .714 .834 r
F P
s
P
p
.002 w
.41791 .66537 m .42112 .67377 L .43187 .68218 L p
.699 .668 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.44179 .62668 m
.42906 .64697 L
s
P
p
.2 1 0 r
.007 w
.40731 .77007 m
.40611 .79215 L
s
P
p
.002 w
.40944 .73909 m .41476 .73623 L p
.41047 .73201 L .788 .736 .804 r
F P
s
P
p
.002 w
.40712 .74067 m .40944 .73909 L p
.41047 .73201 L .788 .736 .804 r
F P
s
P
p
.002 w
.46698 .60346 m .44918 .60846 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.002 w
.40578 .73878 m .40712 .74067 L p
.41047 .73201 L .788 .736 .804 r
F P
s
P
p
.002 w
.40376 .7353 m .40578 .73878 L p
.41047 .73201 L .788 .736 .804 r
F P
s
P
p
.002 w
.4096 .74052 m .41164 .7427 L p
.41047 .73201 L .761 .662 .752 r
F P
s
P
p
.002 w
.40522 .73691 m .4096 .74052 L p
.41047 .73201 L .761 .662 .752 r
F P
s
P
p
.002 w
.41476 .73623 m .41365 .73405 L .41047 .73201 L p
.788 .736 .804 r
F P
s
P
p
.002 w
.41337 .74042 m .41652 .73661 L p
.41047 .73201 L .761 .662 .752 r
F P
s
P
p
.002 w
.41164 .7427 m .41337 .74042 L p
.41047 .73201 L .761 .662 .752 r
F P
s
P
p
.2 1 0 r
.007 w
.40874 .75088 m
.40731 .77007 L
s
P
p
.2 1 0 r
.007 w
.66721 .4466 m
.67474 .46509 L
s
P
p
.002 w
.44427 .67802 m .4318 .67049 L .41791 .66537 L p
.732 .714 .834 r
F P
s
P
p
.002 w
.41047 .73201 m .40686 .73433 L .40522 .73691 L p
.761 .662 .752 r
F P
s
P
p
.002 w
.40429 .73393 m .40649 .73314 L .41047 .73201 L p
.493 0 0 r
F P
s
P
p
.002 w
.41047 .73201 m .40632 .73343 L .40376 .7353 L p
.788 .736 .804 r
F P
s
P
p
.002 w
.40737 .73337 m .40429 .73393 L p
.41047 .73201 L .493 0 0 r
F P
s
P
p
.002 w
.40904 .73436 m .40737 .73337 L p
.41047 .73201 L .493 0 0 r
F P
s
P
p
.002 w
.41115 .73327 m .40904 .73436 L p
.41047 .73201 L .493 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.40874 .75088 m
.41032 .7337 L
s
P
p
.002 w
.41652 .73661 m .41439 .73413 L .41047 .73201 L p
.761 .662 .752 r
F P
s
P
p
.002 w
.4156 .73363 m .41115 .73327 L p
.41047 .73201 L .493 0 0 r
F P
s
P
p
.002 w
.41047 .73201 m .41403 .73294 L .4156 .73363 L p
.493 0 0 r
F P
s
P
p
.002 w
.40608 .73241 m .40725 .73227 L .41047 .73201 L p
0 .456 .813 r
F P
s
P
p
.002 w
.41137 .73185 m .40608 .73241 L p
.41047 .73201 L 0 .456 .813 r
F P
s
P
p
.002 w
.4171 .73334 m .41505 .73216 L p
.41047 .73201 L 0 .456 .813 r
F P
s
P
p
.002 w
.41505 .73216 m .41366 .73259 L p
.41047 .73201 L 0 .456 .813 r
F P
s
P
p
.002 w
.41366 .73259 m .41137 .73185 L p
.41047 .73201 L 0 .456 .813 r
F P
s
P
p
.002 w
.41047 .73201 m .41459 .7329 L .4171 .73334 L p
0 .456 .813 r
F P
s
P
p
.2 1 0 r
.007 w
.41048 .73195 m
.41255 .70941 L
s
P
p
.2 1 0 r
.007 w
.59716 .48151 m
.59069 .50023 L
s
P
p
.2 1 0 r
.007 w
.4154 .68424 m
.41255 .70941 L
s
P
p
.002 w
.24302 .89698 m .22713 .90281 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.002 w
.25291 .89167 m .24302 .89698 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.002 w
.26679 .88153 m .25291 .89167 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.002 w
.38571 .6699 m .40267 .66885 L .41791 .66537 L p
.278 .756 .931 r
F P
s
P
p
.002 w
.35887 .66238 m .38571 .6699 L p
.41791 .66537 L .278 .756 .931 r
F P
s
P
p
.002 w
.35232 .66226 m .35887 .66238 L p
.41791 .66537 L .278 .756 .931 r
F P
s
P
p
.002 w
.3648 .65996 m .35232 .66226 L p
.41791 .66537 L .278 .756 .931 r
F P
s
P
p
.002 w
.37951 .65466 m .38764 .66198 L p
.41791 .66537 L .311 .722 .977 r
F P
s
P
p
.002 w
.37781 .66088 m .3648 .65996 L p
.41791 .66537 L .278 .756 .931 r
F P
s
P
p
.002 w
.38764 .66198 m .39115 .66514 L p
.41791 .66537 L .311 .722 .977 r
F P
s
P
p
.002 w
.40355 .6627 m .37781 .66088 L p
.41791 .66537 L .278 .756 .931 r
F P
s
P
p
.002 w
.3779 .65357 m .37951 .65466 L p
.41791 .66537 L .311 .722 .977 r
F P
s
P
p
.002 w
.38794 .6532 m .3779 .65357 L p
.41791 .66537 L .311 .722 .977 r
F P
s
P
p
.002 w
.41791 .66537 m .41456 .66406 L .40355 .6627 L p
.278 .756 .931 r
F P
s
P
p
.002 w
.44976 .67507 m .43302 .66901 L .41791 .66537 L p
.699 .668 .816 r
F P
s
P
p
.002 w
.39115 .66514 m .40388 .66648 L .41791 .66537 L p
.311 .722 .977 r
F P
s
P
p
.002 w
.41631 .66082 m .38794 .6532 L p
.41791 .66537 L .311 .722 .977 r
F P
s
P
p
.002 w
.41791 .66537 m .42061 .66361 L .41631 .66082 L p
.311 .722 .977 r
F P
s
P
p
.2 1 0 r
.007 w
.41944 .66285 m
.42906 .64697 L
s
P
p
.2 1 0 r
.007 w
.4154 .68424 m
.41791 .66537 L
s
P
p
.2 1 0 r
.007 w
.40365 .68889 m
.41791 .66537 L
s
P
p
.2 1 0 r
.007 w
.40365 .68889 m
.38784 .71421 L
s
P
p
.002 w
.44918 .60846 m .43877 .60616 L .57585 .53964 L p
.763 .995 .862 r
F P
s
P
p
.002 w
.22713 .90281 m .21613 .906 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.2 1 0 r
.007 w
.38784 .71421 m
.37518 .73397 L
s
P
p
.002 w
.68428 .63113 m .6675 .65763 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.002 w
.68061 .61325 m .68428 .63113 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.2 1 0 r
.007 w
.59069 .50023 m
.58289 .52149 L
s
P
p
.002 w
.6675 .65763 m .64887 .67523 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.002 w
.65275 .586 m .68061 .61325 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.2 1 0 r
.007 w
.37518 .73397 m
.36309 .75284 L
s
P
p
.002 w
.336 .89295 m .32888 .90398 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.002 w
.33432 .8861 m .336 .89295 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.002 w
.64887 .67523 m .60592 .68368 L .57585 .53964 L p
.774 .647 .722 r
F P
s
P
p
.002 w
.32888 .90398 m .32093 .91159 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.67474 .46509 m
.68095 .48034 L
s
P
p
.002 w
.21613 .906 m .20895 .90439 L .28886 .86153 L p
.824 .99 .87 r
F P
s
P
p
.002 w
.32216 .87654 m .33432 .8861 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.002 w
.32093 .91159 m .30246 .91655 L .28886 .86153 L p
.792 .67 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.36309 .75284 m
.34772 .77616 L
s
P
p
.002 w
.28565 .92838 m .30246 .91655 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.34772 .77616 m
.33268 .79839 L
s
P
p
.002 w
.56652 .7101 m .60592 .68368 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.002 w
.27595 .92917 m .28565 .92838 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.33268 .79839 m
.31789 .82026 L
s
P
p
.002 w
.26537 .92652 m .27595 .92917 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.31789 .82026 m
.30533 .83836 L
s
P
p
.002 w
.26366 .91965 m .26537 .92652 L p
.28886 .86153 L .792 .67 .729 r
F P
s
P
p
.002 w
.54392 .7099 m .56652 .7101 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.002 w
.28886 .86153 m .2691 .90168 L .26366 .91965 L p
.792 .67 .729 r
F P
s
P
p
.002 w
.19168 .90815 m .20895 .90439 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.2 1 0 r
.007 w
.68095 .48034 m
.68801 .49817 L
s
P
p
.002 w
.20345 .87482 m .22173 .87504 L .28886 .86153 L p
.277 0 0 r
F P
s
P
p
.002 w
.20076 .87343 m .20345 .87482 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.20233 .8712 m .20076 .87343 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.21081 .86951 m .20233 .8712 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.23459 .86667 m .21081 .86951 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.23157 .87698 m .22173 .87504 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.24294 .87667 m .23157 .87698 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.19052 .90599 m .19168 .90815 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.002 w
.19439 .90113 m .19052 .90599 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.002 w
.20448 .89572 m .19439 .90113 L p
.28886 .86153 L .824 .99 .87 r
F P
s
P
p
.002 w
.28886 .86153 m .23075 .88441 L .20448 .89572 L p
.824 .99 .87 r
F P
s
P
p
.002 w
.25858 .87548 m .24294 .87667 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.26707 .87376 m .25858 .87548 L p
.28886 .86153 L .277 0 0 r
F P
s
P
p
.002 w
.28886 .86153 m .2768 .8698 L .26707 .87376 L p
.277 0 0 r
F P
s
P
p
.002 w
.33699 .92631 m .34109 .92181 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.29497 .86974 m .30192 .87874 L .28886 .86153 L p
.65 .287 0 r
F P
s
P
p
.002 w
.32971 .92808 m .33699 .92631 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.29027 .86363 m .29497 .86974 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.32333 .92263 m .32971 .92808 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.28886 .86153 m .31149 .90457 L .32333 .92263 L p
.555 .436 .672 r
F P
s
P
p
.002 w
.28478 .85647 m .29027 .86363 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.28316 .85434 m .28478 .85647 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.28378 .85508 m .28316 .85434 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.31054 .88994 m .30192 .87874 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.31361 .89391 m .31054 .88994 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.31585 .89677 m .31361 .89391 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.31418 .89457 m .31585 .89677 L p
.28886 .86153 L .65 .287 0 r
F P
s
P
p
.002 w
.28886 .86153 m .30697 .88515 L .31418 .89457 L p
.65 .287 0 r
F P
s
P
p
.002 w
.34464 .8929 m .33966 .90463 L .28886 .86153 L p
.555 .436 .672 r
F P
s
P
p
.002 w
.34233 .88297 m .34464 .8929 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.33682 .87036 m .34233 .88297 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.33044 .86498 m .33682 .87036 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.31682 .86143 m .33044 .86498 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.002 w
.34109 .92181 m .33966 .90463 L p
.28886 .86153 L .555 .436 .672 r
F P
s
P
p
.2 1 0 r
.007 w
.28886 .86153 m
.30533 .83836 L
s
P
p
.002 w
.51934 .70072 m .54392 .7099 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.002 w
.41094 .61218 m .43877 .60616 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.002 w
.51552 .68273 m .51934 .70072 L p
.57585 .53964 L .774 .647 .722 r
F P
s
P
p
.002 w
.57585 .53964 m .63855 .60011 L .67117 .62484 L p
.578 .536 .771 r
F P
s
P
p
.002 w
.57585 .53964 m .52869 .63794 L .51552 .68273 L p
.774 .647 .722 r
F P
s
P
p
.002 w
.67117 .62484 m .6888 .63173 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.48652 .55555 m .5075 .56324 L .57585 .53964 L p
.607 .152 .146 r
F P
s
P
p
.002 w
.48265 .54952 m .48652 .55555 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.48316 .54208 m .48265 .54952 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.4918 .53918 m .48316 .54208 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.51714 .53785 m .4918 .53918 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.40982 .60893 m .41094 .61218 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.002 w
.41739 .60143 m .40982 .60893 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.002 w
.4348 .59298 m .41739 .60143 L p
.57585 .53964 L .763 .995 .862 r
F P
s
P
p
.002 w
.57585 .53964 m .47916 .57527 L .4348 .59298 L p
.763 .995 .862 r
F P
s
P
p
.002 w
.51997 .57407 m .5075 .56324 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.53285 .57723 m .51997 .57407 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.55013 .57886 m .53285 .57723 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.55881 .57578 m .55013 .57886 L p
.57585 .53964 L .607 .152 .146 r
F P
s
P
p
.002 w
.57585 .53964 m .56745 .56504 L .55881 .57578 L p
.607 .152 .146 r
F P
s
P
p
.002 w
.72528 .56101 m .73151 .57567 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.71007 .54287 m .72528 .56101 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.69219 .53598 m .71007 .54287 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.65393 .53348 m .69219 .53598 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.59608 .53145 m .61208 .54622 L .57585 .53964 L p
0 .232 .743 r
F P
s
P
p
.002 w
.58467 .52348 m .59608 .53145 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.57106 .51517 m .58467 .52348 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.2 1 0 r
.007 w
.58261 .52222 m
.58289 .52149 L
s
P
p
.002 w
.56658 .51441 m .57106 .51517 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.56669 .52039 m .56658 .51441 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.73151 .57567 m .71717 .5945 L .57585 .53964 L p
.578 .536 .771 r
F P
s
P
p
.002 w
.72068 .62011 m .71717 .5945 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.63276 .56188 m .61208 .54622 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.63962 .56906 m .63276 .56188 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.64411 .57579 m .63962 .56906 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.63943 .57488 m .64411 .57579 L p
.57585 .53964 L 0 .232 .743 r
F P
s
P
p
.002 w
.70913 .62766 m .72068 .62011 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.57585 .53964 m .62102 .56551 L .63943 .57488 L p
0 .232 .743 r
F P
s
P
p
.002 w
.6888 .63173 m .70913 .62766 L p
.57585 .53964 L .578 .536 .771 r
F P
s
P
p
.002 w
.71263 .53882 m .71311 .53397 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.70697 .53503 m .71263 .53882 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.69205 .52714 m .70697 .53503 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.7223 .53264 m .72531 .53399 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.71091 .52546 m .71065 .52448 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.72818 .53393 m .72625 .53067 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.71065 .52448 m .71052 .52396 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.72926 .53575 m .72818 .53393 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.72531 .53399 m .72926 .53575 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.71311 .53397 m .71121 .52662 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.70133 .52767 m .7194 .53195 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.7194 .53195 m .7223 .53264 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.71121 .52662 m .71091 .52546 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.69484 .51595 m .69128 .52135 L .69205 .52714 L p
.729 .679 .802 r
F P
s
P
p
.002 w
.69484 .51595 m .6959 .52202 L .70133 .52767 L p
.667 .612 .784 r
F P
s
P
p
.002 w
.72625 .53067 m .72043 .52671 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.71052 .52396 m .70515 .52028 L p
.69484 .51595 L .729 .679 .802 r
F P
s
P
p
.002 w
.70515 .52028 m .7036 .51923 L .69484 .51595 L p
.729 .679 .802 r
F P
s
P
p
.002 w
.72043 .52671 m .71313 .52174 L p
.69484 .51595 L .667 .612 .784 r
F P
s
P
p
.002 w
.67711 .52195 m .68622 .51973 L .69484 .51595 L p
.195 .726 .785 r
F P
s
P
p
.002 w
.66411 .51888 m .66989 .52024 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.67959 .51784 m .68481 .51768 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.68481 .51768 m .68631 .51763 L .69484 .51595 L p
.184 .681 .916 r
F P
s
P
p
.002 w
.66989 .52024 m .67711 .52195 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.66231 .5194 m .66411 .51888 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.66803 .51688 m .66511 .5181 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.67922 .51708 m .67947 .51758 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.67947 .51758 m .67959 .51784 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.6613 .51969 m .66231 .5194 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.66511 .5181 m .6613 .51969 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.6771 .5127 m .67894 .51649 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.68888 .51598 m .67092 .51676 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.67092 .51676 m .66803 .51688 L p
.69484 .51595 L .195 .726 .785 r
F P
s
P
p
.002 w
.67894 .51649 m .67922 .51708 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.67779 .51277 m .6771 .5127 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.6833 .51163 m .67779 .51277 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.002 w
.69484 .51595 m .69406 .51575 L .68888 .51598 L p
.195 .726 .785 r
F P
s
P
p
.002 w
.71313 .52174 m .70375 .51806 L .69484 .51595 L p
.667 .612 .784 r
F P
s
P
p
.002 w
.69812 .51464 m .6833 .51163 L p
.69484 .51595 L .184 .681 .916 r
F P
s
P
p
.2 1 0 r
.007 w
.68801 .49817 m
.69401 .5138 L
s
P
p
.002 w
.69484 .51595 m .69864 .51549 L .69812 .51464 L p
.184 .681 .916 r
F P
s
P
p
.2 1 0 r
.007 w
.69484 .51595 m
.70013 .52974 L
s
P
p
.2 1 0 r
.007 w
.70101 .53182 m
.70789 .54815 L
s
P
p
.2 1 0 r
.007 w
.70013 .52974 m
.70101 .53182 L
s
P
p
.2 1 0 r
.007 w
.70789 .54815 m
.71569 .56497 L
s
P
p
.2 1 0 r
.007 w
.71569 .56497 m
.72194 .57848 L
s
P
p
.2 1 0 r
.007 w
.72194 .57848 m
.72921 .59295 L
s
P
p
.2 1 0 r
.007 w
.72921 .59295 m
.73637 .60616 L
s
P
p
.2 1 0 r
.007 w
.73637 .60616 m
.74585 .62368 L
s
P
p
.2 1 0 r
.007 w
.74585 .62368 m
.75614 .64132 L
s
P
p
.002 w
.77841 .66639 m .77882 .66892 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.77564 .66362 m .77841 .66639 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.77882 .66892 m .77727 .67371 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.77727 .67371 m .77553 .67725 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.77553 .67725 m .77142 .68054 L .76815 .66033 L p
.855 .664 .643 r
F P
s
P
p
.002 w
.73595 .66769 m .74422 .66989 L .76815 .66033 L p
.56 .094 .104 r
F P
s
P
p
.002 w
.7341 .6657 m .73595 .66769 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.73375 .66311 m .7341 .6657 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.73676 .66192 m .73375 .66311 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.74612 .66093 m .73676 .66192 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.74949 .67331 m .74422 .66989 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.7544 .67412 m .74949 .67331 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.75505 .68643 m .75417 .68573 L .76815 .66033 L p
.982 .894 .551 r
F P
s
P
p
.002 w
.75153 .68821 m .75417 .68573 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.75153 .68706 m .75153 .68821 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.75241 .68431 m .75153 .68706 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.75417 .68112 m .75241 .68431 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.76815 .66033 m .75855 .67431 L .75417 .68112 L p
.982 .894 .551 r
F P
s
P
p
.002 w
.76082 .67431 m .7544 .67412 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.7568 .6844 m .75505 .68643 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.75942 .68078 m .7568 .6844 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.76117 .67761 m .75942 .68078 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.76379 .6717 m .76117 .67761 L p
.76815 .66033 L .982 .894 .551 r
F P
s
P
p
.002 w
.76383 .6731 m .76082 .67431 L p
.76815 .66033 L .56 .094 .104 r
F P
s
P
p
.002 w
.76277 .6846 m .76318 .68713 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.76815 .66033 m .76391 .67726 L .76277 .6846 L p
.855 .664 .643 r
F P
s
P
p
.002 w
.76815 .66033 m .76642 .66928 L .76383 .6731 L p
.56 .094 .104 r
F P
s
P
p
.002 w
.8158 .66355 m .81785 .66957 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.81092 .65641 m .8158 .66355 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.80525 .65418 m .81092 .65641 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.79313 .6546 m .80525 .65418 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.77903 .65613 m .78635 .66222 L .76815 .66033 L p
.069 .304 .788 r
F P
s
P
p
.002 w
.77366 .65291 m .77903 .65613 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.76716 .64959 m .77366 .65291 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.7649 .64936 m .76716 .64959 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.76458 .652 m .7649 .64936 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.81785 .66957 m .81341 .67824 L .76815 .66033 L p
.62 .521 .72 r
F P
s
P
p
.002 w
.79597 .66855 m .78635 .66222 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.79905 .67154 m .79597 .66855 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.81466 .68915 m .81341 .67824 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.80098 .6744 m .79905 .67154 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.79868 .67415 m .80098 .6744 L p
.76815 .66033 L .069 .304 .788 r
F P
s
P
p
.002 w
.76815 .66033 m .78986 .67055 L .79868 .67415 L p
.069 .304 .788 r
F P
s
P
p
.002 w
.81103 .69291 m .81466 .68915 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.80456 .69555 m .81103 .69291 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.7989 .6933 m .80456 .69555 L p
.76815 .66033 L .62 .521 .72 r
F P
s
P
p
.002 w
.76815 .66033 m .78838 .68393 L .7989 .6933 L p
.62 .521 .72 r
F P
s
P
p
.002 w
.76771 .68636 m .77142 .68054 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.76555 .68738 m .76771 .68636 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.002 w
.76318 .68713 m .76555 .68738 L p
.76815 .66033 L .855 .664 .643 r
F P
s
P
p
.2 1 0 r
.007 w
.75614 .64132 m
.76815 .66033 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i<7=i0c6<H7=i
003oLgT[LgT5<HaSLgT00?mcNBMcN@@aS6QcN@00og=i8g=i136<K7=i003oLgTNLgT5<Ha`LgT00?mc
NAYcN@@aS7EcN@00og=i5W=i136<NG=i003oLgTALgT5<HamLgT00?=cN@8aS1McN@@aS89cN@00mG=i
00<aS7=iLgT047=i136<QW=i003fLgT00c6<LgUcN@0:LgT5<Hb:LgT00?McN@03<HacNG=i00EcN@@a
S8mcN@00n7=i1c6<Tg=i003fLgT5<Ha3LgT3<HaALgT00?9cN@@aS0EcN@03<HacNG=i03]cN@DaS5Ac
N@00kG=i1C6<2W=i00<aS7=iLgT0=W=i136<FG=i003YLgT4<H`@LgT2<H`bLgT4<HaMLgT00>EcN@@a
S1IcN@03<HacNG=i02YcN@DaS65cN@00h7=i1C6<6g=i00<aS7=iLgT09G=i136<IW=i003LLgT4<H`Q
LgT00c6<LgUcN@0OLgT5<HaZLgT00=QcN@@aS2IcN@03<HacNG=i01YcN@@aS6mcN@00dg=i1C6<:g=i
0S6<5W=i136<Lg=i002eLgT2<H`HLgT4<H`bLgT00c6<LgUcN@0>LgT5<HagLgT00;McN@03<HacNG=i
011cN@DaS3McN@03<HacNG=i00UcN@@aS7acN@00^7=i00<aS7=iLgT02g=i136<?G=i00<aS7=iLgT0
0g=i1C6<P7=i002iLgT2<H`7LgT4<Ha2LgT5<Hb5LgT00;]cN@03<HacNC6<00@aS4=cN@@aS003LgTa
S7=i045cN@<aS49cN@00^G=i136<@g=i1C6<1W=i00<aS7=iLgT0>W=i1C6<AG=i002eLgT4<H`4LgT2
<H`mLgT4<H`<LgT00c6<LgUcN@0eLgT4<Ha:LgT00;1cN@DaS0YcN@03<HacNG=i03EcN@DaS15cN@8a
S31cN@DaS4icN@00[7=i136<47=i00<aS7=iLgT0<7=i136<4G=i0P001G=i00<aS7=iLgT0:G=i136<
Dg=i002XLgT4<H`ELgT00c6<LgUcN@0[LgT4<H`DLgT40005LgT00c6<LgUcN@0SLgT5<HaGLgT00:=c
N@DaS1YcN@8aS2IcN@DaS1QcN@04000Kh1_P0006LgT00c6<LgUcN@0NLgT4<HaLLgT009mcN@@aS25c
N@03<HacNG=i01mcN@@aS1icN@8Kh0QcN@8aS1UcN@DaS61cN@00Vg=i136<9W=i00<aS7=iLgT06G=i
1C6<8W=i0Q_P2W=i00<aS7=iLgT04W=i136<IG=i002FLgT5<H`[LgT2<H`ELgT4<H`WLgT26n0;LgT0
0c6<LgUcN@0<LgT5<HaYLgT007UcN@8aS1McN@@aS39cN@03<HacNG=i00icN@@aS2]cN@8Kh0acN@03
<HacNG=i00IcN@DaS6icN@00Ng=i00<aS7=iLgT03g=i1C6<=g=i00<aS7=iLgT027=i1C6<;g=i0Q_P
3G=i0S6<0W=i136<Lg=i001lLgT00c6<LgUcN@0:LgT4<H`mLgT2<H`4LgT4<H`dLgT26n0<LgT5<Hag
LgT007ecN@8aS0IcN@@aS49cN@DaS3QcN@8Kh0QcN@@aS0AcN@03<HacNG=i03mcN@<aS3=cN@00Og=i
1S6<@W=i136<0W=i00<aS7=iLgT0>7=i0Q_P0g=i1C6<2G=i00<aS7=iLgT0>G=i1C6<=W=i001lLgT6
<Ha0LgT5<H`7LgT2<H`hLgT26n03<H`?LgT2<H`eLgT4<H`kLgT007QcN@@aS0IcN@03<HacNG=i03Uc
N@@aS0icN@03<HacNG=i035cN@@aS08Kh1AcN@03<HacNG=i02ecN@DaS3mcN@00Lg=i1C6<2g=i00<a
S7=iLgT0=7=i136<4g=i00<aS7=iLgT0;7=i136<17=i0Q_P5G=i00<aS7=iLgT09g=i1C6<A7=i001_
LgT4<H`ALgT2<H`_LgT5<H`HLgT2<H`WLgT5<H`8LgT26n0FLgT00c6<LgUcN@0RLgT4<Ha9LgT006]c
N@@aS1McN@03<HacNG=i02QcN@@aS1mcN@03<HacNG=i021cN@@aS0ecN@8Kh1McN@03<HacNG=i01ac
N@DaS4ecN@00IW=i1C6<77=i00<aS7=iLgT08W=i1C6<97=i00<aS7=iLgT06W=i1C6<4G=i0Q_P67=i
0S6<67=i136<DW=i001RLgT4<H`RLgT2<H`NLgT4<H`ZLgT00c6<LgUcN@0ELgT4<H`FLgT26n0JLgT0
0c6<LgUcN@0@LgT5<HaFLgT005ecN@DaS2QcN@03<HacNG=i01McN@@aS2mcN@8aS11cN@DaS1YcN@8K
h1]cN@03<HacNG=i00]cN@@aS5]cN@00FG=i136<;W=i00<aS7=iLgT04G=i1C6<=G=i00<aS7=iLgT0
2G=i136<7g=i0Q_P77=i00<aS7=iLgT01G=i1C6<Gg=i000nLgT2<H`ELgT4<H`cLgT2<H`=LgT4<H`k
LgT00c6<LgUcN@03LgT5<H`SLgT26n0MLgT7<HaTLgT0041cN@03<HacNG=i00ecN@DaS3UcN@03<Hac
NG=i00EcN@DaS41cN@DaS2QcN@8Kh1]cN@DaS6QcN@00@G=i0S6<2G=i136<?g=i0S6<00=cNC6<<H`0
0S6<@G=i1C6<00=cNC6<LgT0:G=i0Q_P5W=i1C6<1G=i00<aS7=iLgT0IG=i0013LgT00c6<LgUcN@02
LgT4<Ha2LgT4<Ha0LgT5<H`7LgT00c6<LgUcN@0WLgT26n0BLgT4<H`;LgT00c6<LgUcN@1TLgT004=c
N@DaS45cN@DaS0AcN@03<HacNG=i03UcN@@aS0ecN@8aS2McN@8Kh0ecN@DaS11cN@03<HacNG=i06=c
N@00?g=i136<0g=i00<aS7=iLgT0?7=i136<2W=i0S6<=7=i1C6<4g=i00<aS7=iLgT097=i0Q_P2G=i
136<Ng=i000kLgT4<H`8LgT2<H`gLgT5<H`@LgT00c6<LgUcN@0]LgT4<H`ILgT00c6<LgUcN@0SLgT2
6n04LgT5<HaoLgT003IcN@DaS0icN@03<HacNG=i031cN@@aS1IcN@03<HacNG=i02McN@DaS1icN@8a
S2=cN@8Kh0@aS8AcN@00=7=i0S6<57=i0S6<;7=i136<6g=i0S6<8g=i136<9G=i00<aS7=iLgT07G=i
0c6<0Q_PR7=i001<LgT00c6<LgUcN@0TLgT5<H`QLgT00c6<LgUcN@0KLgT5<H`ZLgT00c6<LgUcN@0G
LgT5<H`3LgT26n28LgT004ecN@8aS21cN@@aS2McN@03<HacNG=i01IcN@@aS31cN@03<HacNG=i019c
N@@aS0QcN@8Kh8QcN@00Cg=i00<aS7=iLgT067=i1C6<;7=i0S6<4G=i1C6<=G=i0S6<3G=i1C6<37=i
0Q_PR7=i001@LgT2<H`DLgT4<H`cLgT00c6<LgUcN@0:LgT4<H`lLgT00c6<LgUcN@06LgT4<H`ALgT2
6n28LgT0059cN@03<HacNG=i00ecN@@aS3QcN@8aS0EcN@DaS45cN@03<HacNG=i00DaS1EcN@8Kh8Qc
N@00Dg=i0S6<27=i1C6<?W=i1C6<A7=i1C6<6W=i0Q_PR7=i001ELgT0136<LgUcNG=i136<?g=i1S6<
@g=i136<1G=i00<aS7=iLgT05g=i0Q_PR7=i001DLgT5<H`oLgT4<H`6LgT2<H`lLgT5<H`:LgT00c6<
LgUcN@0FLgT26n28LgT0051cN@@aS0AcN@03<HacNG=i03QcN@DaS0acN@03<HacNG=i03EcN@@aS11c
N@03<HacNG=i01AcN@<Kh8QcN@00C7=i136<2G=i0S6<=7=i136<4W=i00<aS7=iLgT0;g=i1C6<:g=i
0Q_PRG=i0017LgT5<H`?LgT00c6<LgUcN@0/LgT5<H`GLgT2<H`ZLgT5<H``LgT26n29LgT004EcN@8a
S1EcN@8aS2QcN@@aS1icN@03<HacNG=i02=cN@@aS3EcN@8Kh8UcN@00GW=i00<aS7=iLgT087=i1C6<
8g=i00<aS7=iLgT07G=i1C6<>G=i0Q_PRG=i001OLgT2<H`KLgT5<H`YLgT2<H`ILgT4<H`nLgT26n29
LgT0065cN@03<HacNG=i01AcN@@aS31cN@03<HacNG=i015cN@DaS49cN@8Kh8UcN@00HW=i0S6<3g=i
1C6<=G=i0S6<3G=i136<Ag=i0Q_PRG=i001TLgT00c6<LgUcN@08LgT4<H`lLgT00c6<LgUcN@05LgT5
<Ha;LgT26n29LgT006EcN@8aS0=cN@DaS45cN@03<HacNC6<00@aS51cN@8Kh8UcN@00IW=i136<A7=i
1C6<E7=i0Q_PRG=i001QLgT5<H`2LgT2<H`oLgT5<H`5LgT00c6<LgUcN@1ALgT26n29LgT005ecN@@a
S0UcN@03<HacNG=i03QcN@@aS0]cN@03<HacNG=i051cN@8Kh8UcN@00F7=i1C6<3W=i0S6<<g=i1C6<
47=i00<aS7=iLgT0Cg=i0Q_PRG=i001FLgT2<H`ELgT00c6<LgUcN@0/LgT4<HaVLgT36n29LgT006ic
N@8aS2McN@DaS6YcN@8Kh8YcN@00L7=i00<aS7=iLgT07g=i1C6<Kg=i0Q_PRW=i001aLgT2<H`KLgT4
<HadLgT26n2:LgT007=cN@03<HacNG=i01=cN@DaS7QcN@8Kh8YcN@00M7=i0S6<3g=i136<OG=i0Q_P
RW=i001fLgT00c6<LgUcN@07LgT5<Hb1LgT26n2:LgT007McN@8aS0=cN@@aS8EcN@<Kh8YcN@00Mg=i
1C6<RG=i0Q_PRg=i001bLgT5<H`3LgT2<Hb9LgT26n2;LgT006icN@@aS0YcN@03<HacNG=i08IcN@8K
h8]cN@00JG=i1C6<3g=i00<aS7=iLgT0QG=i0Q_PRg=i001WLgT2<HbLLgT26n2;LgT00?mcN@IcN@8K
h8]cN@00og=i1G=i0a_PRg=i003oLgT5LgT26n2<LgT00?mcN@EcN@8Kh8acN@00og=i1G=i0Q_PS7=i
003oLgT5LgT26n2<LgT00?mcN@EcN@8Kh8acN@00og=i17=i0a_PS7=i003oLgT4LgT26n2=LgT00?mc
N@AcN@8Kh8ecN@00og=i17=i0Q_PSG=i003oLgT4LgT26n2=LgT00?mcN@AcN@8Kh8ecN@00og=i0g=i
0a_PSG=i003oLgT3LgT26n2>LgT00?mcN@=cN@8Kh8icN@00og=i0g=i0Q_PSW=i003oLgT2LgT36n2>
LgT00?mcN@9cN@8Kh8mcN@00og=i0W=i0Q_PSg=i003oLgT2LgT26n2?LgT00?mcN@9cN@8Kh8mcN@00
og=i0G=i0a_PSg=i003oLgT1LgT26n2@LgT00?mcN@5cN@8Kh91cN@00og=i0G=i0Q_PT7=i003oLgT1
LgT26n2@LgT00>UcN@@0019cN@<Kh91cN@00jG=i00@003ko?_lno`<000mcN@8Kh95cN@00jW=i00<0
03ko?_l00cko0`0037=i0Q_PTG=i003ZLgT00`00?_lno`06?_l20009LgT36n2ALgT00>]cN@03000n
ocko00Lno`8000McN@8Kh99cN@00k7=i00<003ko?_l023ko0`0017=i0Q_PTW=i003NLgT80007LgT0
0`00?_lno`0:?_l20002LgT26n2BLgT00=]cN@<000Pc7`L00003LgT003ko00`no`04000Kh1_P6n2B
LgT00=mcN@hc7`L000Pno`03000Kh1_P09=cN@00hg=i0P003c<O1P000cko0Q_PTg=i003ULgT2000C
<al200000cko6n0Kh02CLgT00>McN@<0018c7`03000no`0009=cN@00jW=i0P003S<O00@noc<O6n0K
h080099cN@00k7=i00<003<O<al01S<O10000g=i0Q_P0UZi1000SW=i003kLgT46n02F[T00ekjF[UJ
^@04002:LgT00?YcN@DKh0UJ^@<008McN@00nG=i1a_P00<005ZiF[T00eZi0`000UZi0`00Q7=i003h
LgT56n001Ekj6n0Kh1_P00001eZi00<005ZiF[T00UZi0P00PW=i003gLgT36n001G=i6n0Kh000G_X0
0Q_P00=NnP00F[T035Zi00<007=iLgT0Og=i003fLgT36n001W=i6n0Kh1_P001NnP<Kh003G_X005Zi
00aJ^@8007mcN@00mW=i0Q_P0W=i0Q_P00AcN@00G_YNnP8Kh09NnP03001J^EZi00aJ^@03001cNG=i
07acN@00mG=i0a_P0W=i0Q_P0W=i0P000Q_P0ekj0`0035Zi0P00O7=i003dLgT36n03LgT26n04LgT3
6n05G_X3000;F[T00`00LgUcN@1iLgT00?=cN@<Kh0=cN@<Kh0EcN@8Kh0QNnP<000UJ^@8007UcN@00
lW=i0a_P17=i0Q_P1W=i0Q_P0P0025kj100025Zi00<007=iLgT0MW=i003aLgT36n05LgT26n06LgT3
6n000g=i00000007G_X00`00LgUcN@030006F[T00`00LgUcN@1eLgT00?1cN@<Kh0EcN@<Kh0McN@8K
h0=cN@8000INnP03001cNG=i009cN@<000AJ^@03001cNG=i07AcN@00kg=i0a_P1W=i0Q_P27=i0Q_P
1G=i00<005kjG_X00ekj00<007=iLgT01G=i0`000UZi00<007=iLgT0Lg=i003_LgT26n07LgT26n08
LgT36n05LgT20004G_X00`00LgUcN@07LgT4001dLgT00>icN@<Kh0IcN@<Kh0UcN@8Kh0McN@80009N
nP03001cNG=i00YcN@8007=cN@00kG=i0a_P1g=i0Q_P2W=i0a_P27=i0`003W=i00<007=iLgT0L7=i
003/LgT36n08LgT26n0;LgT26n0:LgT20020LgT00>]cN@<Kh0QcN@<Kh0]cN@8Kh0]cN@03001cNG=i
07icN@00jW=i0a_P2G=i0Q_P37=i0a_PRg=i003ZLgT26n0:LgT26n0=LgT26n2;LgT00>UcN@<Kh0Uc
N@<Kh0ecN@<Kh8YcN@00j7=i0a_P2W=i0Q_P3g=i0a_PRG=i003WLgT36n0;LgT26n0@LgT26n29LgT0
0>IcN@<Kh0]cN@<Kh11cN@<Kh8QcN@00iW=i0Q_P37=i0Q_P4W=i0Q_PR7=i003ULgT36n0<LgT26n0B
LgT36n27LgT00>AcN@<Kh0ecN@8Kh1=cN@8Kh8McN@00hg=i0a_P3G=i0a_P4g=i0Q_PQg=i003SLgT2
6n0>LgT26n0DLgT36n26LgT00>9cN@<Kh0icN@8Kh1EcN@8Kh8IcN@00hG=i0a_P3W=i0a_P5G=i0Q_P
QW=i003QLgT26n0?LgT26n0FLgT36n25LgT00>1cN@<Kh0mcN@8Kh1McN@8Kh8EcN@00gg=i0a_P3g=i
0a_P5g=i0a_PQ7=i003OLgT26n0@LgT26n0ILgT26n24LgT00=icN@<Kh11cN@8Kh1UcN@8Kh8AcN@00
gG=i0a_P47=i0a_P6G=i0a_PPg=i003MLgT26n0ALgT26n0KLgT26n23LgT00=acN@<Kh15cN@8Kh1]c
N@<Kh89cN@00fg=i0a_P4G=i0a_P77=i0Q_PPW=i003JLgT36n0BLgT26n0MLgT36n21LgT00=UcN@<K
h1=cN@8Kh1icN@8Kh85cN@00f7=i0a_P4g=i0a_P7W=i0a_PP7=i003GLgT36n0DLgT26n0PLgT26n20
LgT00=IcN@<Kh1EcN@8Kh21cN@8Kh81cN@00eW=i0Q_P5G=i0a_P87=i0a_POg=i003ELgT36n0ELgT2
6n0RLgT26n1oLgT00=AcN@<Kh1EcN@<Kh29cN@8Kh7mcN@00dg=i0a_P5W=i0Q_P8g=i0a_POW=i003C
LgT26n0GLgT26n0TLgT26n1nLgT00=9cN@<Kh1IcN@<Kh2AcN@8Kh7icN@00dG=i0a_P5g=i0Q_P9G=i
0a_POG=i003ALgT26n0GLgT36n0VLgT26n1mLgT00=1cN@<Kh1McN@8Kh2McN@<Kh7acN@00cg=i0a_P
67=i0Q_P:7=i0Q_PO7=i003?LgT26n0HLgT36n0SLgT500026n1lLgT00<icN@<Kh19cN@<000=cN@8K
h2AcN@03000F_@00008000<Kh08007UcN@00cW=i0Q_P4g=i00<0003g0?L00P0000=cNA_P6n007g=i
1`0000@JnAJm000Jn@8Kh09FN@<007IcN@00cG=i0a_P4g=i00<0003g0?L00P3g0P0000<Kh7=iLgT0
77=i00@001[i6_TJn@8000<Jn@800006LgTKh1_P6n1FNEji0UIi00<007=iLgT0Lg=i003<LgT36n0D
LgT50?L26n02000SLgT20004LgT00`006n0Kh003EWT01000EWT00000Lg=i003<LgT26n0FLgT40?L2
6n020?L00`00LgUcN@0VLgT010006n0Kh0000eIi0P0000=FN@00LgT0LG=i003;LgT36n0FLgT90?L0
0`00LgUcN@0ULgT010006n0Kh1_P0`0000AFN@00EWUFN@<006mcN@00bW=i0a_P5g=i2P3g00<007=i
LgT09W=i0Q_P0eji0`0015Ii00<007=iLgT0K7=i0039LgT36n0ILgT:0?L00`00LgUcN@0DLgT90008
LgT36n001@00G[UN^@00LgT00`0000=FN@00LgT0KG=i0038LgT36n0JLgT;0?L00`00LgUcN@0>LgT>
BSP800001g=i6n0Kh7=i001N^@0000AcN@<006ecN@00ag=i0a_P1P005G=i303g00<007=iLgT00W=i
8DXh00D001_P6n0Kh7=i008007AcN@00`g=i1`004Tb42G=i1@00203g00<004XhBSP094Xh0Q_P00<0
07=i0000M7=i0031LgT2000OC8@300000db4001RU`0700040?L00`00BSQ:>00SBSP26n000dXh001c
N@1dLgT00<5cN@03001<Q4b401]<Q0<000A<Q004001RUf:GBSP200030?L6000TBSP36n000`00LgUc
N@1cLgT00<5cN@03001<Q4b401Q<Q0<000I<Q003001RU`00009RU`9:>08000H0m`<002=:>08Kh003
BSP007=i07=cN@00`G=i00<004b4C8@05Db40`002Db400<006:G00000f:G0dXh0P001`3g00<004Xh
BSP084Xh0Q_P0TXh00<007=iLgT0LG=i0032LgT00`00C8A<Q00AC8@3000<C8@00`00HYL00004HYL3
BSP00`3g0000m`060?L00`00BSQ:>00OBSP36n02BSP00`00LgUcN@1`LgT00<=cN@03001<Q4b400e<
Q0<000i<Q004001RUf:G0005HYL4BSP200060?L2000PBSP26n03BSP00`00LgUcN@1_LgT00<9cN@<K
h0<000Q<Q0<0015<Q004001RUf:G0006HYL5BSP200060?L00`00BSQ:>00MBSP36n03BSP00`00LgUc
N@1^LgT00<9cN@8Kh0AcN@<0009<Q0<001A<Q005001RUf:GHYL00006HYL00`00BSQ:>003BSP20005
0?L00`00BSQ:>00MBSP26n04BSP00`00LgUcN@1]LgT00<5cN@<Kh0McN@8001I<Q003001RUf:G009R
U`03001RUf:G00ERU`03001:>4Xh00A:>08000@0m`<001a:>08Kh0A:>003001cNG=i06ecN@00`G=i
0Q_P1W=i10005Tb400<006:GHYL00V:G00<006:GHYL01V:G00<004XhBSP01DXh0P000`3g00@004Xh
000001Y:>0<Kh0A:>003001cNG=i06acN@00`7=i0a_P17=i0P0016?k00<004b4C8@04db400<006:G
HYL00V:G00<006:GHYL01f:G00<004XhBSP01TXh0P000P3g00<004XhBSP00`0064Xh0Q_P14Xh00<0
07=iLgT0K7=i002oLgT36n02LgT30007Ho/00`00C8A<Q00AC8@00`00HYMRU`03HYL00`00HYMRU`08
HYL00`00BSQ:>006BSP01@3g0000m`3g000014Xh0P005TXh0a_P14Xh00<007=iLgT0Jg=i002nLgT3
6n03000;Ho/00`00C8A<Q00?C8@00`00HYMRU`05HYL00`00HYMRU`09HYL9BSP200000`3g001:>004
BSP3000DBSP36n03BSP00`00LgUcN@1[LgT00;icN@036n00000000mSn`@000]<Q08000QRU`03001R
Uf:G00YRU`Y:>0<000M:>0<0019:>08Kh0A:>003001cNG=i06YcN@00_7=i0`004V?k00<007=iLgT0
1P000db40`002F:G00<006:GHYL02f:G00<004XhBSP04dXh0P0044Xh0a_P0dXh00<007=iLgT0JW=i
002jLgT2000DHo/00`00LgUcN@07LgT30002LgT00`00HYMRU`07HYL00`00HYMRU`0<HYL00`00BSQ:
>00DBSP3000>BSP26n02BSP00`00LgUcN@1[LgT00;McN@<001ASn`8000icN@03001RUf:G00QRU`03
001RUf:G00eRU`03001:>4Xh01I:>08000a:>0<Kh003001cNG=i06acN@00]7=i0`005V?k00<007=i
LgT03W=i00<006:GHYL02F:G00<006:GHYL03F:G00<004XhBSP05dXh0`002TXh0Q_PKg=i002bLgT2
000GHo/2000@LgT00`00HYMRU`0:HYL00`00HYMRU`0>HYL00`00BSQ:>00IBSP30007BSP36n1^LgT0
0:mcN@<001ISn`<0019cN@03001RUf:G00YRU`03001RUf:G00mRU`03001:>4Xh01]:>08000E:>003
000Kh1_P06icN@00[G=i0P005f?k0P005G=i00<006:GHYL02V:G00<006:GHYL046:G00<004XhBSP0
74Xh0`0000=:>000LgT00a_PKG=i002[LgT2000FHo/3000FLgT00`00HYMRU`0;HYL00`00HYMRU`0A
HYL00`00BSQ:>00NBSP01000LgUcNG=i0Q_PKG=i002ZLgT00`00Ho]Sn`0CHo/3000ILgT00`00HYMR
U`0<HYL00`00HYMRU`0AHYL00`00BSQ:>00MBSP01000LgUcNG=i0a_PK7=i002XLgT2000DHo/2000K
LgT00`00HYMRU`0=HYL00`00HYMRU`0BHYL2000MBSP00`00LgUcN@02LgT26n1/LgT00:McN@03001S
nf?k00mSn`@001icN@03001RUf:G00eRU`03001RUf:G01ARU`03001:>4Xh01Y:>003001cNG=i009c
N@<Kh6]cN@00YW=i00<006?kHo/03V?k0P008G=i00<006:GHYL03V:G00<006:GHYL05F:G00<004Xh
BSP06DXh00<007=iLgT00g=i0Q_PJg=i002ULgT00`00Ho]Sn`04Ho/:00000a_PLgUcN@0QLgT00`00
HYMRU`0>HYL00`00HYMRU`0FHYL00`00BSQ:>00HBSP00`00LgUcN@03LgT36n1ZLgT00:AcN@03001S
nf?k00D000QcN@<Kh29cN@03001RUf:G011RU`03001RUf:G01MRU`03001:>4Xh01M:>003001cNG=i
00=cN@8Kh6YcN@00Y7=i0`003G=i0Q_P8g=i00<006:GHYL046:G00<006:GHYL066:G00<004XhBSP0
5TXh00<007=iLgT00g=i0a_PJG=i002cLgT36n0RLgT00`00HYMRU`0AHYL00`00HYMRU`0IHYL00`00
BSQ:>00EBSP00`00LgUcN@04LgT26n1YLgT00;9cN@<Kh2=cN@03001RUf:G015RU`03001RUf:G01YR
U`03001:>4Xh01A:>003001cNG=i00AcN@<Kh6QcN@00/W=i0Q_P8g=i00<006:GHYL04f:G00<006:G
HYL06f:G54Xh0P001g=i0a_PIg=i002aLgT36n0SLgT00`00HYMRU`0CHYL00`00HYMRU`0LHYLBBSP0
0`00LgUcN@08LgT26n1WLgT00;5cN@8Kh2AcN@03001RUf:G01=RU`03001RUf:G01eRU`8000i:>003
001cNG=i00UcN@<Kh6IcN@00/7=i0a_P8g=i00<006:GHYL056:G00<006:GHYL07f:G0`0024Xh0`00
3G=i0Q_PIW=i002`LgT26n0TLgT00`00HYMRU`0DHYL00`00HYMRU`0RHYL01000BSQ:>4Xh100047=i
0a_PIG=i002_LgT36n0SLgT00`00HYMRU`0FHYL00`00HYMRU`0QHYL01000LgT000005G=i0Q_PIG=i
002^LgT36n0TLgT00`00HYMRU`0FHYL00`00HYMRU`0QHYL00`00LgUcN@0FLgT36n1TLgT00:icN@8K
h2AcN@03001RUf:G01MRU`03001RUf:G021RU`03001cNG=i01QcN@<Kh6=cN@00[G=i0a_P97=i00<0
06:GHYL05f:G00<006:GHYL07f:G00<007=iLgT06W=i0Q_PHg=i002]LgT26n0TLgT00`00HYMRU`0H
HYL00`00HYMRU`0OHYL00`00LgUcN@0JLgT36n1RLgT00:acN@<Kh2AcN@03001RUf:G01URU`03001R
Uf:G01eRU`03001cNG=i01acN@8Kh69cN@00Zg=i0a_P9G=i00<006:GHYL06F:G00<006:GHYL076:G
00<007=iLgT07G=i0a_PHG=i002[LgT26n0ULgT00`00HYMRU`0JHYL00`00HYMRU`0KHYL00`00LgUc
N@0OLgT36n04001LLgT009UcN@D000acN@<Kh2EcN@03001RUf:G01YRU`03001RUf:G01]RU`03001c
NG=i021cN@<Kh0<9>@03001cNG=i05UcN@00Ug=i0P001BKo10001g=i0a_P9W=i00<006:GHYL06V:G
00<006:GHYL06V:G00<007=iLgT08W=i0Q_P10Ti00<007=iLgT017=i1`00CG=i002ILgT00`009_lV
o`069_l30004LgT26n0VLgT00`00HYMRU`0LHYL00`00HYMRU`0HHYL00`00LgUcN@0SLgT36n042CT2
0002LgT9CQL00`00LgUcN@1:LgT0091cN@H000AcN@03000VobKo00PVo`800004LgTKh1_P6n0VLgT0
0`00HYMRU`0LHYL00`00HYMRU`0GHYL00`00LgUcN@0ULgT36n0400000`Ti001>5`09CQL00`00LgUc
N@1:LgT008ecN@<000HS7@h000<Vo`<Kh2McN@03001RUf:G01aRU`03001RUf:G01IRU`03001cNG=i
01YcN@H00003LgU4HdAS00=4H`04000Kh1_PCQL200000`Ti000000020009CQL00`00LgUcN@19LgT0
099cN@@000HS7@@000@S7@8000<Kh003001cNG=i02AcN@03001RUf:G01eRU`03001RUf:G01ERU`03
001cNG=i01]cN@030014HdAS00E4H`8000A4H`80009>5`8000<9>@03001>5dhG00M>5`03001cNG=i
04QcN@00UW=i0`001b<M1P000Q_P00=J^UkJ00000P008g=i00<006:GHYL07F:G00<006:GHYL056:G
00<007=iLgT07G=i00@004AS0014H`<000E4H`800003K[@004hG009>5`800089>@03001>5dhG00I>
5`03001cNG=i04QcN@00VG=i0P000R<M1P000W=i0a_P0eZj0UkJ0`0087=i00<006:GHYL07V:G00<0
06:GHYL04V:G00<007=iLgT08G=i0P001dAS0P000Vjd00<004hGCQL00ThG0P0000<9>@0000001ThG
00<007=iLgT0B7=i002TLgT46n001000F[YJ^UZj0ekJ100077=i00<006:GHYL07f:G00<006:GHYL0
4F:G00<007=iLgT097=i0P0014AS00@006jdK[@0009^]003001>5dhG00=>5`D000A>5`03001cNG=i
04QcN@00Y7=i11_P0P0015Zj0ekJ00<005Zj00000P006G=i00<006:GHYL07f:G00<006:GHYL03V:G
0`00:G=i1@000Vjd00@006jd000000M>5`800003CQL00000008004]cN@00Xg=i1A_P0UkJ0P0015Zj
0UkJ00@005ZjF[YJ^P8001McN@03001RUf:G01mRU`03001RUf:G00URU`D002icN@<0009^]080009c
N@03001>5dhG00Y>5`03001cNG=i04UcN@00Xg=i11_P00<005kJG]X00UkJ00<005ZjF[X00UZj00=N
fP00F[X015Zj00<007=iLgT04g=i00<006:GHYL086:G00<006:GHYL01F:G1000<W=i0P0000EcN@00
K[A^]00000AcN@03001>5dhG00U>5`03001cNG=i04UcN@00XW=i1A_P00=cN@0000000ekJ0`000eZj
00<005ZjF[X00eZj0P004g=i00<006:GHYL08F:G00<006:G00001000=G=i10000fjd00<007=iLgT0
0g=i00<004hGCQL024hG00<007=iLgT0BG=i002QLgT36n000g=i6n0Kh003LgT20004G]X30008F[X2
000ALgT00`00HYMRU`0PHYL3000iLgT01@00Oi4007=i00000Vjd00<007=iLgT01G=i00<004hGCQL0
1dhG00<007=iLgT0BG=i002QLgT26n02LgT26n05LgT20005G]X30007F[X00`00LgUcN@0>LgT00`00
HYMRU`0OHYL00`00LgUcN@0jLgT20003LgT20009LgT00`00CQM>5`06CQL00`00LgUcN@19LgT00:1c
N@<Kh09cN@8Kh0McN@03001NfUkJ00ANfPH000=J^P03001cNG=i00icN@03001RUf:G01aRU`8004ic
N@03001>5dhG00E>5`03001cNG=i04UcN@00X7=i0Q_P0g=i0Q_P27=i0P0015kJ00<007=iLgT00g=i
0P000UZj00<007=iLgT03G=i00<006:GHYL06f:G00<007=iLgT0Cg=i00<004hGCQL00ThG0P00C7=i
002OLgT36n03LgT26n0:LgT20003G]X00`00LgUcN@05LgT00`00F[X0000>LgT00`00HYMRU`0IHYL2
001CLgT4001>LgT009icN@<Kh0AcN@8Kh0acN@800003G]X007=i00UcN@03001cNG=i00acN@03001R
Uf:G01MRU`03001cNG=i0:EcN@00WW=i0Q_P17=i0a_P3W=i0`0067=i0P005V:G0P00Z7=i002MLgT3
6n04LgT26n0ALgT00`00LgUcN@0HLgT3000BHYL00`00LgUcN@2XLgT009ecN@8Kh0EcN@8Kh2mcN@80
00iRU`800:]cN@00W7=i0a_P1G=i0Q_P<G=i0`002V:G00<007=iLgT0Zg=i002KLgT36n06LgT26n0d
LgT:002^LgT009]cN@8Kh0McN@8Kh>acN@00VW=i0a_P1g=i0Q_Pk7=i002JLgT26n08LgT26n3/LgT0
09UcN@<Kh0QcN@8Kh>acN@00V7=i0a_P27=i0a_Pk7=i002HLgT26n09LgT26n3]LgT009McN@<Kh0Uc
N@8Kh>ecN@00Ug=i0Q_P2W=i0Q_PkG=i002FLgT36n09LgT00`006n0Kh002003[LgT009EcN@<Kh0Uc
N@80008Kh0<00>YcN@00UG=i0Q_P2W=i0P000Q_P00=R^0000000jW=i002DLgT36n0;LgT010006n0K
h000k7=i002CLgT36n0=LgT26n000`00LgUcN@3ZLgT0099cN@<Kh0ecN@<Kh>ecN@00TW=i0Q_P3W=i
0Q_PkW=i002ALgT36n0>LgT26n3^LgT0091cN@<Kh0mcN@8Kh>icN@00T7=i0Q_P47=i0Q_PkW=i002?
LgT36n0@LgT26n3^LgT008icN@<Kh15cN@8Kh>icN@00SW=i0Q_P4W=i0Q_PkW=i002=LgT36n0BLgT2
6n3^LgT008ecN@8Kh1=cN@8Kh>icN@00S7=i0a_P4g=i0Q_PkW=i002;LgT36n0DLgT26n3^LgT008]c
N@8Kh1EcN@8Kh>icN@00RW=i0a_P5G=i0Q_PkW=i002:LgT26n0FLgT26n3^LgT008UcN@<Kh1EcN@<K
h>icN@00R7=i0a_P5W=i0Q_Pkg=i0028LgT26n0GLgT26n3_LgT008McN@<Kh1McN@8Kh>mcN@00QW=i
0a_P67=i0Q_Pkg=i0026LgT26n0ILgT26n3_LgT008EcN@<Kh?mcN@]cN@00Q7=i0a_Pog=i37=i0024
LgT26n3oLgT=LgT008=cN@<Kh?mcN@ecN@00PW=i0a_Pog=i3W=i0021LgT36n3oLgT?LgT0085cN@8K
h?mcNA1cN@00P7=i0a_Pog=i47=i001oLgT36n3oLgTALgT007icN@<Kh?mcNA9cN@00OW=i0Q_Pog=i
4g=i001mLgT36n3oLgTCLgT007acN@<Kh?mcNAAcN@00O7=i0Q_Pog=i5G=i001kLgT36n3oLgTELgT0
07]cN@8Kh?mcNAIcN@00NW=i0a_Pog=i5W=i001iLgT36n3oLgTGLgT007UcN@8Kh?mcNAQcN@00N7=i
0a_Pog=i67=i001gLgT36n3oLgTILgT007IcN@<Kh?mcNAYcN@00MG=i0a_Pog=i6g=i001aLgT01000
LgUcNG=i0Q_Pog=i77=i001aLgT00e4P001cN@036n3oLgTLLgT0079cN@04000Kh1_P6n3oLgTMLgT0
071cN@8000<Kh0YcN@@00?mcNA1cN@00Jg=i0`0000@P00000000008Kh0m5]@800?mcN@icN@00FG=i
1P0017=i1R000P000R000`0000@P07=i00000095]@030015]DFe00a5]@03001cNG=i0?mcN@]cN@00
Dg=i1P002B000`001B000P0000@P0000001[n`9cN@03001V]`000095]@030015]DFe00a5]@03001c
NG=i0?mcN@YcN@00DG=i0P0022001@001b000P000b0000<006_kJo/00W=i00<006JgI[L00P000TFe
0P003DFe00<007=iLgT0og=i2G=i001@LgT01000800P02001`002R0000@00200800P00<0009[n`=c
N@03001V]fJg00800005DB15]DFeAKD0000<AKD00`00LgUcN@3oLgT9LgT005]cN@h000A[n`=cN@03
001V]fJg009V]`800005DB15]DFeAKD0000<AKD00`00LgUcN@3oLgT8LgT0061cN@8000Y[n`AcN@03
001V]fJg009V]`800003AKEA84Fe0095]@030015]DFe00U5]@03001cNG=i0?mcN@QcN@00GG=i0`00
2F_k0P0017=i00<006JgI[L00fJg00D006Jg0015]E4P00=5]@8000U5]@03001cNG=i0?mcN@QcN@00
Fg=i0P002f_k00<007=iLgT017=i00<006JgI[L00fJg00@006JgI[L000I5]@030015]DFe00M5]@03
001cNG=i0?mcN@McN@00FG=i0P0036_k00<007=iLgT017=i00<006JgI[L01FJg00D006Jg0015]E4P
00E5]@030015]DFe00I5]@03001cNG=i0?mcN@McN@00EW=i0`003F_k00<007=iLgT01G=i00<006Jg
I[L01FJg00H006JgI[L004FeDB05AKD00`00AKE5]@05AKD00`00LgUcN@3oLgT7LgT005AcN@8000i[
n`8000McN@03001V]fJg00IV]`04001V]fJg0002AKD00`00AKE5]@03AKD00`00AKE5]@05AKD00`00
LgUcN@3oLgT6LgT0059cN@8000i[n`8000UcN@03001V]fJg00IV]`05001V]fJgI[L00002AKD00`00
AKE5]@03AKD20005AKD00`00LgUcN@3oLgT6LgT0051cN@8000i[n`8000YcN@03001V]fJg00QV]`04
001V]fJg0003AKD00`00AKE5]@04AKD00`00AKE5]@02AKD00`00LgUcN@3oLgT6LgT004icN@8000m[
n`03001cNG=i00YcN@03001V]fJg00QV]`05001V]fJgI[L0000:AKD01000AKE5]@00og=i2G=i001=
LgT00`00Jo][n`0=Jo/00`00LgUcN@0;LgT00`00I[MV]`09I[L01@00I[MV]fJg00002dFe00<004Fe
0000og=i2G=i001=LgT01000Jo][nf_k1@000f_k0`003g=i00<006JgI[L02VJg00D006JgI[MV]`00
00]5]@03001cNG=i0?mcN@QcN@00C7=i00<006_kJo/00P001G=i0`004W=i00<006JgI[L02VJg00D0
06JgI[MV]`0000]5]@03001cNG=i0?mcN@QcN@00C7=i0P0077=i00<006JgI[L02fJg00<006JgI[L0
0VJg00<004FeAKD024Fe00<007=iLgT0og=i27=i001ZLgT00`00I[MV]`0;I[L00`00I[MV]`03I[L0
0`00AKE5]@07AKD00`00LgUcN@3oLgT8LgT006YcN@03001V]fJg00aV]`03001V]`0000800003LgT0
04Fe00M5]@03001cNG=i0?mcN@QcN@00JG=i00<006JgI[L036Jg0`0017=i00<004FeAKD01TFe00<0
07=iLgT0og=i27=i001YLgT00`00I[MV]`0;I[L00`00LgUcN@06LgT00`00AKE5]@05AKD00`00LgUc
N@3oLgT8LgT006UcN@03001V]fJg00UV]`8000YcN@030015]DFe00A5]@03001cNG=i0?mcN@QcN@00
JW=i00<006JgI[L01fJg00<007=iLgT02g=i00<004FeAKD00dFe00<007=iLgT0og=i27=i001ZLgT3
0006I[L00`00LgUcN@0=LgT00`00AKE5]@02003oLgT;LgT006ecN@H0015cN@800?mcN@ecN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.194708, 0.00732527, \
0.00153165, 0.00253786}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.251091 1.51578 0.0107144 0.965157 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.18095 .14608 m
.42363 .32378 L
s
P
p
.4 g
.002 w
.29504 .11789 m
.53172 .29969 L
s
P
p
.4 g
.002 w
.41188 .08902 m
.64222 .27506 L
s
P
p
.4 g
.002 w
.53157 .05944 m
.75521 .24988 L
s
P
p
.4 g
.002 w
.65423 .02914 m
.87078 .22412 L
s
P
p
.4 g
.002 w
.13855 .17995 m
.69593 .0436 L
s
P
p
.4 g
.002 w
.20722 .22887 m
.75615 .09834 L
s
P
p
.4 g
.002 w
.27306 .27578 m
.81376 .15071 L
s
P
p
.4 g
.002 w
.33625 .32079 m
.86893 .20085 L
s
P
P
p
.01 w
.61674 .14497 Mdot
P
p
.2 1 0 r
.007 w
.61674 .14497 m
.61715 .15775 L
s
P
p
.2 1 0 r
.007 w
.61715 .15775 m
.61713 .17187 L
s
P
p
.2 1 0 r
.007 w
.61713 .17187 m
.61664 .18507 L
s
P
p
.2 1 0 r
.007 w
.61664 .18507 m
.61613 .19897 L
s
P
p
.2 1 0 r
.007 w
.61613 .19897 m
.61528 .21104 L
s
P
p
.2 1 0 r
.007 w
.61528 .21104 m
.61372 .22598 L
s
P
p
.2 1 0 r
.007 w
.61372 .22598 m
.61223 .24032 L
s
P
p
.2 1 0 r
.007 w
.61223 .24032 m
.61021 .25492 L
s
P
p
.2 1 0 r
.007 w
.61021 .25492 m
.60799 .26837 L
s
P
p
.2 1 0 r
.007 w
.60799 .26837 m
.60529 .28468 L
s
P
p
.2 1 0 r
.007 w
.60529 .28468 m
.60293 .2966 L
s
P
p
.2 1 0 r
.007 w
.60293 .2966 m
.5997 .31068 L
s
P
p
.2 1 0 r
.007 w
.5997 .31068 m
.59586 .32741 L
s
P
p
.002 w
.58151 .38329 m .58563 .37832 L p
.58859 .35418 L .782 .764 .837 r
F P
s
P
p
.002 w
.57937 .37799 m .58151 .38329 L p
.58859 .35418 L .782 .764 .837 r
F P
s
P
p
.2 1 0 r
.007 w
.59586 .32741 m
.59254 .34035 L
s
P
p
.002 w
.58563 .37832 m .5955 .36646 L p
.58859 .35418 L .782 .764 .837 r
F P
s
P
p
.002 w
.57666 .36546 m .57937 .37799 L p
.58859 .35418 L .782 .764 .837 r
F P
s
P
p
.002 w
.61679 .37553 m .62415 .37943 L p
.58859 .35418 L .707 .647 .787 r
F P
s
P
p
.002 w
.5955 .36646 m .59413 .36075 L p
.58859 .35418 L .782 .764 .837 r
F P
s
P
p
.002 w
.60221 .3703 m .61679 .37553 L p
.58859 .35418 L .707 .647 .787 r
F P
s
P
p
.002 w
.59413 .36075 m .59388 .3597 L .58859 .35418 L p
.782 .764 .837 r
F P
s
P
p
.002 w
.59461 .36757 m .60221 .3703 L p
.58859 .35418 L .707 .647 .787 r
F P
s
P
p
.002 w
.62415 .37943 m .6213 .37371 L p
.58859 .35418 L .707 .647 .787 r
F P
s
P
p
.002 w
.6213 .37371 m .60813 .36209 L p
.58859 .35418 L .707 .647 .787 r
F P
s
P
p
.002 w
.58859 .35418 m .58921 .36084 L .59461 .36757 L p
.707 .647 .787 r
F P
s
P
p
.002 w
.58859 .35418 m .58131 .35903 L .57666 .36546 L p
.782 .764 .837 r
F P
s
P
p
.002 w
.58184 .35119 m .58315 .35299 L p
.58859 .35418 L .407 .647 .955 r
F P
s
P
p
.002 w
.58278 .35206 m .57515 .35124 L p
.58859 .35418 L .294 .759 .944 r
F P
s
P
p
.002 w
.57515 .35124 m .56043 .34968 L p
.58859 .35418 L .294 .759 .944 r
F P
s
P
p
.002 w
.58315 .35299 m .58339 .35332 L .58859 .35418 L p
.407 .647 .955 r
F P
s
P
p
.002 w
.59192 .34378 m .58184 .35119 L p
.58859 .35418 L .407 .647 .955 r
F P
s
P
p
.2 1 0 r
.007 w
.59147 .34411 m
.59254 .34035 L
s
P
p
.002 w
.59622 .3434 m .59192 .34378 L p
.58859 .35418 L .407 .647 .955 r
F P
s
P
p
.002 w
.59827 .34412 m .59622 .3434 L p
.58859 .35418 L .407 .647 .955 r
F P
s
P
p
.002 w
.60081 .3522 m .59827 .34412 L p
.58859 .35418 L .407 .647 .955 r
F P
s
P
p
.002 w
.58859 .35418 m .596 .354 L .60081 .3522 L p
.407 .647 .955 r
F P
s
P
p
.002 w
.56927 .35759 m .57909 .35684 L .58859 .35418 L p
.294 .759 .944 r
F P
s
P
p
.002 w
.55592 .35153 m .56927 .35759 L p
.58859 .35418 L .294 .759 .944 r
F P
s
P
p
.002 w
.55308 .35143 m .55592 .35153 L p
.58859 .35418 L .294 .759 .944 r
F P
s
P
p
.002 w
.56043 .34968 m .55308 .35143 L p
.58859 .35418 L .294 .759 .944 r
F P
s
P
p
.002 w
.58859 .35418 m .58809 .35317 L .58278 .35206 L p
.294 .759 .944 r
F P
s
P
p
.002 w
.60813 .36209 m .59822 .35718 L .58859 .35418 L p
.707 .647 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.58483 .36734 m
.58859 .35418 L
s
P
p
.2 1 0 r
.007 w
.58859 .35418 m
.59237 .36544 L
s
P
p
.2 1 0 r
.007 w
.57424 .37072 m
.58859 .35418 L
s
P
p
.2 1 0 r
.007 w
.57424 .37072 m
.56047 .38709 L
s
P
p
.2 1 0 r
.007 w
.58483 .36734 m
.58071 .381 L
s
P
p
.2 1 0 r
.007 w
.59237 .36544 m
.59715 .38013 L
s
P
p
.2 1 0 r
.007 w
.56047 .38709 m
.54653 .40417 L
s
P
p
.2 1 0 r
.007 w
.58071 .381 m
.57643 .39449 L
s
P
p
.2 1 0 r
.007 w
.54653 .40417 m
.53579 .41731 L
s
P
p
.2 1 0 r
.007 w
.53579 .41731 m
.52367 .43256 L
s
P
p
.2 1 0 r
.007 w
.59715 .38013 m
.60119 .39296 L
s
P
p
.002 w
.41598 .6417 m .42011 .6327 L p
.41211 .58933 L .776 .778 .855 r
F P
s
P
p
.002 w
.41083 .63277 m .41598 .6417 L p
.41211 .58933 L .776 .778 .855 r
F P
s
P
p
.2 1 0 r
.007 w
.57643 .39449 m
.57265 .40638 L
s
P
p
.2 1 0 r
.007 w
.52367 .43256 m
.51371 .44545 L
s
P
p
.002 w
.39942 .61046 m .41083 .63277 L p
.41211 .58933 L .776 .778 .855 r
F P
s
P
p
.002 w
.42011 .6327 m .42646 .61338 L p
.41211 .58933 L .776 .778 .855 r
F P
s
P
p
.002 w
.4166 .61237 m .4312 .62133 L p
.41211 .58933 L .755 .719 .818 r
F P
s
P
p
.002 w
.4312 .62133 m .44871 .63207 L p
.41211 .58933 L .755 .719 .818 r
F P
s
P
p
.002 w
.42646 .61338 m .4275 .61023 L p
.41211 .58933 L .776 .778 .855 r
F P
s
P
p
.002 w
.45955 .64042 m .45704 .63064 L p
.41211 .58933 L .755 .719 .818 r
F P
s
P
p
.002 w
.44871 .63207 m .45955 .64042 L p
.41211 .58933 L .755 .719 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.51371 .44545 m
.50085 .46208 L
s
P
p
.002 w
.37378 .92499 m .37056 .92817 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.002 w
.37665 .92078 m .37378 .92499 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.002 w
.37595 .91872 m .37665 .92078 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.002 w
.37056 .92817 m .36303 .93144 L .35732 .91492 L p
.844 .754 .763 r
F P
s
P
p
.002 w
.37095 .91674 m .37595 .91872 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.2 1 0 r
.007 w
.60119 .39296 m
.60578 .40753 L
s
P
p
.2 1 0 r
.007 w
.57265 .40638 m
.5679 .42058 L
s
P
p
.002 w
.35621 .93678 m .36303 .93144 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.002 w
.45704 .63064 m .44173 .60802 L p
.41211 .58933 L .755 .719 .818 r
F P
s
P
p
.002 w
.35226 .93791 m .35621 .93678 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.2 1 0 r
.007 w
.50085 .46208 m
.49016 .47631 L
s
P
p
.002 w
.34795 .93801 m .35226 .93791 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.002 w
.35079 .9203 m .34898 .92189 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.35332 .91816 m .35079 .9203 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.34898 .92189 m .34609 .92452 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.34723 .93595 m .34795 .93801 L p
.35732 .91492 L .844 .754 .763 r
F P
s
P
p
.2 1 0 r
.007 w
.49016 .47631 m
.4775 .49375 L
s
P
p
.002 w
.35732 .91492 m .34939 .92966 L .34723 .93595 L p
.844 .754 .763 r
F P
s
P
p
.002 w
.34609 .92452 m .34411 .92635 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.34411 .92635 m .34284 .92764 L .35732 .91492 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.5679 .42058 m
.56326 .43381 L
s
P
p
.002 w
.33217 .92824 m .33754 .9294 L .35732 .91492 L p
.554 .176 .279 r
F P
s
P
p
.002 w
.33136 .9263 m .33217 .92824 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.33179 .92346 m .33136 .9263 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.33428 .92165 m .33179 .92346 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.34129 .91906 m .33428 .92165 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.33976 .93054 m .34284 .92764 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.33958 .93079 m .33976 .93054 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.3403 .93024 m .33958 .93079 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.34212 .92864 m .3403 .93024 L p
.35732 .91492 L 0 0 0 r
F P
s
P
p
.002 w
.35732 .91492 m .34684 .9244 L .34212 .92864 L p
0 0 0 r
F P
s
P
p
.002 w
.34043 .93239 m .33754 .9294 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.34375 .93252 m .34043 .93239 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.34832 .93172 m .34375 .93252 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.35081 .92989 m .34832 .93172 L p
.35732 .91492 L .554 .176 .279 r
F P
s
P
p
.002 w
.35732 .91492 m .35368 .92521 L .35081 .92989 L p
.554 .176 .279 r
F P
s
P
p
.002 w
.38738 .91856 m .39091 .92364 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.38336 .91639 m .38738 .91856 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.37482 .91493 m .38336 .91639 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.36393 .91432 m .37083 .9181 L .35732 .91492 L p
0 .297 .775 r
F P
s
P
p
.002 w
.35921 .91212 m .36393 .91432 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.35365 .90974 m .35921 .91212 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.35197 .90935 m .35365 .90974 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.35248 .91055 m .35197 .90935 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.39091 .92364 m .39243 .92763 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.37943 .92229 m .37083 .9181 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.39243 .92763 m .38942 .93232 L .35732 .91492 L p
.559 .502 .748 r
F P
s
P
p
.002 w
.38245 .92408 m .37943 .92229 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.38461 .92566 m .38245 .92408 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.38289 .92525 m .38461 .92566 L p
.35732 .91492 L 0 .297 .775 r
F P
s
P
p
.002 w
.35732 .91492 m .37562 .92245 L .38289 .92525 L p
0 .297 .775 r
F P
s
P
p
.002 w
.39043 .93919 m .38942 .93232 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.38792 .94098 m .39043 .93919 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.38341 .94168 m .38792 .94098 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.3794 .9395 m .38341 .94168 L p
.35732 .91492 L .559 .502 .748 r
F P
s
P
p
.002 w
.35732 .91492 m .37187 .93226 L .3794 .9395 L p
.559 .502 .748 r
F P
s
P
p
.2 1 0 r
.007 w
.35751 .9114 m
.35821 .89875 L
s
P
p
.2 1 0 r
.007 w
.4775 .49375 m
.46775 .50718 L
s
P
p
.2 1 0 r
.007 w
.35944 .88164 m
.35821 .89875 L
s
P
p
.002 w
.38202 .76294 m .3837 .76411 L p
.37521 .7497 L .732 .709 .829 r
F P
s
P
p
.002 w
.37521 .7497 m .3733 .7533 L .37431 .75602 L p
.711 .692 .83 r
F P
s
P
p
.002 w
.37192 .75713 m .37398 .75832 L p
.37521 .7497 L .732 .709 .829 r
F P
s
P
p
.002 w
.37398 .75832 m .38202 .76294 L p
.37521 .7497 L .732 .709 .829 r
F P
s
P
p
.002 w
.37431 .75602 m .3747 .75708 L p
.37521 .7497 L .711 .692 .83 r
F P
s
P
p
.002 w
.3747 .75708 m .38104 .75959 L p
.37521 .7497 L .711 .692 .83 r
F P
s
P
p
.002 w
.38104 .75959 m .38722 .76204 L p
.37521 .7497 L .711 .692 .83 r
F P
s
P
p
.002 w
.3837 .76411 m .38587 .76563 L p
.37521 .7497 L .732 .709 .829 r
F P
s
P
p
.002 w
.38587 .76563 m .38673 .7624 L p
.37521 .7497 L .732 .709 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.60578 .40753 m
.6098 .42076 L
s
P
p
.002 w
.39167 .76435 m .39147 .76119 L p
.37521 .7497 L .711 .692 .83 r
F P
s
P
p
.002 w
.38722 .76204 m .39167 .76435 L p
.37521 .7497 L .711 .692 .83 r
F P
s
P
p
.002 w
.39147 .76119 m .38745 .75451 L p
.37521 .7497 L .711 .692 .83 r
F P
s
P
p
.002 w
.38673 .7624 m .38609 .7555 L p
.37521 .7497 L .732 .709 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.36136 .86054 m
.35944 .88164 L
s
P
p
.2 1 0 r
.007 w
.46775 .50718 m
.45511 .52512 L
s
P
p
.2 1 0 r
.007 w
.36297 .84283 m
.36136 .86054 L
s
P
p
.2 1 0 r
.007 w
.36526 .82156 m
.36297 .84283 L
s
P
p
.002 w
.41211 .58933 m .41054 .60002 L .4166 .61237 L p
.755 .719 .818 r
F P
s
P
p
.002 w
.37521 .7497 m .37199 .75321 L .37192 .75713 L p
.732 .709 .829 r
F P
s
P
p
.002 w
.41211 .58933 m .40324 .59858 L .39942 .61046 L p
.776 .778 .855 r
F P
s
P
p
.2 1 0 r
.007 w
.45511 .52512 m
.44401 .54136 L
s
P
p
.002 w
.4275 .61023 m .42203 .59843 L .41211 .58933 L p
.776 .778 .855 r
F P
s
P
p
.2 1 0 r
.007 w
.56326 .43381 m
.55712 .4513 L
s
P
p
.2 1 0 r
.007 w
.36784 .80119 m
.36526 .82156 L
s
P
p
.2 1 0 r
.007 w
.37046 .78051 m
.36784 .80119 L
s
P
p
.002 w
.25766 .77156 m .24088 .7767 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.002 w
.26803 .76668 m .25766 .77156 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.002 w
.38745 .75451 m .3818 .75158 L .37521 .7497 L p
.711 .692 .83 r
F P
s
P
p
.002 w
.38609 .7555 m .38144 .75212 L .37521 .7497 L p
.732 .709 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.37274 .76481 m
.37046 .78051 L
s
P
p
.002 w
.28249 .75711 m .26803 .76668 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.2 1 0 r
.007 w
.44401 .54136 m
.43054 .56108 L
s
P
p
.002 w
.36274 .7509 m .36852 .75082 L .37521 .7497 L p
.283 .742 .952 r
F P
s
P
p
.002 w
.35852 .74718 m .36274 .7509 L p
.37521 .7497 L .283 .742 .952 r
F P
s
P
p
.002 w
.35819 .74701 m .35852 .74718 L p
.37521 .7497 L .283 .742 .952 r
F P
s
P
p
.002 w
.36279 .74631 m .35819 .74701 L p
.37521 .7497 L .283 .742 .952 r
F P
s
P
p
.002 w
.36802 .74597 m .36627 .74619 L p
.37521 .7497 L .22 .689 .942 r
F P
s
P
p
.002 w
.36909 .7473 m .36279 .74631 L p
.37521 .7497 L .283 .742 .952 r
F P
s
P
p
.002 w
.36627 .74619 m .364 .74648 L p
.37521 .7497 L .22 .689 .942 r
F P
s
P
p
.002 w
.37521 .7497 m .37703 .7491 L .37594 .74853 L p
.283 .742 .952 r
F P
s
P
p
.002 w
.37831 .74864 m .37621 .7481 L p
.37521 .7497 L .22 .689 .942 r
F P
s
P
p
.002 w
.37621 .7481 m .36802 .74597 L p
.37521 .7497 L .22 .689 .942 r
F P
s
P
p
.002 w
.37594 .74853 m .37552 .7483 L p
.37521 .7497 L .283 .742 .952 r
F P
s
P
p
.002 w
.37552 .7483 m .36909 .7473 L p
.37521 .7497 L .283 .742 .952 r
F P
s
P
p
.002 w
.36409 .75029 m .36886 .75047 L .37521 .7497 L p
.22 .689 .942 r
F P
s
P
p
.002 w
.36326 .74653 m .36409 .75029 L p
.37521 .7497 L .22 .689 .942 r
F P
s
P
p
.002 w
.364 .74648 m .36326 .74653 L p
.37521 .7497 L .22 .689 .942 r
F P
s
P
p
.002 w
.37521 .7497 m .37833 .74938 L .37831 .74864 L p
.22 .689 .942 r
F P
s
P
p
.2 1 0 r
.007 w
.37274 .76481 m
.37521 .7497 L
s
P
p
.2 1 0 r
.007 w
.3755 .74792 m
.37807 .7322 L
s
P
p
.002 w
.60126 .51024 m .59298 .52993 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.002 w
.59938 .50018 m .60126 .51024 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.2 1 0 r
.007 w
.38165 .71281 m
.37807 .7322 L
s
P
p
.002 w
.58544 .4896 m .59938 .50018 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.2 1 0 r
.007 w
.38596 .69193 m
.38165 .71281 L
s
P
p
.002 w
.44173 .60802 m .42732 .59709 L .41211 .58933 L p
.755 .719 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.6098 .42076 m
.61396 .43494 L
s
P
p
.2 1 0 r
.007 w
.38902 .67708 m
.38596 .69193 L
s
P
p
.2 1 0 r
.007 w
.39296 .66006 m
.38902 .67708 L
s
P
p
.2 1 0 r
.007 w
.43054 .56108 m
.42152 .57466 L
s
P
p
.2 1 0 r
.007 w
.39844 .63848 m
.39296 .66006 L
s
P
p
.002 w
.24088 .7767 m .22923 .7794 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.002 w
.59298 .52993 m .58373 .54464 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.2 1 0 r
.007 w
.39844 .63848 m
.40254 .62236 L
s
P
p
.2 1 0 r
.007 w
.40254 .62236 m
.40701 .60633 L
s
P
p
.2 1 0 r
.007 w
.55712 .4513 m
.5527 .46323 L
s
P
p
.002 w
.36516 .57311 m .38176 .58782 L p
.41211 .58933 L .214 .653 .952 r
F P
s
P
p
.002 w
.36207 .57166 m .36516 .57311 L p
.41211 .58933 L .214 .653 .952 r
F P
s
P
p
.002 w
.37369 .5716 m .36207 .57166 L p
.41211 .58933 L .214 .653 .952 r
F P
s
P
p
.002 w
.39614 .5831 m .40196 .58762 L .41211 .58933 L p
.368 .652 .966 r
F P
s
P
p
.002 w
.40328 .56716 m .39712 .5809 L p
.41211 .58933 L .368 .652 .966 r
F P
s
P
p
.002 w
.40713 .58335 m .39206 .57805 L p
.41211 .58933 L .214 .653 .952 r
F P
s
P
p
.002 w
.39206 .57805 m .37369 .5716 L p
.41211 .58933 L .214 .653 .952 r
F P
s
P
p
.002 w
.39712 .5809 m .39614 .5831 L p
.41211 .58933 L .368 .652 .966 r
F P
s
P
p
.002 w
.40734 .56522 m .40328 .56716 L p
.41211 .58933 L .368 .652 .966 r
F P
s
P
p
.002 w
.41288 .56708 m .40734 .56522 L p
.41211 .58933 L .368 .652 .966 r
F P
s
P
p
.002 w
.42462 .58287 m .41288 .56708 L p
.41211 .58933 L .368 .652 .966 r
F P
s
P
p
.2 1 0 r
.007 w
.42013 .57683 m
.42152 .57466 L
s
P
p
.002 w
.41211 .58933 m .42085 .58747 L .42462 .58287 L p
.368 .652 .966 r
F P
s
P
p
.002 w
.38176 .58782 m .39664 .59018 L .41211 .58933 L p
.214 .653 .952 r
F P
s
P
p
.002 w
.41211 .58933 m .41348 .58722 L .40713 .58335 L p
.214 .653 .952 r
F P
s
P
p
.2 1 0 r
.007 w
.40701 .60633 m
.41211 .58933 L
s
P
p
.2 1 0 r
.007 w
.40327 .60311 m
.41211 .58933 L
s
P
p
.2 1 0 r
.007 w
.39741 .60273 m
.41211 .58933 L
s
P
p
.002 w
.58373 .54464 m .56228 .55905 L .54702 .47787 L p
.856 .696 .682 r
F P
s
P
p
.002 w
.34872 .75579 m .34215 .7699 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.34721 .74905 m .34872 .75579 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.33606 .74291 m .34721 .74905 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.22923 .7794 m .22143 .77747 L .30541 .73792 L p
.774 .984 .904 r
F P
s
P
p
.2 1 0 r
.007 w
.40327 .60311 m
.39083 .62177 L
s
P
p
.002 w
.34215 .7699 m .3348 .78067 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.39083 .62177 m
.3813 .63558 L
s
P
p
.002 w
.3348 .78067 m .31775 .79217 L .30541 .73792 L p
.861 .712 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.39741 .60273 m
.38301 .61544 L
s
P
p
.2 1 0 r
.007 w
.3813 .63558 m
.36827 .65444 L
s
P
p
.002 w
.66396 .57773 m .68545 .58275 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.54702 .47787 m .62405 .55032 L .66396 .57773 L p
.666 .581 .75 r
F P
s
P
p
.002 w
.5214 .5274 m .50573 .55225 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.50573 .55225 m .49497 .56487 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.68545 .58275 m .71011 .57038 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.54256 .58374 m .56228 .55905 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.2 1 0 r
.007 w
.36827 .65444 m
.35543 .67236 L
s
P
p
.2 1 0 r
.007 w
.35543 .67236 m
.34301 .6891 L
s
P
p
.002 w
.49497 .56487 m .47824 .57798 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.30213 .8105 m .31775 .79217 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.37242 .78788 m .38452 .79085 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.30541 .73792 m .34966 .77394 L .37242 .78788 L p
.644 .595 .785 r
F P
s
P
p
.002 w
.71011 .57038 m .72406 .55545 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.38452 .79085 m .39809 .7858 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.3953 .51761 m .43008 .5228 L .54702 .47787 L p
.467 0 .018 r
F P
s
P
p
.002 w
.3896 .51075 m .3953 .51761 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.39155 .50119 m .3896 .51075 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.40655 .49562 m .39155 .50119 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.4493 .4884 m .40655 .49562 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.45012 .53405 m .43008 .5228 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.47186 .53525 m .45012 .53405 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.46682 .58482 m .46023 .57932 L .54702 .47787 L p
.963 .917 .715 r
F P
s
P
p
.002 w
.44248 .5867 m .46023 .57932 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.44187 .58068 m .44248 .5867 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.44683 .56814 m .44187 .58068 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.45795 .55519 m .44683 .56814 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.54702 .47787 m .4861 .52912 L .45795 .55519 L p
.963 .917 .715 r
F P
s
P
p
.002 w
.50128 .53343 m .47186 .53525 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.47824 .57798 m .46682 .58482 L p
.54702 .47787 L .963 .917 .715 r
F P
s
P
p
.002 w
.51631 .52744 m .50128 .53343 L p
.54702 .47787 L .467 0 .018 r
F P
s
P
p
.002 w
.54702 .47787 m .53163 .51165 L .51631 .52744 L p
.467 0 .018 r
F P
s
P
p
.002 w
.72916 .4649 m .73683 .48513 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.71059 .44213 m .72916 .4649 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.68883 .43712 m .71059 .44213 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.64229 .44488 m .68883 .43712 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.5917 .45453 m .62776 .47707 L .54702 .47787 L p
.112 .422 .867 r
F P
s
P
p
.002 w
.56591 .44345 m .5917 .45453 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.53529 .43262 m .56591 .44345 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.52539 .43298 m .53529 .43262 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.52605 .44464 m .52539 .43298 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.73683 .48513 m .71959 .51788 L .54702 .47787 L p
.666 .581 .75 r
F P
s
P
p
.002 w
.67446 .49951 m .62776 .47707 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.68968 .51071 m .67446 .49951 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.72406 .55545 m .71959 .51788 L p
.54702 .47787 L .666 .581 .75 r
F P
s
P
p
.002 w
.69933 .52178 m .68968 .51071 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.68846 .52162 m .69933 .52178 L p
.54702 .47787 L .112 .422 .867 r
F P
s
P
p
.002 w
.54702 .47787 m .64693 .51035 L .68846 .52162 L p
.112 .422 .867 r
F P
s
P
p
.2 1 0 r
.007 w
.61396 .43494 m
.61839 .45001 L
s
P
p
.002 w
.5312 .58852 m .54256 .58374 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.002 w
.51883 .58823 m .5312 .58852 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.002 w
.5169 .57802 m .51883 .58823 L p
.54702 .47787 L .856 .696 .682 r
F P
s
P
p
.002 w
.54702 .47787 m .5235 .54776 L .5169 .57802 L p
.856 .696 .682 r
F P
s
P
p
.2 1 0 r
.007 w
.34301 .6891 m
.3323 .70351 L
s
P
p
.002 w
.20301 .78047 m .22143 .77747 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.2 1 0 r
.007 w
.6214 .46069 m
.62241 .46425 L
s
P
p
.2 1 0 r
.007 w
.61839 .45001 m
.61919 .45287 L
s
P
p
.2 1 0 r
.007 w
.3323 .70351 m
.3174 .72289 L
s
P
p
.002 w
.36516 .63566 m .3669 .63448 L p
.36723 .62898 L .773 .732 .814 r
F P
s
P
p
.002 w
.36404 .63426 m .36516 .63566 L p
.36723 .62898 L .773 .732 .814 r
F P
s
P
p
.002 w
.3669 .63448 m .37078 .63216 L p
.36723 .62898 L .773 .732 .814 r
F P
s
P
p
.002 w
.36217 .63149 m .36404 .63426 L p
.36723 .62898 L .773 .732 .814 r
F P
s
P
p
.002 w
.39809 .7858 m .40564 .77926 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.25558 .72712 m .23374 .72406 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.37078 .63216 m .36979 .6305 L .36723 .62898 L p
.773 .732 .814 r
F P
s
P
p
.002 w
.36837 .63381 m .3742 .6352 L p
.36723 .62898 L .597 .531 .751 r
F P
s
P
p
.002 w
.36723 .62898 m .36714 .63156 L .36837 .63381 L p
.597 .531 .751 r
F P
s
P
p
.002 w
.29313 .81462 m .30213 .8105 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.36723 .62898 m .36406 .63005 L .36217 .63149 L p
.773 .732 .814 r
F P
s
P
p
.002 w
.36357 .62899 m .36461 .62905 L .36723 .62898 L p
.107 .579 .912 r
F P
s
P
p
.002 w
.36739 .62825 m .36357 .62899 L p
.36723 .62898 L .107 .579 .912 r
F P
s
P
p
.002 w
.36908 .62866 m .36739 .62825 L p
.36723 .62898 L .107 .579 .912 r
F P
s
P
p
.2 1 0 r
.007 w
.36793 .62838 m
.38301 .61544 L
s
P
p
.002 w
.37027 .62848 m .36908 .62866 L p
.36723 .62898 L .107 .579 .912 r
F P
s
P
p
.002 w
.37218 .62966 m .37027 .62848 L p
.36723 .62898 L .107 .579 .912 r
F P
s
P
p
.002 w
.36723 .62898 m .37035 .6295 L .37218 .62966 L p
.107 .579 .912 r
F P
s
P
p
.002 w
.36187 .63258 m .36454 .63106 L .36723 .62898 L p
0 0 0 r
F P
s
P
p
.002 w
.3586 .63225 m .36187 .63258 L p
.36723 .62898 L 0 0 0 r
F P
s
P
p
.002 w
.35791 .63299 m .3586 .63225 L p
.36723 .62898 L 0 0 0 r
F P
s
P
p
.002 w
.35994 .63135 m .35791 .63299 L p
.36723 .62898 L 0 0 0 r
F P
s
P
p
.002 w
.36589 .62988 m .35994 .63135 L p
.36723 .62898 L 0 0 0 r
F P
s
P
p
.002 w
.36723 .62898 m .36722 .62927 L .36589 .62988 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.35055 .6433 m
.36653 .62958 L
s
P
p
.002 w
.37239 .63111 m .36982 .62976 L .36723 .62898 L p
.597 .531 .751 r
F P
s
P
p
.002 w
.37555 .63431 m .37239 .63111 L p
.36723 .62898 L .597 .531 .751 r
F P
s
P
p
.002 w
.37613 .63644 m .37555 .63431 L p
.36723 .62898 L .597 .531 .751 r
F P
s
P
p
.002 w
.3742 .6352 m .37613 .63644 L p
.36723 .62898 L .597 .531 .751 r
F P
s
P
p
.002 w
.23374 .72406 m .22585 .72486 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.22614 .7355 m .24251 .74464 L .30541 .73792 L p
.681 .213 .135 r
F P
s
P
p
.002 w
.22401 .73036 m .22614 .7355 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.22585 .72486 m .22401 .73036 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.25103 .75475 m .24251 .74464 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.20163 .77826 m .20301 .78047 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.002 w
.20555 .77353 m .20163 .77826 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.002 w
.21614 .76854 m .20555 .77353 L p
.30541 .73792 L .774 .984 .904 r
F P
s
P
p
.002 w
.30541 .73792 m .24392 .75833 L .21614 .76854 L p
.774 .984 .904 r
F P
s
P
p
.002 w
.26137 .75919 m .25103 .75475 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.27576 .7632 m .26137 .75919 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.28376 .7623 m .27576 .7632 L p
.30541 .73792 L .681 .213 .135 r
F P
s
P
p
.002 w
.30541 .73792 m .29323 .75565 L .28376 .7623 L p
.681 .213 .135 r
F P
s
P
p
.002 w
.32157 .75823 m .34142 .76703 L .30541 .73792 L p
.64 .09 0 r
F P
s
P
p
.002 w
.30822 .75104 m .32157 .75823 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.28332 .81537 m .29313 .81462 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.28175 .80857 m .28332 .81537 L p
.30541 .73792 L .861 .712 .696 r
F P
s
P
p
.002 w
.30541 .73792 m .2869 .78747 L .28175 .80857 L p
.861 .712 .696 r
F P
s
P
p
.002 w
.29269 .74206 m .30822 .75104 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.28828 .73843 m .29269 .74206 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.29044 .73651 m .28828 .73843 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.36592 .77958 m .34142 .76703 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.37461 .783 m .36592 .77958 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.38087 .78451 m .37461 .783 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.37612 .78072 m .38087 .78451 L p
.30541 .73792 L .64 .09 0 r
F P
s
P
p
.002 w
.30541 .73792 m .35582 .76799 L .37612 .78072 L p
.64 .09 0 r
F P
s
P
p
.002 w
.41163 .74694 m .40254 .76165 L .30541 .73792 L p
.644 .595 .785 r
F P
s
P
p
.002 w
.40702 .73732 m .41163 .74694 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.39629 .72619 m .40702 .73732 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.38407 .72321 m .39629 .72619 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.35821 .72542 m .38407 .72321 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.002 w
.40564 .77926 m .40254 .76165 L p
.30541 .73792 L .644 .595 .785 r
F P
s
P
p
.2 1 0 r
.007 w
.30541 .73792 m
.3174 .72289 L
s
P
p
.2 1 0 r
.007 w
.35055 .6433 m
.33517 .65614 L
s
P
p
.2 1 0 r
.007 w
.62241 .46425 m
.62551 .47566 L
s
P
p
.2 1 0 r
.007 w
.33517 .65614 m
.31716 .67078 L
s
P
p
.2 1 0 r
.007 w
.63334 .5054 m
.63596 .51595 L
s
P
p
.2 1 0 r
.007 w
.63596 .51595 m
.63964 .53075 L
s
P
p
.2 1 0 r
.007 w
.63964 .53075 m
.64257 .54314 L
s
P
p
.002 w
.68383 .58154 m .69333 .58598 L p
.64572 .55718 L .706 .671 .813 r
F P
s
P
p
.002 w
.65487 .57228 m .68383 .58154 L p
.64572 .55718 L .706 .671 .813 r
F P
s
P
p
.002 w
.69333 .58598 m .68917 .57955 L p
.64572 .55718 L .706 .671 .813 r
F P
s
P
p
.002 w
.68917 .57955 m .67972 .57269 L p
.64572 .55718 L .706 .671 .813 r
F P
s
P
p
.002 w
.69971 .58473 m .69572 .57999 L p
.64572 .55718 L .691 .648 .802 r
F P
s
P
p
.002 w
.69572 .57999 m .6942 .57819 L p
.64572 .55718 L .691 .648 .802 r
F P
s
P
p
.002 w
.6942 .57819 m .67705 .56854 L p
.64572 .55718 L .691 .648 .802 r
F P
s
P
p
.002 w
.67096 .56633 m .67086 .56626 L p
.64572 .55718 L .706 .671 .813 r
F P
s
P
p
.002 w
.67086 .56626 m .65793 .56062 L .64572 .55718 L p
.706 .671 .813 r
F P
s
P
p
.002 w
.67705 .56854 m .67188 .56563 L p
.64572 .55718 L .691 .648 .802 r
F P
s
P
p
.002 w
.67972 .57269 m .67096 .56633 L p
.64572 .55718 L .706 .671 .813 r
F P
s
P
p
.002 w
.68969 .58043 m .69971 .58473 L p
.64572 .55718 L .691 .648 .802 r
F P
s
P
p
.002 w
.65839 .57241 m .68969 .58043 L p
.64572 .55718 L .691 .648 .802 r
F P
s
P
p
.002 w
.64572 .55718 m .64728 .56466 L .65487 .57228 L p
.706 .671 .813 r
F P
s
P
p
.002 w
.64572 .55718 m .64903 .56488 L .65839 .57241 L p
.691 .648 .802 r
F P
s
P
p
.002 w
.62096 .56055 m .63373 .55996 L .64572 .55718 L p
.276 .748 .939 r
F P
s
P
p
.002 w
.59747 .55693 m .61484 .56132 L p
.64572 .55718 L .233 .741 .885 r
F P
s
P
p
.002 w
.62087 .56051 m .62096 .56055 L p
.64572 .55718 L .276 .748 .939 r
F P
s
P
p
.002 w
.61484 .56132 m .62002 .56263 L p
.64572 .55718 L .233 .741 .885 r
F P
s
P
p
.002 w
.61201 .55708 m .62087 .56051 L p
.64572 .55718 L .276 .748 .939 r
F P
s
P
p
.002 w
.59199 .5573 m .59596 .55703 L p
.64572 .55718 L .233 .741 .885 r
F P
s
P
p
.002 w
.59596 .55703 m .59747 .55693 L p
.64572 .55718 L .233 .741 .885 r
F P
s
P
p
.002 w
.60237 .55334 m .61201 .55708 L p
.64572 .55718 L .276 .748 .939 r
F P
s
P
p
.002 w
.59821 .55306 m .60237 .55334 L p
.64572 .55718 L .276 .748 .939 r
F P
s
P
p
.002 w
.6077 .55129 m .59821 .55306 L p
.64572 .55718 L .276 .748 .939 r
F P
s
P
p
.002 w
.63694 .55445 m .6077 .55129 L p
.64572 .55718 L .276 .748 .939 r
F P
s
P
p
.002 w
.64572 .55718 m .64438 .5559 L .63694 .55445 L p
.276 .748 .939 r
F P
s
P
p
.002 w
.62002 .56263 m .63369 .56096 L .64572 .55718 L p
.233 .741 .885 r
F P
s
P
p
.002 w
.60193 .55463 m .59199 .5573 L p
.64572 .55718 L .233 .741 .885 r
F P
s
P
p
.002 w
.63345 .55578 m .60193 .55463 L p
.64572 .55718 L .233 .741 .885 r
F P
s
P
p
.002 w
.64572 .55718 m .64265 .5564 L .63345 .55578 L p
.233 .741 .885 r
F P
s
P
p
.002 w
.67188 .56563 m .658 .56034 L .64572 .55718 L p
.691 .648 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.64438 .56473 m
.64572 .55718 L
s
P
p
.2 1 0 r
.007 w
.64572 .55718 m
.64899 .57177 L
s
P
p
.2 1 0 r
.007 w
.64257 .54314 m
.64572 .55718 L
s
P
p
.2 1 0 r
.007 w
.64438 .56473 m
.64201 .57492 L
s
P
p
.2 1 0 r
.007 w
.64899 .57177 m
.65244 .58495 L
s
P
p
.2 1 0 r
.007 w
.65244 .58495 m
.65577 .59614 L
s
P
p
.2 1 0 r
.007 w
.65577 .59614 m
.65969 .60936 L
s
P
p
.002 w
.63905 .58525 m .63942 .58781 L .64108 .58995 L p
.566 .53 .774 r
F P
s
P
p
.002 w
.63948 .59341 m .64136 .59542 L p
.63905 .58525 L .748 .634 .734 r
F P
s
P
p
.002 w
.63534 .59015 m .63948 .59341 L p
.63905 .58525 L .748 .634 .734 r
F P
s
P
p
.002 w
.64108 .58995 m .6473 .59089 L p
.63905 .58525 L .566 .53 .774 r
F P
s
P
p
.002 w
.64253 .59317 m .64447 .58943 L p
.63905 .58525 L .748 .634 .734 r
F P
s
P
p
.002 w
.64136 .59542 m .64253 .59317 L p
.63905 .58525 L .748 .634 .734 r
F P
s
P
p
.002 w
.63385 .58901 m .63653 .58744 L .63905 .58525 L p
.33 .78 .626 r
F P
s
P
p
.002 w
.63905 .58525 m .63636 .58763 L .63534 .59015 L p
.748 .634 .734 r
F P
s
P
p
.002 w
.62994 .58864 m .63385 .58901 L p
.63905 .58525 L .33 .78 .626 r
F P
s
P
p
.002 w
.63384 .58744 m .63576 .58654 L .63905 .58525 L p
.491 0 0 r
F P
s
P
p
.002 w
.63589 .58689 m .63384 .58744 L p
.63905 .58525 L .491 0 0 r
F P
s
P
p
.002 w
.63717 .58783 m .63589 .58689 L p
.63905 .58525 L .491 0 0 r
F P
s
P
p
.002 w
.63894 .58665 m .63717 .58783 L p
.63905 .58525 L .491 0 0 r
F P
s
P
p
.002 w
.64936 .59189 m .64843 .58984 L p
.63905 .58525 L .566 .53 .774 r
F P
s
P
p
.002 w
.6473 .59089 m .64936 .59189 L p
.63905 .58525 L .566 .53 .774 r
F P
s
P
p
.002 w
.64447 .58943 m .64245 .58714 L .63905 .58525 L p
.748 .634 .734 r
F P
s
P
p
.002 w
.64843 .58984 m .64444 .58681 L p
.63905 .58525 L .566 .53 .774 r
F P
s
P
p
.002 w
.64298 .58672 m .63894 .58665 L p
.63905 .58525 L .491 0 0 r
F P
s
P
p
.002 w
.63905 .58525 m .64185 .58606 L .64298 .58672 L p
.491 0 0 r
F P
s
P
p
.002 w
.62909 .58926 m .62994 .58864 L p
.63905 .58525 L .33 .78 .626 r
F P
s
P
p
.002 w
.63106 .58759 m .62909 .58926 L p
.63905 .58525 L .33 .78 .626 r
F P
s
P
p
.002 w
.6372 .58587 m .63106 .58759 L p
.63905 .58525 L .33 .78 .626 r
F P
s
P
p
.2 1 0 r
.007 w
.63623 .59509 m
.63858 .58689 L
s
P
p
.002 w
.63905 .58525 m .63877 .58534 L .6372 .58587 L p
.33 .78 .626 r
F P
s
P
p
.002 w
.64444 .58681 m .64166 .58572 L .63905 .58525 L p
.566 .53 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.63905 .58525 m
.64201 .57492 L
s
P
p
.2 1 0 r
.007 w
.65969 .60936 m
.66355 .6208 L
s
P
p
.2 1 0 r
.007 w
.66355 .6208 m
.66832 .63351 L
s
P
p
.2 1 0 r
.007 w
.63623 .59509 m
.63366 .60326 L
s
P
p
.2 1 0 r
.007 w
.66832 .63351 m
.67256 .64483 L
s
P
p
.2 1 0 r
.007 w
.63366 .60326 m
.63016 .61346 L
s
P
p
.2 1 0 r
.007 w
.67256 .64483 m
.67816 .65822 L
s
P
p
.002 w
.71983 .68419 m .71422 .69327 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.71873 .67988 m .71983 .68419 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.71422 .69327 m .70805 .70019 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.70805 .70019 m .69402 .70762 L .68495 .67295 L p
.88 .782 .749 r
F P
s
P
p
.002 w
.70978 .67599 m .71873 .67988 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.65673 .70126 m .64973 .70679 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.66725 .69145 m .65673 .70126 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.64973 .70679 m .63921 .71364 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.68106 .71937 m .69402 .70762 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.6737 .72204 m .68106 .71937 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.63921 .71364 m .63215 .71773 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.66576 .72255 m .6737 .72204 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.6646 .71824 m .66576 .72255 L p
.68495 .67295 L .88 .782 .749 r
F P
s
P
p
.002 w
.63215 .71773 m .62854 .71758 L .68495 .67295 L p
.812 .98 .695 r
F P
s
P
p
.002 w
.68495 .67295 m .66911 .70476 L .6646 .71824 L p
.88 .782 .749 r
F P
s
P
p
.002 w
.68495 .67295 m .71759 .70527 L .73461 .71849 L p
.572 .539 .779 r
F P
s
P
p
.002 w
.73461 .71849 m .74384 .72217 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.65162 .66746 m .6374 .66583 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.63541 .67109 m .64761 .67547 L .68495 .67295 L p
.579 .039 0 r
F P
s
P
p
.002 w
.63288 .66868 m .63541 .67109 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.63271 .66613 m .63288 .66868 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.6374 .66583 m .63271 .66613 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.65516 .6802 m .64761 .67547 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.66251 .68233 m .65516 .6802 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.6178 .72305 m .62854 .71758 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.61773 .72158 m .6178 .72305 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.62123 .71728 m .61773 .72158 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.62836 .71164 m .62123 .71728 L p
.68495 .67295 L .812 .98 .695 r
F P
s
P
p
.002 w
.68495 .67295 m .64618 .69907 L .62836 .71164 L p
.812 .98 .695 r
F P
s
P
p
.002 w
.67224 .68431 m .66251 .68233 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.67694 .68397 m .67224 .68431 L p
.68495 .67295 L .579 .039 0 r
F P
s
P
p
.002 w
.68495 .67295 m .68131 .68102 L .67694 .68397 L p
.579 .039 0 r
F P
s
P
p
.002 w
.7665 .69233 m .75891 .70232 L .68495 .67295 L p
.572 .539 .779 r
F P
s
P
p
.002 w
.76331 .68455 m .7665 .69233 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.76063 .71596 m .75891 .70232 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.70628 .67756 m .72095 .68974 L .68495 .67295 L p
0 .109 .656 r
F P
s
P
p
.002 w
.75546 .67492 m .76331 .68455 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.74615 .67123 m .75546 .67492 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.72612 .66983 m .74615 .67123 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.69554 .6699 m .70628 .67756 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.68261 .66125 m .69554 .6699 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.67815 .6592 m .68261 .66125 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.2 1 0 r
.007 w
.67816 .65822 m
.67874 .65947 L
s
P
p
.002 w
.67765 .66165 m .67815 .6592 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.74027 .70409 m .72095 .68974 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.75453 .71999 m .76063 .71596 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
.002 w
.74645 .70964 m .74027 .70409 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.75028 .71407 m .74645 .70964 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.74561 .71186 m .75028 .71407 L p
.68495 .67295 L 0 .109 .656 r
F P
s
P
p
.002 w
.68495 .67295 m .72793 .70092 L .74561 .71186 L p
0 .109 .656 r
F P
s
P
p
.002 w
.74384 .72217 m .75453 .71999 L p
.68495 .67295 L .572 .539 .779 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i1g=i0S6<RW=i003oLgT9LgT00c6<LgUcN@27LgT00?mc
N@YcN@03<HacNG=i08IcN@00og=i2g=i00<aS7=iLgT0QG=i003oLgT<LgT00c6<LgUcN@24LgT00?mc
N@ecN@03<HacNG=i08=cN@00og=i3W=i00<aS7=iLgT01G=i0c6<NW=i003oLgT?LgT00c6<LgUcN@04
<HamLgT00?mcN@icN@@aS85cN@00og=i2W=i136<0g=i0S6<P7=i003oLgT6LgT4<H`9LgT00c6<LgUc
N@1mLgT00?mcN@9cN@@aS0icN@03<HacNG=i07acN@00eG=i0S6<9W=i136<4g=i00<aS7=iLgT0Ng=i
003GLgT00c6<LgUcN@0NLgT5<H`HLgT00c6<LgUcN@1jLgT00=QcN@03<HacNG=i01UcN@@aS1icN@03
<HacNG=i07UcN@00fG=i00<aS7=iLgT057=i136<8g=i00<aS7=iLgT0N7=i003JLgT00c6<LgUcN@0?
LgT4<H`XLgT00c6<LgUcN@1gLgT00=]cN@03<HacNG=i00YcN@@aS2ecN@8aS7McN@00g7=i0S6<1W=i
136<<g=i00<aS7=iLgT0M7=i003NLgT00c6<LgTaS003<H`hLgT00c6<LgUcN@1cLgT00=acN@@aS3ec
N@03<HacNG=i079cN@00f7=i136<17=i00<aS7=iLgT0>g=i00<aS7=iLgT0LG=i003DLgT4<H`9LgT0
0c6<LgUcN@0kLgT00c6<LgUcN@1`LgT00=1cN@@aS0icN@03<HacNG=i03]cN@03<HacNG=i06mcN@00
YG=i0S6<9G=i136<4g=i00<aS7=iLgT0>g=i00<aS7=iLgT0KW=i002WLgT00c6<LgUcN@0NLgT4<H`H
LgT2<H`lLgT00c6<LgUcN@1]LgT00:QcN@03<HacNG=i01UcN@@aS1icN@03<HacNG=i03YcN@8aS6ec
N@00ZG=i00<aS7=iLgT04g=i1C6<8g=i00<aS7=iLgT0>g=i00<aS7=iLgT0JW=i002ZLgT2<H`?LgT4
<H`YLgT00c6<LgUcN@0kLgT00c6<LgUcN@04LgT3<HaRLgT00:acN@03<HacNG=i00QcN@@aS2icN@03
<HacNG=i03]cN@03<HacNC6<00<aS6EcN@00[G=i00<aS7=iLgT00g=i136<<g=i00<aS7=iLgT0=g=i
1C6<JG=i002^LgT5<H`hLgT2<H`cLgT4<H`5LgT00c6<LgUcN@1VLgT00:]cN@DaS3ecN@03<HacNG=i
02acN@@aS0YcN@03<HacNG=i06EcN@00Yg=i136<1G=i0S6<?7=i00<aS7=iLgT09g=i136<3g=i00<a
S7=iLgT0I7=i002SLgT4<H`;LgT00c6<LgUcN@0jLgT00c6<LgUcN@0QLgT5<H`DLgT00c6<LgUcN@1S
LgT009mcN@@aS11cN@03<HacNG=i03YcN@03<HacNG=i01acN@@aS1YcN@8aS6=cN@00MW=i0S6<8g=i
136<5G=i00<aS7=iLgT0>W=i00<aS7=iLgT05g=i136<87=i00<aS7=iLgT0H7=i001hLgT00c6<LgUc
N@0LLgT4<H`JLgT2<H`kLgT00c6<LgUcN@0BLgT4<H`ULgT00c6<LgUcN@1OLgT007UcN@03<HacNG=i
01McN@@aS21cN@03<HacNG=i03UcN@8aS0icN@@aS2YcN@03<HacNG=i05icN@00NW=i0S6<4g=i136<
9G=i00<aS7=iLgT0>W=i00<aS7=iLgT01W=i1C6<;g=i00<aS7=iLgT0GG=i001lLgT00c6<LgUcN@0;
LgT5<H`ZLgT00c6<LgUcN@0jLgT0136<LgUcNG=i136<=G=i00<aS7=iLgT0G7=i001mLgT00c6<LgUc
N@06LgT4<H``LgT00c6<LgUcN@0iLgT4<H`jLgT00c6<LgUcN@1KLgT007icN@04<HacNG=iLgT4<H`e
LgT2<H`eLgT4<H`2LgT00c6<LgUcN@0jLgT00c6<LgUcN@1JLgT007icN@@aS3]cN@03<HacNG=i02ec
N@DaS0McN@03<HacNG=i03YcN@8aS5YcN@00NW=i136<0g=i00<aS7=iLgT0>W=i00<aS7=iLgT0:7=i
136<3G=i0S6<?7=i00<aS7=iLgT0Eg=i001fLgT4<H`8LgT00c6<LgUcN@0jLgT00c6<LgUcN@0SLgT4
<H`=LgT20004LgT00c6<LgUcN@0jLgT00c6<LgUcN@1FLgT0079cN@@aS0ecN@8aS3]cN@8aS1mcN@@a
S11cN@@000AcN@03<HacNG=i03YcN@03<HacNG=i05EcN@00B7=i0S6<97=i136<4g=i00<aS7=iLgT0
>W=i00<aS7=iLgT05g=i1C6<57=i00@001_P6n0000EcN@03<HacNG=i03YcN@03<HacNG=i05AcN@00
BW=i00<aS7=iLgT07G=i136<67=i00<aS7=iLgT0>W=i00<aS7=iLgT04W=i136<6W=i0Q_P1g=i00<a
S7=iLgT0>W=i00<aS7=iLgT0Dg=i001;LgT00c6<LgUcN@0HLgT4<H`MLgT2<H`kLgT00c6<LgUcN@0=
LgT4<H`NLgT26n08LgT00c6<LgUcN@0jLgT00c6<LgUcN@04LgT3<Ha;LgT004acN@8aS1AcN@@aS2=c
N@03<HacNG=i03UcN@8aS0UcN@@aS29cN@8Kh0UcN@8aS3]cN@HaS4icN@00CW=i00<aS7=iLgT03G=i
136<:7=i00<aS7=iLgT0>W=i00<aS7=iLgT00W=i136<9W=i0Q_P2g=i00<aS7=iLgT0=G=i1C6<DW=i
001?LgT2<H`9LgT4<H`]LgT00c6<LgUcN@0iLgT5<H`ZLgT26n0<LgT00c6<LgUcN@0`LgT4<H`5LgT2
<Ha@LgT0055cN@03<HacNG=i009cN@@aS39cN@8aS3EcN@@aS09cN@03<HacNG=i02YcN@8Kh0ecN@03
<HacNG=i02YcN@DaS0]cN@03<HacNG=i04ecN@00DG=i1C6<>7=i00<aS7=iLgT0;W=i136<1g=i00<a
S7=iLgT0:G=i0Q_P3W=i00<aS7=iLgT09G=i136<4G=i00<aS7=iLgT0C7=i001=LgT4<H`2LgT2<H`j
LgT00c6<LgUcN@0YLgT4<H`<LgT2<H`YLgT26n0?LgT00c6<LgUcN@0PLgT4<H`FLgT00c6<LgUcN@1;
LgT004UcN@@aS0QcN@03<HacNG=i03QcN@8aS2AcN@DaS19cN@03<HacNG=i02IcN@8Kh11cN@03<Hac
NG=i01YcN@DaS1]cN@03<HacNG=i04YcN@00AG=i136<3G=i00<aS7=iLgT0>G=i00<aS7=iLgT07G=i
136<67=i00<aS7=iLgT09G=i0Q_P4G=i0S6<5W=i136<8G=i00<aS7=iLgT0BG=i0011LgT4<H`BLgT2
<H`jLgT00c6<LgUcN@0HLgT4<H`MLgT00c6<LgUcN@0TLgT26n0CLgT00c6<LgUcN@0?LgT4<H`VLgT0
0c6<LgUcN@18LgT003ecN@@aS1QcN@03<HacNG=i03QcN@8aS1AcN@@aS29cN@8aS2AcN@8Kh1AcN@03
<HacNG=i00UcN@DaS2]cN@03<HacNG=i04McN@00>G=i136<7G=i00<aS7=iLgT0>G=i00<aS7=iLgT0
37=i1C6<:7=i00<aS7=iLgT08G=i0Q_P5G=i00<aS7=iLgT017=i136<<G=i00<aS7=iLgT0AW=i000g
LgT2<H`RLgT2<H`jLgT00c6<LgUcN@07LgT4<H`^LgT00c6<LgUcN@0PLgT26n0FLgT00c6<LgTaS003
<H`fLgT2<Ha6LgT005ecN@03<HacNG=i03QcN@03<HacNG=i009cN@@aS3=cN@03<HacNG=i01mcN@8K
h1=cN@DaS3acN@03<HacNG=i04=cN@00GW=i0S6<>G=i136<>7=i00<aS7=iLgT07W=i0Q_P3g=i136<
1G=i0S6<>g=i00<aS7=iLgT0@W=i001PLgT00c6<LgUcN@0bLgT4<H`2LgT00c6<LgUcN@0hLgT2<H`N
LgT26n0;LgT4<H`;LgT00c6<LgUcN@0iLgT00c6<LgUcN@11LgT0065cN@03<HacNG=i02acN@DaS0Mc
N@03<HacNG=i03UcN@03<HacNG=i01]cN@8Kh0IcN@DaS11cN@03<HacNG=i03UcN@03<HacNG=i041c
N@00HW=i0S6<:7=i136<3G=i0S6<>W=i00<aS7=iLgT06W=i0Q_P0W=i136<5W=i00<aS7=iLgT0>G=i
00<aS7=iLgT0?g=i001TLgT00c6<LgUcN@0QLgT4<H`CLgT00c6<LgUcN@0hLgT00c6<LgUcN@0ILgT2
6n02<H`KLgT00c6<LgUcN@0iLgT00c6<LgUcN@0nLgT006EcN@03<HacNG=i01acN@@aS1QcN@03<Hac
NG=i03QcN@8aS1AcN@DaS08Kh1icN@03<HacNG=i03UcN@03<HacNG=i03ecN@00IW=i0S6<5g=i1C6<
7G=i0S6<>W=i00<aS7=iLgT03G=i136<1G=i0Q_P7g=i00<aS7=iLgT0>G=i0S6<1G=i0c6<=G=i001X
LgT00c6<LgUcN@0@LgT4<H`TLgT00c6<LgUcN@0hLgT00c6<LgUcN@08LgT4<H`9LgT26n0PLgT2<H`k
LgT5<H`hLgT006UcN@03<HacNG=i00]cN@@aS2UcN@03<HacNG=i03QcN@03<HacNG=i009cN@DaS0ac
N@<Kh29cN@03<HacNG=i03AcN@@aS003LgTaS7=i03YcN@00JW=i0S6<1g=i136<;W=i0S6<>G=i136<
4G=i0Q_P97=i00<aS7=iLgT0;W=i1C6<1W=i00<aS7=iLgT0>7=i001/LgT00c6<LgTaS004<H`dLgT0
0c6<LgUcN@0bLgT4<H`00g=i<H`aS00BLgT26n0ULgT00c6<LgUcN@0YLgT4<H`<LgT00c6<LgUcN@0g
LgT006YcN@DaS3UcN@03<HacNG=i02acN@DaS0McN@03<HacNG=i00mcN@8Kh2IcN@03<HacNG=i02=c
N@DaS15cN@03<HacNG=i03IcN@00IW=i136<1G=i00<aS7=iLgT0=g=i00<aS7=iLgT09g=i136<3G=i
00<aS7=iLgT03W=i0Q_P9g=i00<aS7=iLgT07W=i136<5g=i00<aS7=iLgT0=G=i001RLgT4<H`:LgT0
0c6<LgUcN@0gLgT2<H`SLgT4<H`BLgT00c6<LgUcN@0=LgT26n0XLgT2<H`JLgT4<H`LLgT00c6<LgUc
N@0dLgT005icN@@aS0mcN@8aS3UcN@03<HacNG=i01]cN@DaS1McN@8aS0ecN@8Kh2YcN@03<HacNG=i
019cN@DaS25cN@03<HacNG=i03=cN@00FG=i1C6<5G=i00<aS7=iLgT0=g=i00<aS7=iLgT05W=i136<
7W=i00<aS7=iLgT02W=i0Q_P:g=i00<aS7=iLgT03G=i136<9g=i00<aS7=iLgT0<W=i001ELgT4<H`K
LgT00c6<LgUcN@0gLgT2<H`BLgT4<H`SLgT00c6<LgUcN@09LgT26n0/LgT00c6<LgUcN@07LgT5<HaP
LgT005=cN@8aS21cN@8aS3UcN@03<HacNG=i00YcN@DaS2QcN@03<HacNG=i00QcN@8Kh2ecN@03<Hac
NG=i009cN@@aS6EcN@00Mg=i00<aS7=iLgT0=g=i00<aS7=iLgT01G=i136<;W=i0S6<27=i0Q_P;G=i
1C6<JG=i001hLgT2<H`hLgT2<H`00g=i<H`aS002<H`dLgT00c6<LgUcN@05LgT26n0YLgT4<H`2LgT0
0c6<LgUcN@1YLgT007YcN@03<HacNG=i03=cN@DaS3UcN@03<HacNG=i00=cN@<Kh2AcN@DaS0McN@8a
S6UcN@00Ng=i00<aS7=iLgT0;W=i136<1G=i00<aS7=iLgT0=g=i00<aS7=iLgT00W=i0Q_P8G=i136<
3W=i00<aS7=iLgT0IW=i001lLgT2<H`ZLgT4<H`:LgT00c6<LgUcN@0gLgT0136<LgUcNG=i0Q_P77=i
1C6<4g=i00<aS7=iLgT0IG=i001nLgT00c6<LgUcN@0RLgT5<H`?LgT2<H`hLgT2<H`00g=i6n0Kh00H
LgT4<H`ILgT00c6<LgUcN@1TLgT007mcN@03<HacNG=i01ecN@@aS1IcN@03<HacNG=i03McN@03<H`K
h1_P01AcN@@aS1icN@03<HacNG=i06=cN@00P7=i0S6<6G=i136<6g=i00<aS7=iLgT0=g=i0Q_P3g=i
1C6<8g=i00<aS7=iLgT0HW=i0022LgT00c6<LgUcN@0ALgT5<H`PLgT2<H`fLgT36n0;LgT4<H`YLgT0
0c6<LgUcN@1QLgT008=cN@03<HacNG=i00acN@@aS2McN@03<HacNG=i03=cN@8Kh003LgTaS36<00Ac
N@DaS95cN@00Q7=i0S6<27=i136<;7=i00<aS7=iLgT0<W=i0Q_P0g=i136<UW=i0026LgT00c6<LgUc
N@05<H`aLgT2<H`bLgT26n03<H`00g=i<HacN@2GLgT008EcN@@aS3QcN@03<HacNG=i02]cN@@aS08K
h0EcN@03<HacNG=i09EcN@00PG=i136<17=i00<aS7=iLgT0=W=i00<aS7=iLgT09G=i1C6<0g=i0a_P
1W=i00<aS7=iLgT0U7=i001lLgT5<H`9LgT00c6<LgUcN@0fLgT00c6<LgUcN@0PLgT4<H`8LgT26n08
LgT2<HbDLgT007QcN@@aS0mcN@8aS3McN@8aS1]cN@DaS0acN@8Kh0YcN@03<HacNG=i095cN@00M7=i
136<5G=i00<aS7=iLgT0=W=i00<aS7=iLgT057=i136<4G=i0Q_P2g=i00<aS7=iLgT0T7=i001_LgT5
<H`JLgT00c6<LgUcN@0fLgT00c6<LgUcN@0>LgT5<H`ELgT26n0<LgT00c6<LgUcN@2?LgT006ecN@8a
S21cN@8aS3McN@8aS0YcN@@aS1YcN@8Kh0ecN@03<HacNG=i08icN@00TG=i00<aS7=iLgT0=W=i00<a
S7=iLgT00g=i136<7G=i0a_PWW=i002BLgT00c6<LgUcN@0fLgT5<H`QLgT26n2OLgT009=cN@8aS39c
N@@aS003LgTaS36<02=cN@8Kh9mcN@00UG=i00<aS7=iLgT0:W=i1C6<1g=i00<aS7=iLgT087=i0Q_P
Wg=i002FLgT2<H`VLgT4<H`=LgT00c6<LgUcN@0OLgT26n2OLgT009QcN@03<HacNG=i01icN@DaS19c
N@03<HacNG=i01icN@8Kh9mcN@00VG=i00<aS7=iLgT06G=i136<67=i0S6<7G=i0a_PWg=i002JLgT2
<H`DLgT5<H`NLgT00c6<LgUcN@0JLgT26n2PLgT009acN@03<HacNG=i00ecN@@aS2AcN@03<HacNG=i
01UcN@8Kh:1cN@00WG=i00<aS7=iLgT01g=i1C6<:G=i00<aS7=iLgT067=i0Q_PX7=i002NLgT2<H`3
LgT4<Ha9LgT26n2PLgT009mcN@@aS4acN@<Kh:1cN@00VW=i1C6<0W=i00<aS7=iLgT0Bg=i0Q_PXG=i
002FLgT4<H`8LgT2<Ha;LgT26n2QLgT0095cN@DaS0icN@03<HacNG=i04QcN@8Kh:5cN@00SG=i136<
57=i0S6<B7=i0Q_PXG=i0028LgT5<H`JLgT00c6<LgUcN@14LgT36n2QLgT008IcN@8aS21cN@03<Hac
NG=i04=cN@8Kh:9cN@00ZG=i00<aS7=iLgT0@W=i0Q_PXW=i003]LgT36n2RLgT00>ecN@8Kh:=cN@00
kG=i0Q_PXg=i003]LgT26n2SLgT00>acN@<Kh:=cN@00k7=i0Q_PY7=i003/LgT26n2TLgT00>acN@04
6n000000002RLgT00>]cN@05000Kh3JN=Yh0002RLgT00>YcN@03000fWSJN008fWP03001cNG=i0:1c
N@00gG=i3@001SJN00<007=iLgT0Wg=i003PLgT200079ah300000cJN00000002002QLgT00>9cN@80
00HW7P03000Kh1_P00800:=cN@00i7=i00@002LN9ahW7P8000<Kh004001JV@00002QLgT00>UcN@@K
h004FYT005ZIFYT2002OLgT00>QcN@HKh0EJV@8009ecN@00ig=i1a_P1eZI00<007=iLgT0VW=i003V
LgT86n030005FYT2002JLgT00>EcN@<Kh004IaXKh1_PIaX36n02LgT30004FYT00`00LgUcN@2GLgT0
0>EcN@8Kh006LgTKh1_P6n1W6P000Q_P1G=i0P000eZI00<007=iLgT0UW=i003TLgT36n001W=i6n0K
h6LJ001cN@8Kh0QcN@03001JV@0009QcN@00hg=i0a_P0W=i0Q_P00<007=iLgT00a_P2G=i00=JV@00
LgT0UW=i003RLgT36n02LgT36n001000LgUcNG=i0Q_P2W=i00<007=iLgT0UG=i003QLgT36n03LgT2
6n000`00LgUcN@02LgT26n2RLgT00>1cN@<Kh0AcN@8Kh0EcN@<Kh:5cN@00gg=i0a_P1G=i0Q_P1W=i
0Q_PXG=i003OLgT26n05LgT36n06LgT26n2QLgT00=icN@<Kh0EcN@8Kh0McN@<Kh:1cN@00gG=i0a_P
1W=i0Q_P27=i0Q_PX7=i003LLgT36n07LgT26n08LgT26n2PLgT00=acN@8Kh0McN@<Kh0QcN@8Kh:1c
N@00fg=i0a_P1g=i0Q_P2G=i0a_PWg=i003JLgT36n07LgT36n0:LgT26n2OLgT00=UcN@<Kh0QcN@8K
h0]cN@8Kh9mcN@00f7=i0a_P27=i0a_P2g=i0Q_PWg=i003GLgT36n09LgT26n0<LgT36n2NLgT00=Ic
N@<Kh0YcN@8Kh0ecN@8Kh9icN@00eG=i0a_P2W=i0a_P3G=i0Q_PWW=i003ELgT26n0;LgT26n0>LgT3
6n2MLgT00=AcN@<Kh0]cN@8Kh0mcN@8Kh9ecN@00dg=i0a_P2g=i0a_P3g=i0a_PW7=i003BLgT36n0<
LgT26n0ALgT26n2LLgT00=5cN@<Kh0ecN@8Kh15cN@8Kh9acN@00d7=i0Q_P1`001g=i0a_P4G=i0a_P
Vg=i003@LgT26n000`003K/=^`043K/30004LgT26n0CLgT26n2KLgT00<mcN@<Kh003000=^`fk00L=
^`<00003LgTKh1_P01=cN@8Kh1YcN@H007]cN@00cW=i0a_P00=cN@003K/02`fk0`004g=i0Q_P4g=i
1`001UIG1000Mg=i003=LgT36n02LgT00`003K/=^`0=3K/2000ALgT26n0=LgT6000AEUL2001eLgT0
0<acN@<Kh0=cN@03000=^`fk00l=^`8000mcN@<Kh0UcN@<001QFE`03001cNG=i07=cN@00c7=i0Q_P
17=i50fk0`003G=i0Q_P27=i7EIG00<007=iLgT0LW=i003;LgT36n05LgTF3K/2000;LgT26n05LgTQ
EUL00`00LgUcN@1aLgT00<YcN@<Kh0McNAL=^`8000UcN@<Kh003LgUFEeIG02=FE`03001cNG=i071c
N@00bG=i0a_P27=i6@fk0P0027=i0Q_P9eIG00<007=iLgT0Kg=i0039LgT26n0:LgTJ3K/00`00LgUc
N@02LgT]EUL00`00LgUcN@1^LgT00<QcN@<Kh0]cNAX=^`8000IFE`8Kh2QFE`03001cNG=i06ecN@00
ag=i0a_P3G=i6`fk00<005IGEUL00eIG0Q_P:EIG00<007=iLgT0K7=i0037LgT26n0>LgTL3K/20003
EUL26n0ZEUL00`00LgUcN@1[LgT00<IcN@<Kh0mcNAd=^`800003EULKh1_P02YFE`03001cNG=i06]c
N@00aG=i0a_P4G=i7Pfk00<001_P6n00:eIG00<007=iLgT0JW=i0034LgT36n0BLgTO3K/36n0ZEUL0
0`00LgUcN@1ZLgT00<=cN@<Kh1AcNAl=^`8Kh2YFE`03001cNG=i06YcN@00`g=i0Q_P5G=i7`000Q_P
0P00:EIG00<007=iLgT0JG=i0032LgT36n0ALgT3>0001@00>00006kEEUL00`0070fk0P009eIG00<0
07=iLgT0JG=i0031LgT36n08LgT9>00200000cP0000h00020002K]D3EUL3000K3K/2000UEUL00`00
LgUcN@1YLgT00<1cN@<Kh0lh008000<h0003000h03P0008000=^e@EFE`<001X=^`8002AFE`03001c
NG=i06QcN@00/G=i100017=i5SP00`001cP00P0000=^e@00K]D00VkE00<005IGEUL015IG0`006@fk
0`008EIG00<007=iLgT0J7=i002[LgT6000L>0020005>0000`00>00h0002>0001000K]E^e@0016kE
00<005IGEUL01UIG0`006@fk0P007UIG00<007=iLgT0JG=i002VLgT5000O>0030006>0000`00>00h
0003>0001000K]E^e@001FkE00<005IGEUL025IG0`0060fk0P0075IG00<007=iLgT0JG=i002RLgT4
000Q>0030008>0000`00>00h0003>0020002K]D00`00K]E^e@04K]D00`00EUMFE`0:EUL3000G3K/2
000IEUL00`00LgUcN@1ZLgT009mcN@<002<h0080014h0005001^eFkEK]D00007K]D00`00EUMFE`0<
EUL3000F3K/2000GEUL00`00LgUcN@1ZLgT009ecN@8002<h00<0018h008000A^e@03001^eFkE00E^
e@03001FEeIG00iFE`<001D=^`8001AFE`03001cNG=i06]cN@00WG=i00<003P0>00083P00P0033P0
00<003P0>0001SP00P0016kE00<006kEK]D01VkE00<005IGEUL045IG0`0050fk00<005IGEUL045IG
00<007=iLgT0K7=i002MLgT00`00>00h000M>003000F>0020005K]D00`00K]E^e@07K]D00`00EUMF
E`0BEUL26n000`003K/=^`0@3K/2000@EUL00`00LgUcN@1/LgT009acN@03000h03P001/h00<001Th
008000E^e@03001^eFkE00Q^e@03001FEeIG015FE`8Kh004EUL00000000A3K/00`00EUMFE`0<EUL0
0`00LgUcN@1]LgT009acN@03000h03P001Th008001`h008000E^e@03001^eFkE00U^e@03001FEeIG
011FE`<Kh0=FE`@000h=^`8000aFE`03001cNG=i06ecN@00W7=i00<003P0>0005SP00`007CP00P00
1VkE00<006kEK]D02VkE0P004EIG0Q_P1eIG0`002`fk00<005IG000010001UIG00<007=iLgT0KW=i
002MLgT00`00>00h000C>002000O>0000`00LgT00007K]D00`00K]E^e@0;K]D00`00EUMFE`0>EUL3
6n09EUL400083K/00`00EUMFE`03EUL40002EUL00`00LgUcN@1^LgT009icN@03000h0000008000dh
00<0020h0003001cN@0000Q^e@03001^eFkE00a^e@03001FEeIG00iFE`8Kh0eFE`<000H=^`03001F
EeIG00IFE`80075cN@00Xg=i1`000cP00`008SP000@007=iLgT000Q^e@03001^eFkE00e^e@03001F
EeIG00eFE`8Kh11FE`<000@=^`03001FEeIG00IFE`03001cNG=i06mcN@00ZW=i10008cP000D007^f
LgUcN@0000Q^e@03001^eFkE00i^e@03001FEeIG00aFE`8Kh1=FE`H000MFE`03001cNG=i06mcN@00
[W=i00<003P0>0007cP000D007^fLgUcN@0000U^e@03001^eFkE00e^e@03001cN@0000eFE`<Kh1mF
E`03001cNG=i06mcN@00[g=i0P007CP00P0000Ek]P00LgUcN@0000Y^e@03001^eFkE00a^e@04001c
NG=i000=EUL26n0OEUL00`00LgUcN@1_LgT00;5cN@8001Ph00<000=k]P04001cNG=i000:K]D00`00
K]E^e@0;K]D00`00LgUcN@02LgT00`00EUMFE`0:EUL26n0PEUL00`00LgUcN@1^LgT00;=cN@03000h
03P000dh00P000Ek]P04001cNG=i000;K]D00`00K]E^e@0;K]D00`00LgUcN@03LgT00`00EUMFE`09
EUL26n0PEUL00`00LgUcN@1^LgT00;=cN@036n00000000d000ak]P05001cNG=iLgT0000;K]D00`00
K]E^e@0:K]D00`00LgUcN@05LgT00`00EUMFE`08EUL26n0PEUL00`00LgUcN@1^LgT00;9cN@<Kh0Uc
N@03001k]W^f00ik]P05001cNG=iLgT0000;K]D00`00K]E^e@0:K]D00`00LgUcN@06LgT00`00EUMF
E`07EUL36n0OEUL00`00LgUcN@1^LgT00;9cN@8Kh0UcN@03001k]W^f00ik]P05001cNG=iLgT0000<
K]D00`00K]E^e@09K]D00`00LgUcN@08LgT00`00EUMFE`07EUL26n0OEUL00`00LgUcN@1^LgT00;5c
N@<Kh0QcN@03001k]W^f00ik]P03001cNG=i009cN@03001^eFkE00]^e@03001^eFkE00Q^e@03001c
NG=i00UcN@03001FEeIG00IFE`8Kh1mFE`03001cNG=i06icN@00/G=i0Q_P27=i00<007^fNkH03g^f
1G=i00<006kEK]D02fkE00<006kEK]D01VkE0P003G=i00<005IGEUL01EIG0Q_P7eIG00<007=iLgT0
KW=i002`LgT36n07LgT00`00NkIk]P07NkH00`00NkIk]P05NkH00`00LgUcN@02LgT00`00K]E^e@0<
K]D00`00K]E^e@05K]D00`00LgUcN@0>LgT00`00EUMFE`04EUL26n0PEUL00`00LgUcN@1]LgT00:mc
N@<Kh0McN@03001k]W^f00mk]P03001cNG=i00=cN@03001^eFkE00a^e@03001^eFkE00=^e@80019c
N@8000AFE`8Kh21FE`03001cNG=i06ecN@00[W=i0a_P1g=i00<007^fNkH03g^f00<007=iLgT017=i
00<006kEK]D036kE00<006kEK]D00VkE00<007=iLgT01g=i2`000W=i00@005IGEUMFE`<Kh1mFE`03
001cNG=i06ecN@00[G=i0a_P1g=i00<007^fNkH047^f00<007=iLgT017=i00<006kEK]D03FkE00@0
06kE000000YcNA80008Kh1mFE`03001cNG=i06ecN@00[7=i0a_P27=i00<007^fNkH03g^f00<007=i
LgT017=i00<006kEK]D03VkE0P002W=i0P004Qkl0Q_P0`006eIG00<007=iLgT0KW=i002[LgT36n08
LgT00`00NkIk]P0?NkH00`00LgUcN@05LgT00`00K]E^e@0>K]D00`00LgUcN@0>LgT300037_`00`00
8_hRoP0600026n000eZIF[YJV@04000FEUL00`00LgUcN@1_LgT00:]cN@8Kh0QcN@03001k]W^f00mk
]P03001cNG=i00IcN@03001^eFkE00i^e@03001cNG=i015cN@H000IcN@<Kh0=JV@03F[YJVEZI00<0
019FE`03001cNG=i071cN@00XW=i0`001G=i0a_P1g=i00<007^fNkH01g^f00<007^fNkH017^f0P00
2G=i00<006kEK]D03FkE00<007=iLgT07W=i0a_P0P000eZI0UZj0UZI0P003eIG00<007=iLgT0LG=i
002QLgT01@00;Yh^WRjN000017=i0Q_P1g=i00<007^fNkH03W^f00<007=iLgT02G=i00<006kEK]D0
36kE00<007=iLgT07g=i0a_P00<005Zj000015ZI0UZj100035IG00<007=iLgT0LW=i002QLgT4;Yh0
1000LgUcNG=i0a_P1g=i00<007^fNkH037^f0P0037=i00<006kEK]D02fkE00<007=iLgT087=i11_P
00<005Zj00001UZI00=J^P00FYT00P0025IG0P00MG=i002ALgT70008LgT00`00;Yh^WP03;Yh00`00
LgUcN@026n07LgT00`00NkIk]P0<NkH00`00LgUcN@0;LgT00`00K]E^e@0;K]D00`00LgUcN@0PLgT5
6n000g=i000000030005FYT01000FYUJV@001EIG0P00Mg=i002CLgT56Yh40004LgT00`00;Yh^WP04
;Yh010006n0Kh1_P1g=i00<007^fNkH037^f3W=i00<006kEK]D02fkE00<007=iLgT087=i0Q_P00=c
NA_P6n0017=i1P001EZI0P0000=FE`000000NG=i002ELgT00`006YhJWP046Yh50006;Yh36n08LgT0
0`00NkIk]P09NkH2000?LgT00`00K]E^e@0:K]D00`00LgUcN@0QLgT26n000g=i6n0Kh005LgT90003
FYT00`00LgUcN@1iLgT009IcN@03000JWQZN00HJWP@000@^WP8Kh003001cNG=i00EcN@03001k]W^f
00=k]P<000=k]P03001cNG=i00mcN@03001^eFkE00U^e@03001cNG=i029cN@8Kh004LgTKh1_P6n07
LgT500000eZj00000002001kLgT009McN@03000JWQZN00@JWP03000^WRjN008JWP03000^WRjN00@^
WP03001cNG=i00AcN@03001k]W^f00<000=cN@03001k]P00019cN@03001^eFkE00Q^e@03001cNG=i
029cN@<Kh09cN@8Kh0]cN@<00004F[X00000001jLgT009QcN@03000JWQZN00DJWP8^WP8JWP03000^
WRjN008^WP03001cNG=i00EcN@03001k]P0000McN@03001cNG=i019cN@03001^eFkE00A^e@<002Ac
N@04000Kh1_P0002LgT26n0?LgT200000g=i001cN@1hLgT009UcN@@000@JWP800004;YhJWP00;Yh2
0008LgT00`00LgUcN@0LLgT7000VLgT01000:a@Kh1_P0`000Q_PS7=i002MLgT600036n000`00LgUc
N@1CLgT300026n001EjG000000006n00S7=i002RLgT46n000f<K0000001ELgT36n001000LgUcN@00
0Q_PRg=i002QLgT56n02Ha/3001CLgT26n000g=i001cN@02LgT26n2;LgT00:1cN@HKh005H_YS6f<K
001RnP02001ALgT26n05LgT26n2;LgT009mcN@HKh09RnP9S6`05001RnV;jH_X0001?LgT36n05LgT2
6n2;LgT009ecN@PKh0=RnP9S6`04001RnV;jH_X2001=LgT26n06LgT36n2:LgT009acN@TKh006001R
nV;jH_YS6`001F;j00<007=iLgT0BW=i0Q_P1g=i0Q_PRW=i002KLgT36n000g=i6n0Kh0036n02Ha/0
1@00H_YRnV<K00001V;j00<007=iLgT0B7=i0a_P1g=i0Q_PRW=i002JLgT36n001G=i6n0Kh1_PHa/0
0Q_P0V<K00H006;jH_YRnV<K0005H_X00`00LgUcN@18LgT26n08LgT36n29LgT009UcN@<Kh09cN@8K
h004000Kh1_P6n03Ha/20002H_X00`00H_YRnP04H_X00`00LgUcN@16LgT36n09LgT26n29LgT009Mc
N@@Kh09cN@<Kh003LgTKh1_P00IS6`03001RnV;j00MRnP03001cNG=i04EcN@8Kh0YcN@<Kh8QcN@00
UW=i11_P0g=i0Q_P0W=i0Q_P1f<K00<006;jH_X01V;j00<007=iLgT0DW=i0Q_PR7=i002ELgT36n04
LgT36n0017=i6n0Kh1_P1f<K00<006;jH_X01f;j00<007=iLgT0DG=i0a_PQg=i002DLgT36n04LgT3
6n02LgT26n000`00Ha]S6`05Ha/01000LgT000001f;j00<007=iLgT0DG=i0Q_PQg=i002CLgT36n05
LgT26n03LgT26n000`00Ha]S6`04Ha/00`00LgUcN@02LgT20005H_X00`00LgUcN@1ALgT26n27LgT0
099cN@<Kh0EcN@<Kh0=cN@8Kh003LgT006<K00AS6`03001cNG=i00AcN@03001RnV;j00=RnP03001c
NG=i051cN@8Kh8McN@00T7=i0a_P0`000g=i0a_P0g=i0a_P00=cN@00Ha/016<K00<007=iLgT01G=i
00<006;jH_X00f;j00<007=iLgT0Cg=i0a_PQW=i002?LgT46n000`00CQP00002LgT36n04LgT26n03
LgT01@00Ha]S6f<K00002W=i0P000V;j00<007=iLgT0D7=i0Q_PQW=i002>LgT36n0400000dhH000K
h0026n05LgT26n03LgT01@00Ha]S6f<K000037=i0`00DW=i0Q_PQW=i002=LgT36n06LgT00`006n0K
h005LgT36n04LgT00`00Ha/0000?LgT2001ALgT26n26LgT008acN@<Kh0McN@<Kh0EcN@8Kh0EcN@03
001S6`00011cN@03001cNG=i04mcN@<Kh8EcN@00Rg=i0a_P1g=i0a_P1W=i0Q_P1W=i00<007=iLgT0
HW=i0Q_PQG=i002:LgT36n08LgT26n07LgT26n1[LgT36n24LgT008UcN@<Kh0QcN@<Kh0IcN@<Kh6ac
N@8Kh8AcN@00R7=i0a_P2G=i0Q_P1g=i0Q_PKG=i0a_PPg=i0027LgT36n09LgT36n07LgT26n1^LgT2
6n23LgT008IcN@<Kh0UcN@<Kh0QcN@8Kh6icN@8Kh8=cN@00Q7=i11_P2W=i0Q_P27=i0a_PKW=i0a_P
PW=i0023LgT46n0:LgT36n08LgT26n1`LgT00a_P000Kh021LgT0085cN@@Kh0]cN@<Kh0UcN@8Kh75c
N@04000Kh000001oLgT0081cN@@Kh0]cN@<Kh0YcN@8Kh61cN@D000acN@@0M08007ecN@00Og=i0a_P
3G=i0Q_P2W=i0a_PGg=i00<004PPB2000dPP0`002W=i1@1d00<007=iLgT0NW=i001nLgT36n0=LgT3
6n0:LgT26n1PLgT00`00B218800:B207LgT507@2000;LgT5001ZLgT007icN@8Kh0ecN@<Kh0]cN@8K
h65cN@03001884PP00m880@000@0M0800003LgU:>4Xh00]:>0H006AcN@00SG=i0Q_P2g=i0a_PIG=i
2@001DPP00<004PP00000P001@1d00<004XhBSP04DXh00<007=iLgT0HG=i002<LgT36n0;LgT26n1Y
LgT00`00B218800:B2000`00LcL00003000307@2000BBSP00`00LgUcN@1PLgT008]cN@<Kh0acN@8K
h6YcN@<000Q88006001c=`00LcL004Xh10000P1d00<004XhBSP044Xh00<007=iLgT0Gg=i002:LgT3
6n0=LgT26n1]LgT30004B20200001g<g001c=g<g001:>0000080M080000307@004Xh015:>003001c
NG=i05icN@00RW=i0Q_P3W=i0Q_PKW=i1`000W<g00D007<gLcMc=`00009:>0030000M01d00@0015:
>003001cNG=i05ecN@00RG=i0a_P3G=i0a_PKG=i00<006OfIoH00VOf00=cN@00LcL00g<g00D007<g
LcMc=`00009:>0040000M01d07@4000?BSP00`00LgUcN@1MLgT008QcN@<Kh0icN@8Kh6ecN@03001W
mVOf009WmP9cN@03001c=g<g009c=`03001c=g<g009c=`05001:>4XhBSP0000307@5000=BSP00`00
LgUcN@1LLgT008QcN@8Kh0mcN@8Kh6]cN@8000=WmP05001cNG=iLgT00004LcL00`00LcMc=`03LcL0
1@00BSQ:>4Xh0000101d00<004XhBSP00P002dXh00<007=iLgT0G7=i0027LgT36n0?LgT26n1ZLgT0
0`00IoIWmP02IoH01@00LgUcNG=i00001G<g00<007<gLcL017<g00<004XhBSP00TXh00D0M4Xh07@0
M00000=:>0<000Q:>003001cNG=i05acN@00QW=i0a_P47=i0Q_PJG=i00<006OfIoH00VOf00<007=i
LgT00W=i00<007<gLcL017<g00<007<gLcL017<g00<004XhBSP00TXh00D0001d07@0M00000E:>080
00E:>003001cNG=i05ecN@00QW=i0Q_P4G=i0Q_PIg=i0P0016Of00<007=iLgT00W=i00<007<gLcL0
1G<g00<007<gLcL00W<g0P0000=cN@00BSP00dXh00D0001d07@0M00000I:>0<00003BSP007=i05mc
N@00QG=i0a_P4G=i0Q_PIW=i00<006OfIoH00fOf00<007=iLgT00g=i00<007<gLcL01G<g00<007<g
LcL00P0017=i00<004XhBSP00dXh00@0001dBSP000Q:>003001cNG=i05mcN@00Q7=i0a_P4G=i0a_P
I7=i0P001FOf1W=i00<007<gLcL01g<g0P001g=i00<004XhBSP00dXh0P0000<0M00000001TXh00<0
07=iLgT0Gg=i0024LgT26n0BLgT26n1SLgT20005IoH00`00LgUcN@05LgT00`00LcMc=`07LcL00`00
LgUcN@08LgT6BSP0100007@0M0001DXh00<007=iLgT0Gg=i0023LgT36n0BLgT26n1RLgT00`00IoIW
mP04IoH8LgT00`00LcMc=`07LcL00`00LgUcN@0:LgT6BSP200000`1d001:>003BSP00`00LgUcN@1O
LgT0089cN@<Kh1=cN@8Kh65cN@03001WmVOf00AWmPUcN@03001c=g<g00Ic=`03001cNG=i00acN@M:
>08000E:>003001cNG=i05icN@00PG=i0a_P57=i0Q_PH7=i00<006OfIoH00VOf0P002W=i00<007<g
LcL01G<g00<007=iLgT03W=i24Xh00<004XhBSP00TXh00<007=iLgT0GW=i0020LgT36n0ELgT26n1O
LgT00`00IoH00003000;LgT00`00LcMc=`05LcL00`00LgUcN@0@LgT;BSP2001PLgT007mcN@<Kh1Ec
N@<Kh5icN@<000mcN@03001c=g<g00=c=`8001AcN@<000=:>0@0069cN@00OW=i0a_P5W=i0Q_PGW=i
00<007=iLgT047=i1P006G=i0`00IW=i001JLgT9000KLgT26n0?LgT>003eLgT005YcN@03001Da5C4
00IDa0@001IcN@<Kh0ecNA1BN@<00?9cN@00FG=i00<005C4E<@03UC44W=i0a_P2W=i5e9i00<007=i
LgT0kg=i001ILgT00`00E<ADa00CE<@<LgT36n06LgTMDWT00`00LgUcN@3^LgT005YcN@03001Da5C4
01MDa0IcN@<Kh0=cNB9BN@03001cNG=i0>ecN@00G7=i0P005UC400D005C4E<ADa00000<Kh2MBN@03
001cNG=i0>acN@00GW=i00<005C4E<@035C41`001E100Q_P00=@@59i00000P008e9i00<007=iLgT0
k7=i001OLgT20004E<@80006E<@40007D4000`00DWUBN@04000ODWT00`00LgUcN@3[LgT0065cN@@0
00]Da08000EDa003001@@51000E@@08000ABN@@001]BN@03001cNG=i0>]cN@00HG=i00<005C4E<@0
2EC40P002EC40P001e100P001U9i1000659i00<007=iLgT0jW=i001RLgT00`00E<ADa006E<@00`00
E<ADa009E<@200000fkF001@@007D4000`00DWUBN@07DWT3000EDWT00`00LgUcN@3ZLgT006=cN@03
001Da5C4009Da003001Da5C400aDa080009^eP8000M@@08000YBN@@0011BN@03001cNG=i0>]cN@00
I7=i0P0045C400<007=i00000VkF00@006kF000000M@@08000aBN@@000]BN@03001cNG=i0>acN@00
HW=i0`0000=So000000035C40P0000=cN@00K]H00fkF00@006kFK]H000Q@@003001BNE9i00eBN@@0
00MBN@03001cNG=i0>acN@00H7=i0P001V?l0`001eC40P000g=i00<006kFK]H00VkF00@006kFK]I^
eP8000M@@080015BN@@0009BN@03001cNG=i0>ecN@00GG=i0`002f?l0`000UC40P001G=i00<006kF
K]H00VkF00<006kFK]H00fkF0`001U100P004e9i0P00l7=i001JLgT3000?Ho`01000LgT000001W=i
00<006kFK]H00fkF00<006kFK]H01VkF0P001U1000<0059iDWT04E9i00<007=iLgT0kW=i001GLgT3
000@Ho`2000:LgT00`00K]I^eP04K]H00`00K]I^eP08K]H20004D402000ADWT00`00LgUcN@3^LgT0
05EcN@80015So08000acN@03001^eVkF00A^eP03001^eVkF00U^eP<000A@@003001BNE9i00iBN@03
001cNG=i0>icN@00Dg=i0P0046?l0`003G=i00<006kFK]H01FkF00<006kFK]H02FkF00<007=i0000
0P000e1000<0059iDWT03U9i00<007=iLgT0kG=i001BLgT00`00HoaSo00=Ho`3000@LgT00`00K]I^
eP05K]H00`00K]I^eP08K]H01000LgUcNG=i0`000e100P003U9i00<007=iLgT0kG=i001ALgT01000
HoaSo6?l1P000f?l10004g=i00<006kFK]H01VkF00<006kFK]H01VkF00<007=iLgT017=i0`000e10
00<0059iDWT02e9i00<007=iLgT0kG=i001@LgT50006LgT3000FLgT00`00K]I^eP07K]H00`00K]I^
eP06K]H00`00LgUcN@06LgT6000<DWT00`00LgUcN@3]LgT007AcN@03001^eVkF00M^eP03001^eVkF
00A^eP8000]cN@03001BNE9i00<000UBN@03001cNG=i0>icN@00M7=i00<006kFK]H01fkF00<006kF
K]H00VkF0P003W=i0P000e9i00<0059iDWT01E9i00<007=iLgT0kg=i001cLgT00`00K]I^eP08K]H0
1@00K]I^eVkF000047=i0Q_P0P001e9i0P00lW=i001cLgT00`00K]I^eP09K]H3000ALgT26n02LgT2
0002DWT3003dLgT0079cN@03001^eVkF00Y^eP03001cNG=i011cN@<Kh0EcN@03001cNG=i0?EcN@00
LW=i00<006kFK]H02VkF00<007=iLgT047=i0Q_PoW=i001bLgT00`00K]I^eP09K]H00`00LgUcN@0A
LgT26n3nLgT0075cN@03001^eVkF00U^eP03001cNG=i019cN@8Kh?icN@00LG=i00<006kFK]H026kF
00<007=iLgT04g=i0Q_PoW=i001aLgT00`00K]I^eP08K]H00`00LgUcN@0CLgT26n3nLgT0071cN@03
001^eVkF00Q^eP03001cNG=i01AcN@8Kh?icN@00L7=i00<006kFK]H01fkF00<007=iLgT05G=i0Q_P
oW=i001`LgT00`00K]I^eP04K]H3000HLgT26n3nLgT0075cN@H001YcN@<Kh?icN@00TG=i0Q_Pog=i
002ALgT26n3oLgT0095cN@8Kh?mcN@00TG=i0Q_Pog=i002ALgT26n3oLgT0095cN@8Kh?mcN@00TG=i
0Q_Pog=i002@LgT36n3oLgT0091cN@8Kh?mcN@5cN@00T7=i0Q_Pog=i0G=i002@LgT26n3oLgT1LgT0
091cN@8Kh?mcN@5cN@00T7=i0Q_Pog=i0G=i002@LgT26n3oLgT1LgT0091cN@8Kh?mcN@5cN@00Sg=i
0a_Pog=i0G=i002?LgT26n3oLgT2LgT008mcN@8Kh?mcN@9cN@00Sg=i0Q_Pog=i0W=i002?LgT26n3o
LgT2LgT008mcN@8Kh?mcN@9cN@00Sg=i0Q_Pog=i0W=i002?LgT26n3oLgT2LgT008mcN@8Kh?mcN@9c
N@00Sg=i0Q_Pog=i0W=i002?LgT26n3oLgT2LgT008mcN@8Kh?mcN@9cN@00Sg=i0Q_Pog=i0W=i002?
LgT26n3oLgT2LgT008mcN@8Kh?mcN@9cN@00SW=i0a_Pog=i0W=i002>LgT26n3oLgT3LgT008icN@8K
h?mcN@=cN@00SW=i0Q_Pog=i0g=i002>LgT26n3oLgT3LgT008icN@8Kh?mcN@=cN@00SW=i0Q_Pog=i
0g=i002=LgT00`006n0Kh03oLgT3LgT008ecN@04000Kh1_P003oLgT2LgT008icN@8Kh0<000=cN@<0
0?UcN@00SG=i0TBX00<004HG00000P001DHG0P00mg=i0027LgT200001G=iA:Q4Z000A:P00`000THG
00@1>000000000A65`03001cNG=i0?AcN@00QW=i00<004BXA:P00TBX00D004BXA:P006lH008000=6
5`040CP000000002AQL00`00LgUcN@3dLgT008EcN@050014Z4BXA:P00004A:P01@00KaP006lH0000
14HG00<1>00000000THG00<007=iLgT0lg=i0024LgT01@00A:Q4Z4BX000014BX00@006lHKaP0009_
600300165dHG00965`<000965`03001cNG=i0?9cN@00QG=i0`0014BX00<006lHKaP00VlH00@006lH
000000E65`800003AQL007=i0?=cN@00R7=i1@000flH0`000W=i00<004HGAQL014HG00<007=iLgT0
lg=i002;LgT01@00KaQ_66lH00001W=i00<004HGAQL00dHG00<007=iLgT0lg=i002;LgT01000KaQ_
600027=i00<004HGAQL00THG00<007=iLgT0lg=i002;LgT3000:LgT01@00AQM65dHG0000mG=i002I
LgT3003fLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.165648, -0.0111064, \
0.00164522, 0.00258382}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.234033 1.49007 0.0174867 0.95855 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10669 .1602 m
.38595 .36084 L
s
P
p
.4 g
.002 w
.29671 .11229 m
.56435 .32102 L
s
P
p
.4 g
.002 w
.49484 .06235 m
.74967 .27966 L
s
P
p
.4 g
.002 w
.11794 .16031 m
.64977 .02642 L
s
P
p
.4 g
.002 w
.23371 .24378 m
.7516 .11972 L
s
P
p
.4 g
.002 w
.34136 .32139 m
.8459 .20611 L
s
P
P
p
.01 w
.60403 .16812 Mdot
P
p
.2 1 0 r
.007 w
.60403 .16812 m
.60438 .18053 L
s
P
p
.2 1 0 r
.007 w
.60438 .18053 m
.60433 .19029 L
s
P
p
.2 1 0 r
.007 w
.60433 .19029 m
.60398 .19956 L
s
P
p
.2 1 0 r
.007 w
.60398 .19956 m
.60355 .21075 L
s
P
p
.2 1 0 r
.007 w
.60355 .21075 m
.60277 .22173 L
s
P
p
.2 1 0 r
.007 w
.60277 .22173 m
.60166 .23229 L
s
P
p
.2 1 0 r
.007 w
.60166 .23229 m
.60068 .24167 L
s
P
p
.2 1 0 r
.007 w
.60068 .24167 m
.59938 .25111 L
s
P
p
.2 1 0 r
.007 w
.59938 .25111 m
.5975 .26245 L
s
P
p
.2 1 0 r
.007 w
.5975 .26245 m
.59591 .27203 L
s
P
p
.2 1 0 r
.007 w
.59591 .27203 m
.59342 .28483 L
s
P
p
.2 1 0 r
.007 w
.59342 .28483 m
.59061 .2975 L
s
P
p
.2 1 0 r
.007 w
.59061 .2975 m
.58774 .31042 L
s
P
p
.2 1 0 r
.007 w
.58774 .31042 m
.58496 .32156 L
s
P
p
.002 w
.58506 .34036 m .59485 .34173 L p
.58126 .33501 L .643 .61 .801 r
F P
s
P
p
.002 w
.58126 .33501 m .5822 .33791 L .58506 .34036 L p
.643 .61 .801 r
F P
s
P
p
.002 w
.59319 .34356 m .59637 .34502 L p
.58126 .33501 L .662 .601 .776 r
F P
s
P
p
.002 w
.58367 .34119 m .59319 .34356 L p
.58126 .33501 L .662 .601 .776 r
F P
s
P
p
.002 w
.58126 .33501 m .58143 .33824 L .58367 .34119 L p
.662 .601 .776 r
F P
s
P
p
.002 w
.59485 .34173 m .59799 .34267 L p
.58126 .33501 L .643 .61 .801 r
F P
s
P
p
.002 w
.59637 .34502 m .5952 .34238 L p
.58126 .33501 L .662 .601 .776 r
F P
s
P
p
.002 w
.59799 .34267 m .59632 .34042 L p
.58126 .33501 L .643 .61 .801 r
F P
s
P
p
.002 w
.59632 .34042 m .58944 .33643 L p
.58126 .33501 L .643 .61 .801 r
F P
s
P
p
.002 w
.5952 .34238 m .58968 .33763 L p
.58126 .33501 L .662 .601 .776 r
F P
s
P
p
.002 w
.57317 .33819 m .57744 .33703 L .58126 .33501 L p
.574 .907 .978 r
F P
s
P
p
.002 w
.56631 .3365 m .57317 .33819 L p
.58126 .33501 L .574 .907 .978 r
F P
s
P
p
.002 w
.57295 .33816 m .57714 .33703 L .58126 .33501 L p
.365 .831 .895 r
F P
s
P
p
.002 w
.56466 .33656 m .56631 .3365 L p
.58126 .33501 L .574 .907 .978 r
F P
s
P
p
.002 w
.56745 .3363 m .57295 .33816 L p
.58126 .33501 L .365 .831 .895 r
F P
s
P
p
.002 w
.56632 .33655 m .56745 .3363 L p
.58126 .33501 L .365 .831 .895 r
F P
s
P
p
.002 w
.56776 .33518 m .56466 .33656 L p
.58126 .33501 L .574 .907 .978 r
F P
s
P
p
.002 w
.57754 .33425 m .56776 .33518 L p
.58126 .33501 L .574 .907 .978 r
F P
s
P
p
.002 w
.56945 .33511 m .56632 .33655 L p
.58126 .33501 L .365 .831 .895 r
F P
s
P
p
.002 w
.57895 .3346 m .56945 .33511 L p
.58126 .33501 L .365 .831 .895 r
F P
s
P
p
.002 w
.58126 .33501 m .58036 .33441 L .57754 .33425 L p
.574 .907 .978 r
F P
s
P
p
.002 w
.58126 .33501 m .58114 .33466 L .57895 .3346 L p
.365 .831 .895 r
F P
s
P
p
.002 w
.58968 .33763 m .58543 .33587 L .58126 .33501 L p
.662 .601 .776 r
F P
s
P
p
.002 w
.58944 .33643 m .58512 .33528 L .58126 .33501 L p
.643 .61 .801 r
F P
s
P
p
.2 1 0 r
.007 w
.57011 .34752 m
.58126 .33501 L
s
P
p
.2 1 0 r
.007 w
.58126 .33501 m
.58496 .32156 L
s
P
p
.2 1 0 r
.007 w
.57763 .34819 m
.58126 .33501 L
s
P
p
.2 1 0 r
.007 w
.58126 .33501 m
.58614 .34659 L
s
P
p
.2 1 0 r
.007 w
.57011 .34752 m
.56068 .35836 L
s
P
p
.2 1 0 r
.007 w
.57763 .34819 m
.57385 .36116 L
s
P
p
.2 1 0 r
.007 w
.58614 .34659 m
.59122 .35885 L
s
P
p
.2 1 0 r
.007 w
.56068 .35836 m
.54935 .37168 L
s
P
p
.2 1 0 r
.007 w
.54935 .37168 m
.53817 .38483 L
s
P
p
.2 1 0 r
.007 w
.57385 .36116 m
.56974 .37448 L
s
P
p
.2 1 0 r
.007 w
.53817 .38483 m
.52936 .39545 L
s
P
p
.2 1 0 r
.007 w
.59122 .35885 m
.59486 .36783 L
s
P
p
.002 w
.47846 .48806 m .45706 .49966 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.002 w
.49217 .48008 m .47846 .48806 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.002 w
.51217 .46758 m .49217 .48008 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.2 1 0 r
.007 w
.52936 .39545 m
.51933 .40785 L
s
P
p
.2 1 0 r
.007 w
.56974 .37448 m
.5659 .38692 L
s
P
p
.2 1 0 r
.007 w
.59486 .36783 m
.5997 .37977 L
s
P
p
.2 1 0 r
.007 w
.51933 .40785 m
.50827 .42153 L
s
P
p
.002 w
.43273 .55676 m .43647 .551 L p
.43402 .52144 L .747 .773 .874 r
F P
s
P
p
.002 w
.42939 .55092 m .43273 .55676 L p
.43402 .52144 L .747 .773 .874 r
F P
s
P
p
.2 1 0 r
.007 w
.5659 .38692 m
.56235 .39787 L
s
P
p
.2 1 0 r
.007 w
.50827 .42153 m
.49916 .43306 L
s
P
p
.002 w
.45706 .49966 m .44236 .50734 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.002 w
.43647 .551 m .44421 .53536 L p
.43402 .52144 L .747 .773 .874 r
F P
s
P
p
.002 w
.42285 .53512 m .42939 .55092 L p
.43402 .52144 L .747 .773 .874 r
F P
s
P
p
.2 1 0 r
.007 w
.48927 .44592 m
.49916 .43306 L
s
P
p
.2 1 0 r
.007 w
.5997 .37977 m
.60401 .39066 L
s
P
p
.2 1 0 r
.007 w
.56235 .39787 m
.55869 .40861 L
s
P
p
.2 1 0 r
.007 w
.47973 .45832 m
.48927 .44592 L
s
P
p
.002 w
.41482 .91777 m .40939 .92327 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.002 w
.41968 .9102 m .41482 .91777 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.002 w
.41852 .90606 m .41968 .9102 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.002 w
.488 .5521 m .4828 .5456 L p
.43402 .52144 L .715 .681 .816 r
F P
s
P
p
.002 w
.47788 .54748 m .488 .5521 L p
.43402 .52144 L .715 .681 .816 r
F P
s
P
p
.002 w
.44421 .53536 m .44095 .52743 L .43402 .52144 L p
.747 .773 .874 r
F P
s
P
p
.002 w
.446 .5369 m .47788 .54748 L p
.43402 .52144 L .715 .681 .816 r
F P
s
P
p
.002 w
.40939 .92327 m .39676 .92809 L .38739 .89488 L p
.82 .714 .748 r
F P
s
P
p
.002 w
.4102 .90121 m .41852 .90606 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.002 w
.4828 .5456 m .46074 .53118 L p
.43402 .52144 L .715 .681 .816 r
F P
s
P
p
.002 w
.44236 .50734 m .43349 .51074 L .54542 .44557 L p
.58 .896 .629 r
F P
s
P
p
.2 1 0 r
.007 w
.46973 .47166 m
.47973 .45832 L
s
P
p
.002 w
.30002 .67214 m .28842 .67979 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.002 w
.31614 .66029 m .30002 .67214 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.002 w
.37302 .90573 m .36911 .90822 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.37856 .90178 m .37302 .90573 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.36911 .90822 m .36288 .91177 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.28842 .67979 m .26953 .691 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.2 1 0 r
.007 w
.55869 .40861 m
.55465 .42044 L
s
P
p
.002 w
.38528 .93705 m .39676 .92809 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.2 1 0 r
.007 w
.46093 .48369 m
.46973 .47166 L
s
P
p
.2 1 0 r
.007 w
.60401 .39066 m
.60889 .40324 L
s
P
p
.002 w
.37865 .93844 m .38528 .93705 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.002 w
.36288 .91177 m .3586 .91408 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.43402 .52144 m .42668 .52727 L .42285 .53512 L p
.747 .773 .874 r
F P
s
P
p
.002 w
.37141 .93777 m .37865 .93844 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.2 1 0 r
.007 w
.45015 .49843 m
.46093 .48369 L
s
P
p
.002 w
.43402 .52144 m .43685 .52896 L .446 .5369 L p
.715 .681 .816 r
F P
s
P
p
.002 w
.42976 .76622 m .43027 .76639 L p
.39043 .75205 L .671 .651 .822 r
F P
s
P
p
.002 w
.40548 .76088 m .41457 .76186 L p
.39043 .75205 L .657 .655 .836 r
F P
s
P
p
.002 w
.39043 .75205 m .39575 .75674 L .40548 .76088 L p
.657 .655 .836 r
F P
s
P
p
.002 w
.40367 .76201 m .42237 .76503 L p
.39043 .75205 L .671 .651 .822 r
F P
s
P
p
.002 w
.42237 .76503 m .42976 .76622 L p
.39043 .75205 L .671 .651 .822 r
F P
s
P
p
.002 w
.41457 .76186 m .41905 .76235 L p
.39043 .75205 L .657 .655 .836 r
F P
s
P
p
.002 w
.41905 .76235 m .43202 .76375 L p
.39043 .75205 L .657 .655 .836 r
F P
s
P
p
.002 w
.43027 .76639 m .4377 .76873 L p
.39043 .75205 L .671 .651 .822 r
F P
s
P
p
.002 w
.39043 .75205 m .39476 .75722 L .40367 .76201 L p
.671 .651 .822 r
F P
s
P
p
.002 w
.4377 .76873 m .43219 .76446 L p
.39043 .75205 L .671 .651 .822 r
F P
s
P
p
.002 w
.3586 .91408 m .35591 .91495 L .38739 .89488 L p
.678 .946 .679 r
F P
s
P
p
.002 w
.43202 .76375 m .43995 .76565 L p
.39043 .75205 L .657 .655 .836 r
F P
s
P
p
.002 w
.37023 .93363 m .37141 .93777 L p
.38739 .89488 L .82 .714 .748 r
F P
s
P
p
.002 w
.43995 .76565 m .43379 .7619 L p
.39043 .75205 L .657 .655 .836 r
F P
s
P
p
.002 w
.43379 .7619 m .41072 .75529 L p
.39043 .75205 L .657 .655 .836 r
F P
s
P
p
.002 w
.43219 .76446 m .41093 .7567 L p
.39043 .75205 L .671 .651 .822 r
F P
s
P
p
.2 1 0 r
.007 w
.55465 .42044 m
.54975 .43406 L
s
P
p
.2 1 0 r
.007 w
.44202 .50986 m
.44572 .50466 L
s
P
p
.2 1 0 r
.007 w
.44699 .50288 m
.45015 .49843 L
s
P
p
.002 w
.38739 .89488 m .37392 .92188 L .37023 .93363 L p
.82 .714 .748 r
F P
s
P
p
.2 1 0 r
.007 w
.39904 .67863 m
.39672 .69443 L
s
P
p
.2 1 0 r
.007 w
.40203 .66079 m
.39904 .67863 L
s
P
p
.2 1 0 r
.007 w
.40445 .64631 m
.40203 .66079 L
s
P
p
.2 1 0 r
.007 w
.40785 .62826 m
.40445 .64631 L
s
P
p
.2 1 0 r
.007 w
.39672 .69443 m
.39503 .70772 L
s
P
p
.2 1 0 r
.007 w
.41104 .61294 m
.40785 .62826 L
s
P
p
.2 1 0 r
.007 w
.39503 .70772 m
.39339 .72061 L
s
P
p
.2 1 0 r
.007 w
.39339 .72061 m
.39184 .73537 L
s
P
p
.2 1 0 r
.007 w
.41361 .60062 m
.41104 .61294 L
s
P
p
.2 1 0 r
.007 w
.41716 .58515 m
.41361 .60062 L
s
P
p
.002 w
.3699 .75705 m .38152 .75521 L .39043 .75205 L p
.458 .858 .97 r
F P
s
P
p
.2 1 0 r
.007 w
.42129 .56858 m
.41716 .58515 L
s
P
p
.002 w
.3465 .75456 m .3699 .75705 L p
.39043 .75205 L .458 .858 .97 r
F P
s
P
p
.002 w
.36964 .75682 m .38115 .75514 L .39043 .75205 L p
.339 .806 .923 r
F P
s
P
p
.002 w
.34008 .75492 m .3465 .75456 L p
.39043 .75205 L .458 .858 .97 r
F P
s
P
p
.002 w
.34819 .75268 m .34008 .75492 L p
.39043 .75205 L .458 .858 .97 r
F P
s
P
p
.002 w
.34796 .75373 m .36964 .75682 L p
.39043 .75205 L .339 .806 .923 r
F P
s
P
p
.002 w
.34217 .75415 m .34796 .75373 L p
.39043 .75205 L .339 .806 .923 r
F P
s
P
p
.002 w
.35033 .75194 m .3498 .75209 L p
.39043 .75205 L .339 .806 .923 r
F P
s
P
p
.002 w
.37504 .75144 m .36585 .75187 L p
.39043 .75205 L .458 .858 .97 r
F P
s
P
p
.002 w
.39043 .75205 m .38496 .75147 L .37504 .75144 L p
.458 .858 .97 r
F P
s
P
p
.002 w
.37681 .75147 m .35784 .75181 L p
.39043 .75205 L .339 .806 .923 r
F P
s
P
p
.002 w
.35784 .75181 m .35033 .75194 L p
.39043 .75205 L .339 .806 .923 r
F P
s
P
p
.002 w
.36585 .75187 m .36132 .75208 L p
.39043 .75205 L .458 .858 .97 r
F P
s
P
p
.002 w
.36132 .75208 m .34819 .75268 L p
.39043 .75205 L .458 .858 .97 r
F P
s
P
p
.002 w
.3498 .75209 m .34217 .75415 L p
.39043 .75205 L .339 .806 .923 r
F P
s
P
p
.002 w
.39043 .75205 m .38594 .75157 L .37681 .75147 L p
.339 .806 .923 r
F P
s
P
p
.002 w
.41093 .7567 m .39958 .75367 L .39043 .75205 L p
.671 .651 .822 r
F P
s
P
p
.002 w
.41072 .75529 m .39922 .75301 L .39043 .75205 L p
.657 .655 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.39043 .75205 m
.39643 .76961 L
s
P
p
.2 1 0 r
.007 w
.38918 .76683 m
.39043 .75205 L
s
P
p
.2 1 0 r
.007 w
.39043 .75205 m
.39184 .73537 L
s
P
p
.002 w
.26953 .691 m .25634 .69844 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.2 1 0 r
.007 w
.42542 .55203 m
.42129 .56858 L
s
P
p
.2 1 0 r
.007 w
.38918 .76683 m
.38812 .7835 L
s
P
p
.002 w
.33773 .90485 m .34849 .90772 L .38739 .89488 L p
.569 .113 .132 r
F P
s
P
p
.002 w
.33607 .90222 m .33773 .90485 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.33687 .8988 m .33607 .90222 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.34176 .8972 m .33687 .8988 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.35563 .89583 m .34176 .8972 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.35437 .91224 m .34849 .90772 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.34926 .91834 m .35591 .91495 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.34889 .91815 m .34926 .91834 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.35049 .9167 m .34889 .91815 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.35445 .91418 m .35049 .9167 L p
.38739 .89488 L .678 .946 .679 r
F P
s
P
p
.002 w
.38739 .89488 m .3647 .90808 L .35445 .91418 L p
.678 .946 .679 r
F P
s
P
p
.002 w
.36103 .91328 m .35437 .91224 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.37017 .9135 m .36103 .91328 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.37507 .91186 m .37017 .9135 L p
.38739 .89488 L .569 .113 .132 r
F P
s
P
p
.002 w
.38739 .89488 m .38063 .90675 L .37507 .91186 L p
.569 .113 .132 r
F P
s
P
p
.002 w
.42468 .91327 m .42137 .92229 L .38739 .89488 L p
.588 .46 .674 r
F P
s
P
p
.002 w
.39561 .90091 m .40413 .90566 L .38739 .89488 L p
.532 .002 0 r
F P
s
P
p
.002 w
.42232 .93476 m .42137 .92229 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.38977 .89751 m .39561 .90091 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.4196 .9384 m .42232 .93476 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.41474 .94032 m .4196 .9384 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.41048 .93686 m .41474 .94032 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.38739 .89488 m .40256 .92461 L .41048 .93686 L p
.588 .46 .674 r
F P
s
P
p
.002 w
.3829 .89345 m .38977 .89751 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.38082 .89211 m .3829 .89345 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.38144 .89214 m .38082 .89211 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.41478 .91178 m .40413 .90566 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.4185 .91381 m .41478 .91178 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.42114 .91515 m .4185 .91381 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.419 .91377 m .42114 .91515 L p
.38739 .89488 L .532 .002 0 r
F P
s
P
p
.002 w
.38739 .89488 m .40998 .90833 L .419 .91377 L p
.532 .002 0 r
F P
s
P
p
.002 w
.42313 .90619 m .42468 .91327 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.41945 .8974 m .42313 .90619 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.41519 .89398 m .41945 .8974 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.002 w
.4061 .8925 m .41519 .89398 L p
.38739 .89488 L .588 .46 .674 r
F P
s
P
p
.2 1 0 r
.007 w
.38677 .8811 m
.38739 .89488 L
s
P
p
.2 1 0 r
.007 w
.38812 .7835 m
.38743 .79972 L
s
P
p
.2 1 0 r
.007 w
.42542 .55203 m
.42983 .53579 L
s
P
p
.2 1 0 r
.007 w
.38743 .79972 m
.38673 .81625 L
s
P
p
.2 1 0 r
.007 w
.38639 .86466 m
.38677 .8811 L
s
P
p
.002 w
.62838 .53369 m .6156 .55542 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.002 w
.62552 .51781 m .62838 .53369 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.002 w
.46074 .53118 m .44667 .52513 L .43402 .52144 L p
.715 .681 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.38636 .84999 m
.38639 .86466 L
s
P
p
.2 1 0 r
.007 w
.38673 .81625 m
.38634 .83463 L
s
P
p
.2 1 0 r
.007 w
.38634 .83463 m
.38636 .84999 L
s
P
p
.2 1 0 r
.007 w
.60889 .40324 m
.61323 .41444 L
s
P
p
.002 w
.60413 .49187 m .62552 .51781 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.002 w
.6156 .55542 m .60138 .56924 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.002 w
.40694 .52294 m .42124 .52337 L .43402 .52144 L p
.357 .765 .982 r
F P
s
P
p
.002 w
.38406 .51392 m .40694 .52294 L p
.41367 .52256 L .357 .765 .982 r
F P
s
P
p
.4193 .51922 m .38406 .51392 L .41367 .52256 L .357 .765 .982 r
F
P
p
.002 w
.37844 .51293 m .38406 .51392 L p
.4193 .51922 L .357 .765 .982 r
F P
s
P
p
.43402 .52144 m .41925 .51918 L .4193 .51922 L .357 .765 .982 r
F
P
p
.41925 .51918 m .37844 .51293 L .4193 .51922 L .357 .765 .982 r
F
P
p
.002 w
.38897 .51197 m .37844 .51293 L p
.43402 .52144 L .357 .765 .982 r
F P
s
P
p
.002 w
.42167 .51713 m .38897 .51197 L p
.42033 .51856 L .357 .765 .982 r
F P
s
P
p
.002 w
.42697 .51923 m .43402 .52144 L p
.42464 .51568 L .495 .699 .96 r
F P
s
P
p
.002 w
.42356 .51502 m .42428 .51591 L p
.42464 .51568 L .495 .699 .96 r
F P
s
P
p
.002 w
.42428 .51591 m .42697 .51923 L p
.42464 .51568 L .495 .699 .96 r
F P
s
P
p
.002 w
.43126 .50269 m .42356 .51502 L p
.42464 .51568 L .495 .699 .96 r
F P
s
P
p
.44051 .50665 m .43231 .51094 L .43349 .51074 L .58 .896 .629 r
F
P
p
.54542 .44557 m .49895 .472 L .44051 .50665 L .58 .896 .629 r
F
P
p
.002 w
.44 .50559 m .43851 .50278 L p
.4374 .5074 L .495 .699 .96 r
F P
s
P
p
.002 w
.43501 .50053 m .43126 .50269 L p
.43244 .51072 L .495 .699 .96 r
F P
s
P
p
.4346 .50915 m .43501 .50053 L .43244 .51072 L .495 .699 .96 r
F
P
p
.43244 .51072 m .43126 .50269 L .42464 .51568 L .495 .699 .96 r
F
P
p
.49895 .472 m .4438 .50338 L .44051 .50665 L .58 .896 .629 r
F
P
p
.002 w
.43851 .50278 m .43501 .50053 L p
.4346 .50915 L .495 .699 .96 r
F P
s
P
p
.4374 .5074 m .43851 .50278 L .4346 .50915 L .495 .699 .96 r
F
P
p
.4438 .50338 m .41029 .52243 L .42911 .51261 L .58 .896 .629 r
F
P
p
.4438 .50338 m .42911 .51261 L .44051 .50665 L .58 .896 .629 r
F
P
p
.43402 .52144 m .4374 .5074 L .4346 .50915 L .495 .699 .96 r
F
P
p
.002 w
.44513 .51526 m .44 .50559 L p
.43402 .52144 L .495 .699 .96 r
F P
s
P
p
.43402 .52144 m .44 .50559 L .4374 .5074 L .495 .699 .96 r
F
P
p
.43231 .51094 m .4317 .51125 L .43196 .51118 L .58 .896 .629 r
F
P
p
.43231 .51094 m .43196 .51118 L .43349 .51074 L .58 .896 .629 r
F
P
p
.4317 .51125 m .43114 .51155 L .43144 .51144 L .58 .896 .629 r
F
P
p
.4317 .51125 m .43144 .51144 L .43349 .51074 L .58 .896 .629 r
F
P
p
.43114 .51155 m .43091 .51169 L .43349 .51074 L .58 .896 .629 r
F
P
p
.43075 .51175 m .42889 .51295 L .43349 .51074 L .58 .896 .629 r
F
P
p
.42357 .5155 m .42325 .51581 L .43349 .51074 L .58 .896 .629 r
F
P
p
.002 w
.41838 .51835 m .43349 .51074 L p
.41828 .51826 L .58 .896 .629 r
F P
s
P
p
.43402 .52144 m .4346 .50915 L .43244 .51072 L .495 .699 .96 r
F
P
p
.43402 .52144 m .43244 .51072 L .42464 .51568 L .495 .699 .96 r
F
P
p
.43114 .51155 m .43075 .51175 L .43091 .51169 L .58 .896 .629 r
F
P
p
.43075 .51175 m .42357 .5155 L .42889 .51295 L .58 .896 .629 r
F
P
p
.43402 .52144 m .4218 .51717 L .42033 .51856 L .357 .765 .982 r
F
P
p
.4218 .51717 m .42167 .51713 L .42033 .51856 L .357 .765 .982 r
F
P
p
.42357 .5155 m .41828 .51826 L .42325 .51581 L .58 .896 .629 r
F
P
p
.002 w
.41029 .52243 m .41838 .51835 L p
.41828 .51826 L .58 .896 .629 r
F P
s
P
p
.43402 .52144 m .4193 .51922 L .41367 .52256 L .357 .765 .982 r
F
P
p
.002 w
.43402 .52144 m .43105 .51951 L .42167 .51713 L p
.357 .765 .982 r
F P
s
P
p
.002 w
.43402 .52144 m .44131 .51939 L .44513 .51526 L p
.495 .699 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.42983 .53579 m
.43402 .52144 L
s
P
p
.2 1 0 r
.007 w
.4253 .53404 m
.43402 .52144 L
s
P
p
.2 1 0 r
.007 w
.42436 .53052 m
.43402 .52144 L
s
P
p
.002 w
.60138 .56924 m .56856 .57309 L .54542 .44557 L p
.751 .618 .712 r
F P
s
P
p
.2 1 0 r
.007 w
.39643 .76961 m
.40158 .78568 L
s
P
p
.2 1 0 r
.007 w
.4253 .53404 m
.41737 .54504 L
s
P
p
.002 w
.37658 .652 m .37121 .66551 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.37538 .64598 m .37658 .652 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.3664 .6414 m .37538 .64598 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.53853 .59287 m .56856 .57309 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.2 1 0 r
.007 w
.41737 .54504 m
.40581 .56038 L
s
P
p
.2 1 0 r
.007 w
.42436 .53052 m
.41433 .53965 L
s
P
p
.002 w
.37121 .66551 m .36523 .67604 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.25634 .69844 m .24733 .70185 L .34169 .63968 L p
.672 .937 .657 r
F P
s
P
p
.002 w
.52131 .59083 m .53853 .59287 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.2 1 0 r
.007 w
.40581 .56038 m
.39449 .57542 L
s
P
p
.2 1 0 r
.007 w
.61323 .41444 m
.6174 .42548 L
s
P
p
.002 w
.40893 .80568 m .40953 .8061 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.40618 .80397 m .40701 .80419 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.40604 .80041 m .40551 .80228 L .40618 .80397 L p
.636 .571 .764 r
F P
s
P
p
.002 w
.40465 .80392 m .40721 .80497 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.40721 .80497 m .40893 .80568 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.40701 .80419 m .40862 .80461 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.40862 .80461 m .41094 .80523 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.40953 .8061 m .41056 .80684 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.40604 .80041 m .40468 .80218 L .40465 .80392 L p
.69 .605 .756 r
F P
s
P
p
.002 w
.41056 .80684 m .41092 .80527 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.41094 .80523 m .4111 .80533 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.41092 .80527 m .41091 .80514 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.41239 .80463 m .41148 .80341 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.41066 .80296 m .41063 .80268 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.41063 .80268 m .40866 .80136 L .40604 .80041 L p
.69 .605 .756 r
F P
s
P
p
.002 w
.41148 .80341 m .41054 .80216 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.41091 .80514 m .41079 .80408 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.41259 .8062 m .41249 .80539 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.41249 .80539 m .41239 .80463 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.41079 .80408 m .41066 .80296 L p
.40604 .80041 L .69 .605 .756 r
F P
s
P
p
.002 w
.4111 .80533 m .41259 .8062 L p
.40604 .80041 L .636 .571 .764 r
F P
s
P
p
.002 w
.5026 .58082 m .52131 .59083 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.002 w
.40142 .80277 m .40361 .8018 L .40604 .80041 L p
.101 0 0 r
F P
s
P
p
.002 w
.40133 .8023 m .40335 .80154 L .40604 .80041 L p
.338 0 0 r
F P
s
P
p
.002 w
.39951 .80237 m .40046 .80257 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40114 .80202 m .40129 .80224 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.39925 .80286 m .39938 .8026 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.39938 .8026 m .39951 .80237 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40096 .80176 m .40079 .80187 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40099 .80182 m .40114 .80202 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40079 .80187 m .39925 .80286 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40097 .80179 m .40099 .80182 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40129 .80224 m .40133 .8023 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40046 .80257 m .40142 .80277 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40127 .80231 m .40097 .80179 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40331 .80137 m .40096 .80176 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40297 .80138 m .40235 .80172 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40235 .80172 m .40127 .80231 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40731 .80106 m .40471 .80125 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40494 .80111 m .40331 .80137 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40471 .80125 m .40297 .80138 L p
.40604 .80041 L .338 0 0 r
F P
s
P
p
.002 w
.40578 .80097 m .40494 .80111 L p
.40604 .80041 L .101 0 0 r
F P
s
P
p
.002 w
.40604 .80041 m .40651 .8006 L .40578 .80097 L p
.101 0 0 r
F P
s
P
p
.002 w
.41054 .80216 m .40841 .80107 L .40604 .80041 L p
.636 .571 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.40626 .80114 m
.41015 .81401 L
s
P
p
.002 w
.40604 .80041 m .40734 .80071 L .40731 .80106 L p
.338 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.40158 .78568 m
.40604 .80041 L
s
P
p
.002 w
.36523 .67604 m .3514 .68815 L .34169 .63968 L p
.879 .714 .673 r
F P
s
P
p
.2 1 0 r
.007 w
.41433 .53965 m
.40125 .55113 L
s
P
p
.002 w
.42869 .46477 m .4554 .4755 L .54542 .44557 L p
.608 .147 .133 r
F P
s
P
p
.002 w
.42423 .45667 m .42869 .46477 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.42558 .44684 m .42423 .45667 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.43701 .4432 m .42558 .44684 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.46983 .44199 m .43701 .4432 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.40917 .52217 m .41029 .52243 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.002 w
.41517 .51774 m .40917 .52217 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.002 w
.42946 .50943 m .41517 .51774 L p
.54542 .44557 L .58 .896 .629 r
F P
s
P
p
.002 w
.54542 .44557 m .46601 .48908 L .42946 .50943 L p
.58 .896 .629 r
F P
s
P
p
.002 w
.47088 .49037 m .4554 .4755 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.48756 .49493 m .47088 .49037 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.51015 .49749 m .48756 .49493 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.52169 .49348 m .51015 .49749 L p
.54542 .44557 L .608 .147 .133 r
F P
s
P
p
.002 w
.49968 .56487 m .5026 .58082 L p
.54542 .44557 L .751 .618 .712 r
F P
s
P
p
.002 w
.54542 .44557 m .50967 .52704 L .49968 .56487 L p
.751 .618 .712 r
F P
s
P
p
.002 w
.54542 .44557 m .53349 .47914 L .52169 .49348 L p
.608 .147 .133 r
F P
s
P
p
.002 w
.57967 .42119 m .6076 .44102 L .54542 .44557 L p
.169 .419 .857 r
F P
s
P
p
.002 w
.55978 .4118 m .57967 .42119 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.53616 .40284 m .55978 .4118 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.52851 .4036 m .53616 .40284 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.52904 .41465 m .52851 .4036 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.65343 .4617 m .66611 .48662 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.63887 .4512 m .65343 .4617 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.60804 .44456 m .63887 .4512 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.64366 .4603 m .6076 .44102 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.65553 .47032 m .64366 .4603 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.6632 .48051 m .65553 .47032 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.65494 .48091 m .6632 .48051 L p
.54542 .44557 L .169 .419 .857 r
F P
s
P
p
.002 w
.66611 .48662 m .67149 .50629 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.54542 .44557 m .62295 .4721 L .65494 .48091 L p
.169 .419 .857 r
F P
s
P
p
.002 w
.67149 .50629 m .66027 .52962 L .54542 .44557 L p
.551 .45 .693 r
F P
s
P
p
.002 w
.6637 .56363 m .66027 .52962 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.65445 .57254 m .6637 .56363 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.63796 .57603 m .65445 .57254 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.62347 .56528 m .63796 .57603 L p
.54542 .44557 L .551 .45 .693 r
F P
s
P
p
.002 w
.54542 .44557 m .5966 .52977 L .62347 .56528 L p
.551 .45 .693 r
F P
s
P
p
.2 1 0 r
.007 w
.39449 .57542 m
.38366 .5893 L
s
P
p
.2 1 0 r
.007 w
.38366 .5893 m
.37405 .60116 L
s
P
p
.2 1 0 r
.007 w
.41015 .81401 m
.41504 .82908 L
s
P
p
.2 1 0 r
.007 w
.37405 .60116 m
.36332 .61441 L
s
P
p
.2 1 0 r
.007 w
.40125 .55113 m
.38733 .56333 L
s
P
p
.2 1 0 r
.007 w
.41504 .82908 m
.41952 .84198 L
s
P
p
.2 1 0 r
.007 w
.6174 .42548 m
.62117 .43573 L
s
P
p
.2 1 0 r
.007 w
.36332 .61441 m
.35376 .62581 L
s
P
p
.002 w
.33869 .70639 m .3514 .68815 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.25012 .65353 m .2697 .65262 L .34169 .63968 L p
.126 0 0 r
F P
s
P
p
.002 w
.24729 .65275 m .25012 .65353 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.24906 .65116 m .24729 .65275 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.25817 .64954 m .24906 .65116 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.28366 .64626 m .25817 .64954 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.28022 .65336 m .2697 .65262 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.29245 .65248 m .28022 .65336 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.30928 .65077 m .29245 .65248 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.3184 .64912 m .30928 .65077 L p
.34169 .63968 L .126 0 0 r
F P
s
P
p
.002 w
.34169 .63968 m .32885 .6459 L .3184 .64912 L p
.126 0 0 r
F P
s
P
p
.002 w
.42084 .70235 m .41854 .68081 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.36258 .653 m .38646 .6648 L .34169 .63968 L p
.483 0 0 r
F P
s
P
p
.002 w
.41474 .70921 m .42084 .70235 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.40382 .71346 m .41474 .70921 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.34636 .64469 m .36258 .653 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.39418 .70827 m .40382 .71346 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.34169 .63968 m .37621 .68848 L .39418 .70827 L p
.602 .5 .71 r
F P
s
P
p
.002 w
.33139 .71101 m .33869 .70639 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.32345 .7126 m .33139 .71101 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.32223 .70652 m .32345 .7126 L p
.34169 .63968 L .879 .714 .673 r
F P
s
P
p
.002 w
.34169 .63968 m .3265 .6867 L .32223 .70652 L p
.879 .714 .673 r
F P
s
P
p
.002 w
.22625 .71317 m .24733 .70185 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.002 w
.22455 .71299 m .22625 .71317 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.002 w
.22885 .70885 m .22455 .71299 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.002 w
.24087 .70093 m .22885 .70885 L p
.34169 .63968 L .672 .937 .657 r
F P
s
P
p
.002 w
.34169 .63968 m .27241 .68147 L .24087 .70093 L p
.672 .937 .657 r
F P
s
P
p
.002 w
.32746 .63487 m .34636 .64469 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.32198 .63178 m .32746 .63487 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.3243 .63227 m .32198 .63178 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.41615 .67987 m .38646 .6648 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.42593 .66443 m .41854 .68081 L .34169 .63968 L p
.602 .5 .71 r
F P
s
P
p
.002 w
.42654 .6849 m .41615 .67987 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.43387 .68824 m .42654 .6849 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.4279 .6849 m .43387 .68824 L p
.34169 .63968 L .483 0 0 r
F P
s
P
p
.002 w
.34169 .63968 m .40301 .67175 L .4279 .6849 L p
.483 0 0 r
F P
s
P
p
.002 w
.42235 .65236 m .42593 .66443 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.41393 .63771 m .42235 .65236 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.40426 .63258 m .41393 .63771 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.002 w
.38372 .63181 m .40426 .63258 L p
.34169 .63968 L .602 .5 .71 r
F P
s
P
p
.2 1 0 r
.007 w
.34169 .63968 m
.35376 .62581 L
s
P
p
.2 1 0 r
.007 w
.38733 .56333 m
.3765 .57252 L
s
P
p
.2 1 0 r
.007 w
.62117 .43573 m
.62437 .44441 L
s
P
p
.2 1 0 r
.007 w
.3765 .57252 m
.36521 .58179 L
s
P
p
.2 1 0 r
.007 w
.36521 .58179 m
.34917 .59498 L
s
P
p
.2 1 0 r
.007 w
.62437 .44441 m
.62579 .44838 L
s
P
p
.2 1 0 r
.007 w
.34917 .59498 m
.33734 .60439 L
s
P
p
.002 w
.33069 .63141 m .33171 .62814 L p
.32329 .61524 L .753 .698 .8 r
F P
s
P
p
.002 w
.32764 .62853 m .33069 .63141 L p
.32329 .61524 L .753 .698 .8 r
F P
s
P
p
.002 w
.31978 .62266 m .32764 .62853 L p
.32329 .61524 L .753 .698 .8 r
F P
s
P
p
.002 w
.33171 .62814 m .33187 .62441 L p
.32329 .61524 L .753 .698 .8 r
F P
s
P
p
.002 w
.33583 .63158 m .33592 .62873 L p
.32329 .61524 L .732 .664 .783 r
F P
s
P
p
.002 w
.33592 .62873 m .33594 .62803 L p
.32329 .61524 L .732 .664 .783 r
F P
s
P
p
.002 w
.33594 .62803 m .33472 .6249 L p
.32329 .61524 L .732 .664 .783 r
F P
s
P
p
.002 w
.33195 .62256 m .332 .62146 L p
.32329 .61524 L .753 .698 .8 r
F P
s
P
p
.002 w
.332 .62146 m .32839 .61793 L .32329 .61524 L p
.753 .698 .8 r
F P
s
P
p
.002 w
.33472 .6249 m .33328 .62119 L p
.32329 .61524 L .732 .664 .783 r
F P
s
P
p
.002 w
.33187 .62441 m .33195 .62256 L p
.32329 .61524 L .753 .698 .8 r
F P
s
P
p
.002 w
.33224 .62873 m .33583 .63158 L p
.32329 .61524 L .732 .664 .783 r
F P
s
P
p
.002 w
.32217 .6233 m .33224 .62873 L p
.32329 .61524 L .732 .664 .783 r
F P
s
P
p
.002 w
.32329 .61524 m .32024 .61873 L .31978 .62266 L p
.753 .698 .8 r
F P
s
P
p
.002 w
.32329 .61524 m .32134 .61915 L .32217 .6233 L p
.732 .664 .783 r
F P
s
P
p
.002 w
.31419 .61623 m .31801 .61616 L .32329 .61524 L p
.027 .565 .848 r
F P
s
P
p
.002 w
.30994 .61459 m .31128 .61588 L p
.32329 .61524 L 0 .5 .705 r
F P
s
P
p
.002 w
.31421 .61572 m .31419 .61623 L p
.32329 .61524 L .027 .565 .848 r
F P
s
P
p
.002 w
.31128 .61588 m .31287 .61741 L p
.32329 .61524 L 0 .5 .705 r
F P
s
P
p
.002 w
.31422 .61487 m .31421 .61572 L p
.32329 .61524 L .027 .565 .848 r
F P
s
P
p
.002 w
.30982 .61509 m .30991 .61469 L p
.32329 .61524 L 0 .5 .705 r
F P
s
P
p
.002 w
.30991 .61469 m .30994 .61459 L p
.32329 .61524 L 0 .5 .705 r
F P
s
P
p
.002 w
.31426 .61312 m .31422 .61487 L p
.32329 .61524 L .027 .565 .848 r
F P
s
P
p
.002 w
.31509 .61344 m .31426 .61312 L p
.32329 .61524 L .027 .565 .848 r
F P
s
P
p
.002 w
.31836 .61272 m .31509 .61344 L p
.32329 .61524 L .027 .565 .848 r
F P
s
P
p
.002 w
.32645 .61503 m .31836 .61272 L p
.32329 .61524 L .027 .565 .848 r
F P
s
P
p
.2 1 0 r
.007 w
.32434 .61443 m
.33734 .60439 L
s
P
p
.002 w
.32329 .61524 m .32617 .61535 L .32645 .61503 L p
.027 .565 .848 r
F P
s
P
p
.002 w
.31287 .61741 m .31762 .61679 L .32329 .61524 L p
0 .5 .705 r
F P
s
P
p
.002 w
.31366 .61388 m .30982 .61509 L p
.32329 .61524 L 0 .5 .705 r
F P
s
P
p
.002 w
.32401 .61528 m .31366 .61388 L p
.32329 .61524 L 0 .5 .705 r
F P
s
P
p
.002 w
.32329 .61524 m .32504 .61538 L .32401 .61528 L p
0 .5 .705 r
F P
s
P
p
.002 w
.33328 .62119 m .32875 .61774 L .32329 .61524 L p
.732 .664 .783 r
F P
s
P
p
.2 1 0 r
.007 w
.30844 .6267 m
.32329 .61524 L
s
P
p
.002 w
.62066 .54338 m .62748 .53544 L p
.64196 .49578 L .8 .821 .868 r
F P
s
P
p
.002 w
.61977 .5348 m .62066 .54338 L p
.64196 .49578 L .8 .821 .868 r
F P
s
P
p
.002 w
.62748 .53544 m .646 .51595 L p
.64196 .49578 L .8 .821 .868 r
F P
s
P
p
.002 w
.6227 .51399 m .61977 .5348 L p
.64196 .49578 L .8 .821 .868 r
F P
s
P
p
.2 1 0 r
.007 w
.30844 .6267 m
.29449 .6372 L
s
P
p
.2 1 0 r
.007 w
.63523 .47542 m
.6388 .48605 L
s
P
p
.2 1 0 r
.007 w
.27952 .64822 m
.29449 .6372 L
s
P
p
.002 w
.69849 .52774 m .71104 .5337 L p
.64196 .49578 L .716 .666 .799 r
F P
s
P
p
.002 w
.65892 .51517 m .69849 .52774 L p
.64196 .49578 L .716 .666 .799 r
F P
s
P
p
.002 w
.71104 .5337 m .70379 .52543 L p
.64196 .49578 L .716 .666 .799 r
F P
s
P
p
.002 w
.70379 .52543 m .67479 .50817 L p
.64196 .49578 L .716 .666 .799 r
F P
s
P
p
.2 1 0 r
.007 w
.27405 .65224 m
.27952 .64822 L
s
P
p
.2 1 0 r
.007 w
.26241 .6608 m
.2732 .65286 L
s
P
p
.002 w
.646 .51595 m .64672 .50485 L .64196 .49578 L p
.8 .821 .868 r
F P
s
P
p
.002 w
.64196 .49578 m .63115 .50353 L .6227 .51399 L p
.8 .821 .868 r
F P
s
P
p
.002 w
.64196 .49578 m .64668 .50529 L .65892 .51517 L p
.716 .666 .799 r
F P
s
P
p
.2 1 0 r
.007 w
.26241 .6608 m
.2469 .67191 L
s
P
p
.002 w
.67479 .50817 m .65724 .5006 L .64196 .49578 L p
.716 .666 .799 r
F P
s
P
p
.002 w
.63838 .48977 m .63743 .49384 L .64196 .49578 L p
.405 .614 .935 r
F P
s
P
p
.002 w
.65767 .47676 m .63838 .48977 L p
.64196 .49578 L .405 .614 .935 r
F P
s
P
p
.2 1 0 r
.007 w
.6388 .48605 m
.63972 .48887 L
s
P
p
.002 w
.66506 .47574 m .65767 .47676 L p
.64196 .49578 L .405 .614 .935 r
F P
s
P
p
.002 w
.6656 .47745 m .66506 .47574 L p
.64196 .49578 L .405 .614 .935 r
F P
s
P
p
.002 w
.66195 .49178 m .6656 .47745 L p
.64196 .49578 L .405 .614 .935 r
F P
s
P
p
.002 w
.64196 .49578 m .65307 .49517 L .66195 .49178 L p
.405 .614 .935 r
F P
s
P
p
.002 w
.60956 .49946 m .62696 .499 L .64196 .49578 L p
.219 .713 .918 r
F P
s
P
p
.002 w
.57986 .48997 m .60956 .49946 L p
.64196 .49578 L .219 .713 .918 r
F P
s
P
p
.002 w
.57246 .48962 m .57986 .48997 L p
.64196 .49578 L .219 .713 .918 r
F P
s
P
p
.002 w
.58513 .48758 m .57246 .48962 L p
.64196 .49578 L .219 .713 .918 r
F P
s
P
p
.002 w
.62538 .49235 m .58513 .48758 L p
.64196 .49578 L .219 .713 .918 r
F P
s
P
p
.002 w
.64196 .49578 m .6375 .49427 L .62538 .49235 L p
.219 .713 .918 r
F P
s
P
p
.2 1 0 r
.007 w
.64196 .49578 m
.64509 .50542 L
s
P
p
.2 1 0 r
.007 w
.64196 .49578 m
.64826 .50962 L
s
P
p
.2 1 0 r
.007 w
.64196 .49578 m
.64279 .50147 L
s
P
p
.2 1 0 r
.007 w
.2469 .67191 m
.22964 .68395 L
s
P
p
.2 1 0 r
.007 w
.64826 .50962 m
.65532 .52408 L
s
P
p
.2 1 0 r
.007 w
.22964 .68395 m
.21297 .69558 L
s
P
p
.2 1 0 r
.007 w
.64509 .50542 m
.64942 .51723 L
s
P
p
.2 1 0 r
.007 w
.64279 .50147 m
.64339 .50855 L
s
P
p
.2 1 0 r
.007 w
.21297 .69558 m
.19456 .70811 L
s
P
p
.002 w
.6612 .54241 m .66257 .54386 L p
.66176 .53649 L .758 .665 .759 r
F P
s
P
p
.002 w
.65835 .53986 m .6612 .54241 L p
.66176 .53649 L .758 .665 .759 r
F P
s
P
p
.002 w
.66368 .54231 m .66581 .53957 L p
.66176 .53649 L .758 .665 .759 r
F P
s
P
p
.002 w
.66257 .54386 m .66368 .54231 L p
.66176 .53649 L .758 .665 .759 r
F P
s
P
p
.002 w
.66152 .54088 m .66644 .54257 L p
.66176 .53649 L .643 .55 .734 r
F P
s
P
p
.002 w
.66176 .53649 m .66098 .53878 L .66152 .54088 L p
.643 .55 .734 r
F P
s
P
p
.002 w
.66176 .53649 m .65941 .53808 L .65835 .53986 L p
.758 .665 .759 r
F P
s
P
p
.002 w
.66644 .54257 m .66826 .54383 L p
.66176 .53649 L .643 .55 .734 r
F P
s
P
p
.002 w
.65703 .53932 m .65919 .53815 L .66176 .53649 L p
.198 0 0 r
F P
s
P
p
.002 w
.65566 .53883 m .65703 .53932 L p
.66176 .53649 L .198 0 0 r
F P
s
P
p
.002 w
.65568 .53947 m .65566 .53883 L p
.66176 .53649 L .198 0 0 r
F P
s
P
p
.002 w
.65739 .53814 m .65568 .53947 L p
.66176 .53649 L .198 0 0 r
F P
s
P
p
.002 w
.66222 .53726 m .65739 .53814 L p
.66176 .53649 L .198 0 0 r
F P
s
P
p
.002 w
.66581 .53957 m .66438 .53789 L .66176 .53649 L p
.758 .665 .759 r
F P
s
P
p
.002 w
.66817 .54189 m .66671 .53882 L p
.66176 .53649 L .643 .55 .734 r
F P
s
P
p
.002 w
.66826 .54383 m .66817 .54189 L p
.66176 .53649 L .643 .55 .734 r
F P
s
P
p
.002 w
.66176 .53649 m .66265 .53678 L .66222 .53726 L p
.198 0 0 r
F P
s
P
p
.002 w
.66671 .53882 m .66444 .5374 L .66176 .53649 L p
.643 .55 .734 r
F P
s
P
p
.002 w
.65788 .53755 m .65923 .53716 L .66176 .53649 L p
.303 0 0 r
F P
s
P
p
.002 w
.66009 .53687 m .65788 .53755 L p
.66176 .53649 L .303 0 0 r
F P
s
P
p
.002 w
.66129 .5374 m .66009 .53687 L p
.66176 .53649 L .303 0 0 r
F P
s
P
p
.002 w
.66259 .53678 m .66129 .5374 L p
.66176 .53649 L .303 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.66217 .53727 m
.67006 .55247 L
s
P
p
.002 w
.66535 .53726 m .66259 .53678 L p
.66176 .53649 L .303 0 0 r
F P
s
P
p
.002 w
.66176 .53649 m .6642 .53697 L .66535 .53726 L p
.303 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.65532 .52408 m
.66176 .53649 L
s
P
p
.2 1 0 r
.007 w
.64942 .51723 m
.65441 .52937 L
s
P
p
.002 w
.19403 .72364 m .19173 .7276 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.19342 .72178 m .19403 .72364 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.19173 .7276 m .18914 .73063 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.1893 .72016 m .19342 .72178 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.18914 .73063 m .18302 .73393 L .17812 .71903 L p
.863 .749 .735 r
F P
s
P
p
.002 w
.16665 .72957 m .16244 .73095 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.16922 .72812 m .16665 .72957 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.17273 .72512 m .16922 .72812 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.2 1 0 r
.007 w
.64339 .50855 m
.64351 .51411 L
s
P
p
.002 w
.1775 .73908 m .18302 .73393 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.16244 .73095 m .15951 .7316 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.17428 .74027 m .1775 .73908 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.2 1 0 r
.007 w
.67006 .55247 m
.67774 .56708 L
s
P
p
.002 w
.15951 .7316 m .15751 .73072 L .17812 .71903 L p
.842 .957 .886 r
F P
s
P
p
.002 w
.17075 .74053 m .17428 .74027 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.17014 .73867 m .17075 .74053 L p
.17812 .71903 L .863 .749 .735 r
F P
s
P
p
.002 w
.17812 .71903 m .17182 .73283 L .17014 .73867 L p
.863 .749 .735 r
F P
s
P
p
.002 w
.15292 .73129 m .15751 .73072 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.15283 .72416 m .1578 .72562 L .17812 .71903 L p
.557 .092 .106 r
F P
s
P
p
.002 w
.15228 .72281 m .15283 .72416 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.15299 .72106 m .15228 .72281 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.15554 .72024 m .15299 .72106 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.16246 .71953 m .15554 .72024 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.15255 .73048 m .15292 .73129 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.15348 .72894 m .15255 .73048 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.15607 .72747 m .15348 .72894 L p
.17812 .71903 L .842 .957 .886 r
F P
s
P
p
.002 w
.17812 .71903 m .16288 .72463 L .15607 .72747 L p
.842 .957 .886 r
F P
s
P
p
.002 w
.16022 .72791 m .1578 .72562 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.16335 .72844 m .16022 .72791 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.16777 .72855 m .16335 .72844 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.17032 .72772 m .16777 .72855 L p
.17812 .71903 L .557 .092 .106 r
F P
s
P
p
.002 w
.17812 .71903 m .17356 .72512 L .17032 .72772 L p
.557 .092 .106 r
F P
s
P
p
.002 w
.17892 .72927 m .18144 .7313 L .17812 .71903 L p
.9 .496 .226 r
F P
s
P
p
.002 w
.17735 .7271 m .17892 .72927 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.17557 .72416 m .17735 .7271 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.17516 .72263 m .17557 .72416 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.1757 .72096 m .17516 .72263 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.18438 .73488 m .18144 .7313 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.18554 .73551 m .18438 .73488 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.17812 .71903 m .18332 .72968 L .18603 .73403 L p
.579 .449 .667 r
F P
s
P
p
.002 w
.18649 .73536 m .18554 .73551 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.18607 .73382 m .18649 .73536 L p
.17812 .71903 L .9 .496 .226 r
F P
s
P
p
.002 w
.18603 .73403 m .18751 .73522 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.17812 .71903 m .18386 .72934 L .18607 .73382 L p
.9 .496 .226 r
F P
s
P
p
.002 w
.19109 .72527 m .1899 .72858 L .17812 .71903 L p
.579 .449 .667 r
F P
s
P
p
.002 w
.19058 .72271 m .19109 .72527 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.18933 .71956 m .19058 .72271 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.18786 .71837 m .18933 .71956 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.18469 .71794 m .18786 .71837 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.19018 .7331 m .1899 .72858 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.18921 .73446 m .19018 .7331 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.002 w
.18751 .73522 m .18921 .73446 L p
.17812 .71903 L .579 .449 .667 r
F P
s
P
p
.2 1 0 r
.007 w
.17812 .71903 m
.19456 .70811 L
s
P
p
.2 1 0 r
.007 w
.65441 .52937 m
.65791 .5379 L
s
P
p
.2 1 0 r
.007 w
.67774 .56708 m
.68453 .5798 L
s
P
p
.2 1 0 r
.007 w
.64351 .51411 m
.64363 .51964 L
s
P
p
.2 1 0 r
.007 w
.65791 .5379 m
.66184 .54661 L
s
P
p
.2 1 0 r
.007 w
.64363 .51964 m
.64343 .5253 L
s
P
p
.2 1 0 r
.007 w
.66184 .54661 m
.66671 .55649 L
s
P
p
.2 1 0 r
.007 w
.64343 .5253 m
.64276 .53224 L
s
P
p
.2 1 0 r
.007 w
.66671 .55649 m
.67294 .56911 L
s
P
p
.002 w
.63445 .62872 m .61936 .63447 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.002 w
.64446 .6232 m .63445 .62872 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.002 w
.65949 .61231 m .64446 .6232 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.2 1 0 r
.007 w
.64276 .53224 m
.64204 .53978 L
s
P
p
.002 w
.61936 .63447 m .60921 .63748 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.2 1 0 r
.007 w
.67294 .56911 m
.67927 .58082 L
s
P
p
.002 w
.60921 .63748 m .6039 .63516 L .68489 .59043 L p
.794 .997 .86 r
F P
s
P
p
.2 1 0 r
.007 w
.64204 .53978 m
.64116 .54571 L
s
P
p
.002 w
.73731 .64069 m .72913 .65432 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.73554 .63119 m .73731 .64069 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.72913 .65432 m .72007 .66321 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.72203 .61627 m .73554 .63119 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.72007 .66321 m .69923 .66675 L .68489 .59043 L p
.767 .64 .721 r
F P
s
P
p
.002 w
.68014 .67981 m .69923 .66675 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.66923 .67921 m .68014 .67981 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.6574 .67384 m .66923 .67921 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.58836 .63844 m .6039 .63516 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.002 w
.65559 .66431 m .6574 .67384 L p
.68489 .59043 L .767 .64 .721 r
F P
s
P
p
.002 w
.68489 .59043 m .66201 .64106 L .65559 .66431 L p
.767 .64 .721 r
F P
s
P
p
.002 w
.6442 .61103 m .65441 .6121 L .68489 .59043 L p
.474 .046 .147 r
F P
s
P
p
.002 w
.58817 .63587 m .58836 .63844 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.002 w
.5931 .63045 m .58817 .63587 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.002 w
.60333 .62479 m .5931 .63045 L p
.68489 .59043 L .794 .997 .86 r
F P
s
P
p
.002 w
.68489 .59043 m .629 .61331 L .60333 .62479 L p
.794 .997 .86 r
F P
s
P
p
.002 w
.64201 .60844 m .6442 .61103 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.64178 .60451 m .64201 .60844 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.64563 .6018 m .64178 .60451 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.65739 .5976 m .64563 .6018 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.6608 .61594 m .65441 .6121 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.66692 .61579 m .6608 .61594 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.67497 .61426 m .66692 .61579 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.6788 .6115 m .67497 .61426 L p
.68489 .59043 L .474 .046 .147 r
F P
s
P
p
.002 w
.68489 .59043 m .68225 .6048 L .6788 .6115 L p
.474 .046 .147 r
F P
s
P
p
.002 w
.69549 .6178 m .70215 .62769 L .68489 .59043 L p
.844 .458 0 r
F P
s
P
p
.002 w
.69054 .60933 m .69549 .6178 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.68454 .59858 m .69054 .60933 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.6824 .59395 m .68454 .59858 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.68196 .59076 m .6824 .59395 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.71104 .6424 m .70215 .62769 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.71384 .64618 m .71104 .6424 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.71551 .64755 m .71384 .64618 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.71328 .64276 m .71551 .64755 L p
.68489 .59043 L .844 .458 0 r
F P
s
P
p
.002 w
.68489 .59043 m .70499 .62714 L .71328 .64276 L p
.844 .458 0 r
F P
s
P
p
.002 w
.76266 .61933 m .75585 .63496 L .68489 .59043 L p
.581 .47 .692 r
F P
s
P
p
.002 w
.75934 .60731 m .76266 .61933 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.75156 .59253 m .75934 .60731 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.74263 .58697 m .75156 .59253 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.72368 .58507 m .74263 .58697 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.758 .65621 m .75585 .63496 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.75236 .6626 m .758 .65621 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.74226 .66616 m .75236 .6626 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.73335 .66052 m .74226 .66616 L p
.68489 .59043 L .581 .47 .692 r
F P
s
P
p
.002 w
.68489 .59043 m .71674 .64011 L .73335 .66052 L p
.581 .47 .692 r
F P
s
P
p
.2 1 0 r
.007 w
.67927 .58082 m
.68489 .59043 L
s
P
p
.002 w
.63227 .57038 m .63545 .56761 L p
.63946 .55423 L .788 .788 .852 r
F P
s
P
p
.002 w
.63109 .56721 m .63227 .57038 L p
.63946 .55423 L .788 .788 .852 r
F P
s
P
p
.002 w
.63545 .56761 m .64282 .56201 L p
.63946 .55423 L .788 .788 .852 r
F P
s
P
p
.002 w
.64139 .56176 m .64292 .56224 L p
.63946 .55423 L .69 .659 .814 r
F P
s
P
p
.002 w
.64292 .56224 m .65422 .5658 L p
.63946 .55423 L .69 .659 .814 r
F P
s
P
p
.002 w
.64282 .56201 m .64346 .56152 L p
.63946 .55423 L .788 .788 .852 r
F P
s
P
p
.002 w
.63037 .5603 m .63109 .56721 L p
.63946 .55423 L .788 .788 .852 r
F P
s
P
p
.002 w
.65422 .5658 m .65864 .56784 L p
.63946 .55423 L .69 .659 .814 r
F P
s
P
p
.002 w
.65864 .56784 m .65754 .56464 L p
.63946 .55423 L .69 .659 .814 r
F P
s
P
p
.002 w
.65754 .56464 m .65133 .55825 L p
.63946 .55423 L .69 .659 .814 r
F P
s
P
p
.002 w
.63946 .55423 m .63892 .55803 L .64139 .56176 L p
.69 .659 .814 r
F P
s
P
p
.002 w
.64346 .56152 m .64282 .55762 L .63946 .55423 L p
.788 .788 .852 r
F P
s
P
p
.002 w
.63946 .55423 m .63408 .55681 L .63037 .5603 L p
.788 .788 .852 r
F P
s
P
p
.002 w
.62161 .55331 m .62781 .55656 L p
.63946 .55423 L .307 .777 .935 r
F P
s
P
p
.002 w
.62058 .55326 m .62161 .55331 L p
.63946 .55423 L .307 .777 .935 r
F P
s
P
p
.002 w
.62493 .55213 m .62058 .55326 L p
.63946 .55423 L .307 .777 .935 r
F P
s
P
p
.002 w
.64384 .55018 m .63631 .55296 L p
.63946 .55423 L .317 .63 .961 r
F P
s
P
p
.002 w
.63774 .55303 m .63622 .55292 L p
.63946 .55423 L .307 .777 .935 r
F P
s
P
p
.002 w
.63622 .55292 m .62493 .55213 L p
.63946 .55423 L .307 .777 .935 r
F P
s
P
p
.002 w
.63631 .55296 m .63566 .5532 L p
.63946 .55423 L .317 .63 .961 r
F P
s
P
p
.002 w
.63566 .5532 m .6362 .55397 L .63946 .55423 L p
.317 .63 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.63999 .55161 m
.64116 .54571 L
s
P
p
.002 w
.64717 .55053 m .64384 .55018 L p
.63946 .55423 L .317 .63 .961 r
F P
s
P
p
.002 w
.64823 .55059 m .64717 .55053 L p
.63946 .55423 L .317 .63 .961 r
F P
s
P
p
.002 w
.6488 .55443 m .64823 .55059 L p
.63946 .55423 L .317 .63 .961 r
F P
s
P
p
.002 w
.63946 .55423 m .64495 .55479 L .6488 .55443 L p
.317 .63 .961 r
F P
s
P
p
.002 w
.62781 .55656 m .63349 .55595 L .63946 .55423 L p
.307 .777 .935 r
F P
s
P
p
.002 w
.63946 .55423 m .64011 .5536 L .63774 .55303 L p
.307 .777 .935 r
F P
s
P
p
.002 w
.65133 .55825 m .64554 .55569 L .63946 .55423 L p
.69 .659 .814 r
F P
s
P
p
.2 1 0 r
.007 w
.63779 .56261 m
.63946 .55423 L
s
P
p
.2 1 0 r
.007 w
.63779 .56261 m
.6362 .56957 L
s
P
p
.2 1 0 r
.007 w
.6362 .56957 m
.63468 .57548 L
s
P
p
.2 1 0 r
.007 w
.63468 .57548 m
.63307 .58173 L
s
P
p
.2 1 0 r
.007 w
.63307 .58173 m
.63134 .58774 L
s
P
p
.2 1 0 r
.007 w
.63134 .58774 m
.62949 .59345 L
s
P
p
.2 1 0 r
.007 w
.62949 .59345 m
.62698 .60117 L
s
P
p
.2 1 0 r
.007 w
.62698 .60117 m
.62475 .60731 L
s
P
p
.002 w
.63226 .62052 m .63064 .62353 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.63191 .61888 m .63226 .62052 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.63064 .62353 m .62884 .62573 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.62923 .61696 m .63191 .61888 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.62884 .62573 m .62472 .62765 L .62189 .61448 L p
.849 .719 .72 r
F P
s
P
p
.002 w
.61385 .6257 m .61181 .62769 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.61688 .62191 m .61385 .6257 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.62094 .63122 m .62472 .62765 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.61181 .62769 m .60872 .62984 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.61879 .63177 m .62094 .63122 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.61645 .63151 m .61879 .63177 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.60872 .62984 m .60664 .63101 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.60664 .63101 m .60555 .63037 L .62189 .61448 L p
.927 .973 .726 r
F P
s
P
p
.002 w
.60241 .63172 m .60555 .63037 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.60237 .6309 m .60241 .63172 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.60336 .62908 m .60237 .6309 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.60541 .62709 m .60336 .62908 L p
.62189 .61448 L .927 .973 .726 r
F P
s
P
p
.002 w
.62189 .61448 m .61057 .62293 L .60541 .62709 L p
.927 .973 .726 r
F P
s
P
p
.002 w
.60849 .62406 m .61179 .62506 L .62189 .61448 L p
.55 .167 .269 r
F P
s
P
p
.002 w
.60779 .62257 m .60849 .62406 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.60773 .62042 m .60779 .62257 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.609 .61909 m .60773 .62042 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.61286 .61728 m .609 .61909 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.61384 .62739 m .61179 .62506 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.61581 .62756 m .61384 .62739 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.6161 .62986 m .61645 .63151 L p
.62189 .61448 L .849 .719 .72 r
F P
s
P
p
.002 w
.62189 .61448 m .61737 .62519 L .6161 .62986 L p
.849 .719 .72 r
F P
s
P
p
.002 w
.61842 .62706 m .61581 .62756 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.61969 .62573 m .61842 .62706 L p
.62189 .61448 L .55 .167 .269 r
F P
s
P
p
.002 w
.62189 .61448 m .62087 .62224 L .61969 .62573 L p
.55 .167 .269 r
F P
s
P
p
.002 w
.64284 .63443 m .64654 .63263 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.63959 .63328 m .64284 .63443 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.62742 .6201 m .63137 .62251 L .62189 .61448 L p
.633 .114 0 r
F P
s
P
p
.002 w
.62189 .61448 m .63354 .628 L .63959 .63328 L p
.633 .537 .728 r
F P
s
P
p
.002 w
.62455 .61814 m .62742 .6201 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.62109 .61567 m .62455 .61814 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.61991 .61467 m .62109 .61567 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.61982 .61412 m .61991 .61467 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.63653 .62593 m .63137 .62251 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.6382 .62688 m .63653 .62593 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.63928 .62733 m .6382 .62688 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.64654 .63263 m .64862 .63024 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.63808 .62632 m .63928 .62733 L p
.62189 .61448 L .633 .114 0 r
F P
s
P
p
.002 w
.62189 .61448 m .63341 .62284 L .63808 .62632 L p
.633 .114 0 r
F P
s
P
p
.002 w
.65041 .61836 m .64788 .62372 L .62189 .61448 L p
.633 .537 .728 r
F P
s
P
p
.002 w
.64923 .61482 m .65041 .61836 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.64642 .61069 m .64923 .61482 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.64317 .60953 m .64642 .61069 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.63622 .6102 m .64317 .60953 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.002 w
.64862 .63024 m .64788 .62372 L p
.62189 .61448 L .633 .537 .728 r
F P
s
P
p
.2 1 0 r
.007 w
.62189 .61448 m
.62475 .60731 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcN@=cN@<aS8ecN@00oW=i136<T7=i003jLgT4<HbDLgT00?IcN@@aS9Qc
N@00lW=i136<W7=i003^LgT4<HbPLgT00>YcN@@aS:AcN@00iW=i136<Z7=i003RLgT4<Hb/LgT00=mc
N@<aS;1cN@00fg=i136</g=i003GLgT4<HbgLgT00==cN@@aS;]cN@00cg=i136<_g=i003;LgT4<Hc3
LgT00<IcN@DaS<McN@00`g=i136<00=cNC6<LgT0b7=i002oLgT4<H`6LgT00c6<LgUcN@36LgT00;]c
N@@aS0]cN@03<HacNG=i0<EcN@00]g=i136<47=i00<aS7=iLgT0a7=i002cLgT4<H`ELgT00c6<LgUc
N@33LgT00:mcN@@aS1YcN@8aS<=cN@00Zg=i136<87=i00<aS7=iLgT0`7=i002WLgT4<H`ULgT00c6<
LgUcN@2oLgT00:=cN@@aS2YcN@03<HacNG=i0;icN@00Wg=i136<;g=i00<aS7=iLgT0_G=i002KLgT4
<H`dLgT00c6<LgUcN@2lLgT009QcN@<aS3UcN@8aS;acN@00U7=i136<?W=i00<aS7=iLgT0^G=i002@
LgT4<Ha3LgT00c6<LgUcN@2hLgT008acN@@aS4QcN@03<HacNG=i0;McN@00R7=i136<CG=i00<aS7=i
LgT0]W=i0024LgT4<HaBLgT2<HbfLgT0081cN@@aS5QcN@03<HacNG=i0;=cN@00O7=i136<GG=i00<a
S7=iLgT0/W=i001fLgT6<HaRLgT00c6<LgUcN@2aLgT007AcN@DaS6IcN@03<HacNG=i0;1cN@00L7=i
136<1G=i00<aS7=iLgT0I7=i00<aS7=iLgT0[g=i001/LgT4<H`:LgT2<HaULgT2<Ha8LgT3<HaTLgT0
06QcN@@aS11cN@03<HacNG=i06AcN@03<HacNG=i045cN@@aS6McN@00I7=i136<5G=i00<aS7=iLgT0
I7=i00<aS7=iLgT0>g=i1C6<Jg=i001PLgT4<H`JLgT00c6<LgUcN@1TLgT00c6<LgUcN@0fLgT4<Ha`
LgT005acN@@aS1mcN@8aS6EcN@03<HacNG=i035cN@@aS7AcN@00F7=i136<9G=i00<aS7=iLgT0Hg=i
00<aS7=iLgT0;7=i136<N7=i001DLgT4<H`ZLgT00c6<LgUcN@1SLgT2<H`WLgT5<HalLgT0055cN@<a
S2mcN@8aS6EcN@03<HacNG=i021cN@@aS85cN@00CG=i136<=7=i00<aS7=iLgT0Hg=i00<aS7=iLgT0
6g=i136<QG=i0019LgT4<H`iLgT00c6<LgUcN@1SLgT00c6<LgUcN@0FLgT4<Hb9LgT004EcN@@aS3ic
N@8aS6AcN@03<HacNG=i011cN@DaS8ecN@00@G=i136<A7=i00<aS7=iLgT0HW=i00<aS7=iLgT02g=i
136<TW=i000mLgT4<Ha9LgT00c6<LgUcN@1RLgT2<H`7LgT4<HbFLgT003UcN@@aS4icN@03<HacNG=i
06=cN@03<HacNG=i00@aS9YcN@00=G=i136<Dg=i0S6<HG=i1C6<WW=i000aLgT4<HaILgT00c6<LgUc
N@1JLgT4<H`4LgT00c6<LgUcN@2LLgT002YcN@8aS0=cN@8aS5icN@03<HacNG=i05EcN@@aS0UcN@03
<HacNG=i09]cN@00;7=i00<aS7=iLgT0HG=i0S6<DG=i136<2W=i0P000W=i00<aS7=iLgT0VW=i000]
LgT2<HaSLgT00c6<LgUcN@19LgT5<H`=LgT40002LgT2<HbJLgT002mcN@03<HacNG=i065cN@03<Hac
NG=i04AcN@@aS19cN@04000Kh1_P0004LgT00c6<LgUcN@2GLgT0031cN@03<HacNG=i065cN@8aS41c
N@@aS1McN@8Kh0IcN@03<HacNG=i09IcN@00<G=i0S6<Hg=i00<aS7=iLgT0>G=i136<6g=i0Q_P1g=i
00<aS7=iLgT0UG=i000cLgT00c6<LgUcN@1QLgT00c6<LgUcN@0cLgT5<H`OLgT26n08LgT00c6<LgUc
N@2DLgT003AcN@8aS69cN@03<HacNG=i02icN@@aS2AcN@8Kh0UcN@8aS9AcN@00=W=i00<aS7=iLgT0
H7=i0S6<:W=i136<:7=i0Q_P2g=i00<aS7=iLgT0TG=i000gLgT00c6<LgUcN@1QLgT00c6<LgUcN@0S
LgT4<H`/LgT26n0<LgT00c6<LgUcN@2@LgT003QcN@8aS69cN@03<HacNG=i01icN@@aS31cN@8Kh0ec
N@03<HacNG=i08mcN@00>W=i00<aS7=iLgT0H7=i0S6<6G=i1C6<=7=i0Q_P3W=i00<aS7=iLgT0SW=i
000kLgT2<HaRLgT00c6<LgUcN@0BLgT4<H`iLgT26n0?LgT00c6<LgUcN@2=LgT003ecN@03<HacNG=i
061cN@03<HacNG=i00ecN@@aS3ecN@8Kh11cN@8aS8ecN@00?W=i00<aS7=iLgT0H7=i0S6<2G=i136<
@G=i0Q_P4W=i00<aS7=iLgT0RW=i000oLgT2<HaRLgT0136<LgUcNG=i1C6<AG=i0Q_P4g=i00<aS7=i
LgT0RG=i0011LgT00c6<LgUcN@1OLgT4<Ha:LgT26n0DLgT00c6<LgUcN@28LgT0049cN@8aS5]cN@@a
S09cN@03<HacNG=i04UcN@8Kh1EcN@03<HacNG=i08McN@00A7=i00<aS7=iLgT0E7=i136<1g=i0S6<
BG=i0Q_P5W=i00<aS7=iLgT0AG=i0c6<?W=i0015LgT00c6<LgUcN@1>LgT5<H`=LgT00c6<LgUcN@16
LgT26n0GLgT2<Ha0LgT5<Ha1LgT004IcN@8aS4YcN@@aS1=cN@03<HacNG=i04EcN@8Kh1UcN@03<Hac
NG=i03UcN@@aS4IcN@00B7=i00<aS7=iLgT0@g=i136<67=i0S6<AG=i0Q_P6W=i00<aS7=iLgT0=7=i
136<BW=i0019LgT2<H`oLgT4<H`NLgT00c6<LgUcN@12LgT26n0KLgT00c6<LgUcN@0^LgT5<Ha>LgT0
04]cN@03<HacNG=i03McN@DaS2=cN@03<HacNG=i041cN@<Kh1acN@03<HacNG=i02UcN@@aS5=cN@00
C7=i00<aS7=iLgT0<W=i136<:G=i0S6<@7=i0Q_P7W=i00<aS7=iLgT08g=i1C6<Eg=i001=LgT2<H`^
LgT4<H`_LgT00c6<LgUcN@0mLgT26n0OLgT2<H`OLgT4<HaLLgT004mcN@03<HacNG=i02McN@@aS3Ac
N@03<HacNG=i03acN@8Kh25cN@03<HacNG=i01McN@DaS61cN@00D7=i0S6<8W=i1C6<>G=i0S6<?7=i
0Q_P8W=i00<aS7=iLgT04W=i136<IG=i001BLgT00c6<LgUcN@0KLgT4<Ha0LgT00c6<LgUcN@0iLgT2
6n0SLgT00c6<LgUcN@0=LgT4<HaYLgT005=cN@03<HacNG=i01IcN@@aS4EcN@03<HacNG=i03QcN@8K
h2AcN@03<HacNG=i00McN@DaS6ecN@00E7=i0S6<4W=i136<BW=i00<aS7=iLgT0=g=i0Q_P9G=i00<a
S7=iLgT00W=i136<LW=i001FLgT00c6<LgUcN@0:LgT5<Ha?LgT2<H`fLgT36n0ULgT5<HafLgT005Mc
N@8aS0IcN@@aS5IcN@03<HacNG=i03=cN@8Kh29cN@@aS0=cN@03<HacNG=i07EcN@00FG=i00@aS7=i
LgUcN@8aS5]cN@03<HacNG=i039cN@8Kh1icN@@aS0QcN@03<HacNG=i07AcN@00FW=i00<aS7=iLgT0
GW=i0S6<<W=i0Q_P6G=i1C6<3G=i00<aS7=iLgT0Lg=i001KLgT2<HaPLgT00c6<LgUcN@0_LgT26n0E
LgT4<H`CLgT00c6<LgUcN@1bLgT005ecN@03<HacNG=i05icN@03<HacNG=i02icN@8Kh11cN@DaS1Qc
N@8aS79cN@00GW=i0S6<Gg=i0S6<;W=i0Q_P37=i136<7g=i00<aS7=iLgT0Kg=i001PLgT00c6<LgUc
N@1NLgT00c6<LgUcN@0[LgT26n08LgT4<H`TLgT00c6<LgUcN@1^LgT0065cN@03<HacNG=i05icN@03
<HacNG=i02UcN@<Kh0=cN@DaS2UcN@03<HacNG=i06ecN@00HW=i0S6<Gg=i00<aS7=iLgT0:7=i0Q_P
136<;g=i00<aS7=iLgT0K7=i001TLgT00c6<LgUcN@1MLgT2<H`ULgT3<H`26n0dLgT00c6<LgUcN@1[
LgT006EcN@8aS5mcN@03<HacNG=i01icN@@aS0=cN@8Kh3EcN@8aS6]cN@00Ig=i00<aS7=iLgT0GG=i
00<aS7=iLgT067=i1C6<1g=i0Q_P=g=i00<aS7=iLgT0J7=i001XLgT00c6<LgUcN@1MLgT2<H`DLgT4
<H`;LgT36n0hLgT00c6<LgUcN@1WLgT006UcN@8aS5mcN@03<HacNG=i00ecN@@aS0mcN@8Kh3YcN@03
<HacNG=i06IcN@00Jg=i00<aS7=iLgT0GG=i00<aS7=iLgT01g=i1C6<4g=i0Q_P>g=i00<aS7=iLgT0
IG=i001/LgT2<HaNLgT2<H`3LgT4<H`HLgT26n0lLgT00c6<LgUcN@1TLgT006icN@03<HacNG=i05]c
N@DaS1]cN@<Kh3ecN@03<HacNG=i06=cN@00Kg=i00<aS7=iLgT0EW=i136<0g=i00<aS7=iLgT06W=i
0Q_PY7=i001`LgT2<HaBLgT4<H`8LgT00c6<LgUcN@0ILgT26n2TLgT0079cN@03<HacNG=i04YcN@Da
S0ecN@8aS1UcN@8Kh:AcN@00Lg=i0S6<AW=i136<57=i00<aS7=iLgT05W=i0Q_PY7=i001eLgT00c6<
LgUcN@0nLgT5<H`ILgT00c6<LgUcN@0DLgT36n2TLgT007IcN@03<HacNG=i03UcN@@aS1mcN@8aS1Ac
N@8Kh:EcN@00Mg=i0S6<=G=i136<9G=i00<aS7=iLgT04G=i0Q_PYG=i001iLgT00c6<LgUcN@0]LgT5
<H`ZLgT00c6<LgUcN@0@LgT26n2ULgT007YcN@8aS2UcN@@aS31cN@8aS11cN@8Kh:EcN@00O7=i00<a
S7=iLgT08G=i1C6<=W=i00<aS7=iLgT037=i0a_PYG=i001mLgT00c6<LgUcN@0LLgT4<H`lLgT00c6<
LgUcN@0;LgT26n2VLgT007icN@8aS1McN@DaS45cN@03<HacNG=i00YcN@8Kh:IcN@00P7=i00<aS7=i
LgT047=i136<Ag=i0S6<2W=i0Q_PYW=i0021LgT2<H`<LgT4<Ha=LgT00c6<LgUcN@07LgT26n2VLgT0
08=cN@03<HacNG=i00AcN@DaS59cN@03<HacNG=i00EcN@<Kh:IcN@00Q7=i00@aS7=iLgUcN@8aS5Qc
N@03<HacNG=i00AcN@8Kh:McN@00QG=i0S6<HW=i0Q_PYg=i0027LgT00c6<LgUcN@1OLgT26n2WLgT0
08QcN@8aS5mcN@8Kh:McN@00RW=i00<aS7=iLgT0Fg=i0a_PYg=i002;LgT00c6<LgUcN@1JLgT26n2X
LgT008acN@8aS5AcN@H0008Kh0@00:AcN@00SW=i00<aS7=iLgT0E7=i00<002mL6n000Q_P0UIh00<0
059i0000Xg=i002?LgT2<HaELgT56n001@00EWP0059i0000XW=i002ALgT00c6<LgUcN@1ALgT66n02
LgT3002RLgT0099cN@03<HacNG=i04mcN@PKh0=cN@03001cNG=i0:1cN@00Tg=i0S6<CW=i1Q_P00=c
NA_P6n00YW=i002ELgT00c6<LgUcN@1:LgT36n000g=i6n0Kh002LgT36n2ULgT009IcN@8aS4UcN@<K
h09cN@8Kh0=cN@8Kh:EcN@00V7=i00<aS7=iLgT0AG=i0a_P0W=i0a_P0g=i0Q_PYG=i002ILgT00c6<
LgUcN@13LgT36n03LgT26n04LgT36n2TLgT009YcN@03<HacNG=i049cN@8Kh0AcN@8Kh0EcN@8Kh:Ac
N@00gW=i0a_P17=i0Q_P1G=i0Q_PY7=i003MLgT36n04LgT36n05LgT36n2SLgT00=ecN@8Kh0EcN@8K
h0McN@8Kh:=cN@00g7=i0a_P1G=i0Q_P1g=i0Q_PXg=i003KLgT36n05LgT36n07LgT36n2RLgT00=Yc
N@<Kh0IcN@8Kh0UcN@8Kh:9cN@00fG=i0a_P1g=i0Q_P2G=i0Q_PXW=i003HLgT36n07LgT36n09LgT3
6n2QLgT00=McN@<Kh0QcN@8Kh0]cN@8Kh:5cN@00eW=i0a_P2G=i0Q_P2g=i0a_PX7=i003FLgT26n09
LgT36n0<LgT26n2PLgT00=EcN@<Kh0UcN@8Kh0ecN@<Kh9mcN@00e7=i0a_P2W=i0Q_P3W=i0Q_PWg=i
003CLgT36n0:LgT36n0>LgT36n2NLgT00==cN@8Kh0]cN@8Kh11cN@8Kh9icN@00dW=i0a_P2g=i0Q_P
47=i0Q_PWW=i003ALgT26n060007LgT26n0@LgT36n2MLgT00=1cN@<Kh003000E^aFk00<E^`8000Ac
N@<Kh15cN@8Kh9ecN@00cg=i0a_P00=cN@005K/01QFk0`0000=cNA_P6n004W=i0Q_PWG=i003?LgT2
6n03LgT00`005K/E^`075K/200000a_PLgUcN@0@LgT36n2LLgT00<icN@<Kh0=cN@03000E^aFk00TE
^`80019cN@8Kh9acN@00cG=i0a_P17=i00<001Fk5K/02aFk0`003g=i0Q_PW7=i003<LgT36n05LgTA
5K/3000<LgT26n2LLgT00<]cN@<Kh0McNA<E^`8000YcN@<Kh9]cN@00bW=i0a_P27=i5AFk00<007=i
LgT027=i0Q_PVg=i003:LgT26n0:LgTE5K/00`00LgUcN@07LgT36n2JLgT00<UcN@<Kh0YcNAHE^`80
00QcN@8Kh9YcN@00b7=i0a_P37=i5aFk00<007=iLgT01G=i0a_PVG=i0037LgT36n0=LgTH5K/20006
LgT26n2ILgT00<McN@8Kh0mcNATE^`03001cNG=i00=cN@<Kh9QcN@00aW=i0a_P3g=i6QFk00<007=i
LgT00g=i0Q_PV7=i0035LgT36n0ALgTD5K/80003LgT26n2HLgT00:icN@l000McN@<Kh19cN@LE^`d0
00PE^`800004LgTKh1_P6n2GLgT00:]cN@<001i<Q0ecN@L001LE^`80008Kh9McN@00ZW=i00<004b4
C8@0:Tb40P0000=<Q000AMH00`006QFk0Q_P0`00U7=i002ZLgT00`00C8A<Q00VC8@30003C8@30000
0dGF0015eP03000G5K/26n000`00AMI5eP04002@LgT00:YcN@03001<Q4b402=<Q0<000I<Q0800003
HWH004GF00800095eP<001LE^`8000A5eP03001cNG=i08ecN@00ZW=i00<004b4C8@084b40`002Db4
00@0069f000000=5eP030015eTGF0095eP<001HE^`8000=5eP03001cNG=i08acN@00ZW=i00<004b4
C8@07Db40`002db400H0069fHWH0069f0003AMH00`00AMI5eP04AMH3000E5K/20002AMH00`00LgUc
N@2;LgT00:YcN@03001<Q4b401Y<Q0<000i<Q006001RMV9f001RMP0014GF0P001dGF0P005AFk00@0
04GFAMH008acN@00Zg=i00<004b4C8@05Tb40`004Db400@0069fHWH0009RMP030015eTGF00=5eP03
0015eTGF00I5eP<001<E^`040015eTGF002;LgT00:]cN@03001<Q4b401=<Q0<001=<Q005001RMV9f
HWH00003HWH00`00AMI5eP03AMH20009AMH3000A5K/00`00AMH0002;LgT00:ecN@<000i<Q0<001I<
Q003001RMV9f009RMP04001RMV9f0007AMH00`00AMI5eP09AMH3000?5K/00`00AMH0002:LgT00;1c
N@<000Q<Q0<001U<Q003001RMV9f009RMP05001RMV9fHWH00007AMH00`00AMI5eP0;AMH3000=5K/2
002:LgT00;=cN@<0009<Q0<001]<Q003001RMV9f00=RMP05001RMV9fHWH00008AMH2000>AMH3000:
5K/00`00AMH00029LgT00;IcN@8001i<Q003001RMV9f00=RMP03001RMV9f009RMP030015eTGF00M5
eP030015eTGF00i5eP03000Kh1_P008000HE^`@008McN@00]g=i00<004b4C8@074b400<0069fHWH0
0f9f00<0069fHWH00f9f00<004GFAMH01dGF00<004GFAMH03TGF0Q_P0TGF100000HE^`000000039m
0027LgT00;QcN@03001<Q4b401Y<Q003001RMV9f00ARMP03001RMV9f00=RMP030015eTGF00Q5eP80
00i5eP<Kh0E5eP03000bOC9m008bO@03001cNG=i08EcN@00]g=i0Q_P00<004b4C8@06Db400<0069f
HWH01F9f00<0069fHWH00f9f00<004GFAMH02DGF00<004GFAMH034GF0Q_P0dGF0P001C9m00<007=i
LgT0QG=i002gLgT26n000g=i001<Q00HC8@00`00HWIRMP06HWH00`00HWIRMP04HWH00`00AMI5eP09
AMH00`00AMI5eP0;AMH36n020007<Wd00`00LgUcN@25LgT00;IcN@<Kh09cN@03001<Q4b401E<Q003
001RMV9f00MRMP03001RMV9f00ARMP040015eTGFAMH70002AMH2000<AMH26n08<Wd00`00AMH00026
LgT00;EcN@<Kh004LgT00000Bi@3000CC8@20009HWH00`00HWIRMP05HWH300077]d80008AMH26n08
<Wd00`00AMH00026LgT00;EcN@8Kh08000A;U09cN@<000i<Q0<000YRMP03001RMV9f00ERMP030015
eTGF00=5eP8000XNg@L00003AMHKh1_P00HbO@<00003AMH007=i08EcN@00]7=i0Q_P00<004^DBi@0
0T^D1g=i1`0014b40`000W=i00<0069fHWH0269f00<0069fHWH01V9f00<004GFAMH01DGF0`003AkM
0P000Q_P1@001DGF00<007=iLgT0Pg=i002cLgT00a_P00000003Bi@@LgT40004LgT00`00HWIRMP0:
HWH00`00HWIRMP06HWH00`00AMI5eP07AMH3000:7]d200026n02F[T30005AMH00`00LgUcN@23LgT0
0:ecN@8000=cN@8000=;U003001cNG=i01McN@03001RMV9f00YRMP03001RMV9f00IRMP030015eTGF
00Y5eP03000NgAkM00H00003AMH006MK00<Kh0AJ^@8000=5eP03001cNG=i08=cN@00[7=i00<003kN
?]h00`000T^D00<Kh000LgT06G=i00<0069fHWH02f9f00<0069fHWH01f9f00<004GFAMH03TGF0P00
0TGF00<006MKIe/00a_P1UZi1000QG=i002/LgT3?]h01@00BiA;U4^D6n0077=i00<0069fHWH02f9f
00<0069fHWH0269f00<004GFAMH03dGF00<004GF00000VMK0a_P0P001eZi0P00Q7=i002[LgT01P00
?]h00000Bi@0008Kh1ecN@03001RMV9f00]RMP03001RMV9f00QRMP030015eTGF0115eP04001WFfMK
Ie/46n000dGF001J^@07F[T20022LgT00:YcN@<0009;U08ngP03000Kh7=i01]cN@03001RMV9f00eR
MP03001RMV9f00QRMP030015eTGF00i5eP03001WFfMK00=WF`<Kh095eP03001J^EZi00MJ^@80081c
N@00Ug=i2@002G=i0P0000=;U3kN?]h00ckN00<007=iLgT06g=i00<0069fHWH03F9f00<0069fHWH0
269f00<004GFAMH03DGF00<006MKIe/016MK0a_P0dGF00<005ZiF[T025Zi00<007=iLgT0OG=i002J
LgT01P00;al_7blOLgT_7`T0009;U0LngP03001cNG=i01UcN@03001RMV9f00iRMP03001RMV9f00UR
MP030015eTGF00]5eP03001WFfMK00EWF`@Kh0=5eP<000QJ^@8007ecN@00WG=i1RlO0g=i00<004^D
Bi@00`001CkN00<007=iLgT06W=i00<0069fHWH03V9f00<0069fHWH02V9f00<004GFAMH02TGF00<0
06MKIe/01FMK11_P1TGF0`001eZi0P00Ng=i002PLgT00`00;al_7`02;al00`00Bi@_7`03LgT012lO
000003kN0P0077=i00<0069fHWH03f9f00<0069fHWH02V9f00<004GFAMH02TGF00<006MKIe/01FMK
1A_P14GF00@007=iLgUcN@<000IJ^@03001cNG=i07QcN@00Xg=i0P001blO0a_P0`006g=i00<0069f
HWH03f9f00<0069fHWH02f9f00<004GFAMH02DGF00<006MKIe/016MK00<001_P6n000a_P14GF00<0
07=iLgT017=i0`0015Zi0P00N7=i002[LgT46n03F[X3000HLgT00`00HWIRMP0@HWH00`00HWIRMP0:
HWH00`00AMI5eP09AMH00`00Ie]WF`03Ie/01@00AMHKh1_PAMH00a_P0TGF00<007=iLgT027=i0P00
15Zi00<007=iLgT0MG=i002ZLgT56n000`00F[YJ^P03F[X2000ELgT00`00HWIRMP0AHWH00`00HWIR
MP0;HWH00`00AMI5eP07AMH00`00Ie]WF`03Ie/00`00AMI5eP026n001dGF6n0Kh1_P0015eP0000ec
N@04001J^EZi001gLgT00:UcN@DKh003Ga/005Zj00IJ^P03001cNG=i019cN@03001RMV9f015RMP03
001RMV9f00aRMP030015eTGF00I5eP03001WFfMK009WF`030015eTGF00<Kh003AMHKh1_P008Kh003
001cNG=i00mcN@03F[T007=i07EcN@00Z7=i1Q_P0UlK00<005ZjF[X01EZj0P004W=i00<0069fHWH0
4F9f00<0069fHWH0369f00<004GFAMH01TGF00D006MKIe]WF`0000=5eP8Kh0=5eP@Kh19cN@03F[T0
07=i07AcN@00Yg=i1a_P0elK00<005ZjF[X01UZj0P003g=i00<0069fHWH04V9f00<0069fHWH03F9f
00<004GFAMH01DGF00@006MKIe/000A5eP8Kh0=5eP@Kh1AcN@03001cNG=i079cN@00YW=i1a_P1ElK
0`001eZj0P003G=i00<0069fHWH04V9f00<0069fHWH03V9f00<004GFAMH014GF00<006MK00001DGF
0Q_P14GF11_P00<007=iLgT0QG=i002TLgT96n04Ga/01000LgUcNG=i0`001UZj00<007=iLgT02W=i
00<0069fHWH04f9f00<0069fHWH03V9f00<004GFAMH00dGF0P001TGF0Q_P14GF11_P00=B=`00LgT0
QG=i002SLgT:6n04Ga/00`00LgUcN@04LgT30004F[X2000:LgT00`00HWIRMP0CHWH00`00HWIRMP0?
HWH00`00AMI5eP02AMH00`00AMI5eP05AMH26n04AMH56n000`00LgUcN@24LgT00:9cN@<Kh005LgTK
h1_P6n1cN@026n04Ga/00`00LgUcN@08LgT30003F[X00`00LgUcN@06LgT00`00HWIRMP0DHWH00`00
HWIRMP0?HWH00`00AMI5eP0:AMH26n05AMH46n000`00LgUcN@24LgT00:5cN@<Kh09cN@8Kh09cN@8K
h0AO6`03001cNG=i00]cN@@000QcN@03001RMV9f01ARMP03001RMV9f011RMP030015eTGF00U5eP8K
h0E5ePDKh8IcN@00X7=i0a_P0W=i0a_P00EcNA_P6n0Kh000009O6`03001cNG=i00mcN@8000McN@03
001RMV9f01ARMP03001RMV9f015RMP030015eTGF00M5eP<Kh08000A5eP@Kh8IcN@00WW=i11_P0W=i
0a_P0W=i0Q_P00EcN@00Ga]O6`0001=cN@03001cNG=i00=cN@03001RMV9f01IRMP03001RMV9f015R
MP030015eP0000P0008ZWP030015eTGF0095ePDKh8EcN@00WG=i11_P0W=i0a_P0g=i0Q_P0W=i0P00
6W=i00<0069fHWH05V9f00<0069fHWH04F9f00D004GFAMI5eP00008W7@80008Kh0@000A5eP@Kh8Ec
N@00W7=i0a_P0g=i0a_P0g=i0a_P0W=i00<007=iLgT06G=i00<0069fHWH05V9f00<0069fHWH04F9f
0P000dGF0P0000DW7@006n0Kh00000=J^P040015eTGFAMH56n24LgT009]cN@<Kh0=cN@<Kh0AcN@8K
h1mcN@03001RMV9f01IRMP03001RMV9f011RMP04001cNG=i0003AMH00`00Ic/Kh0026n001@00F[YJ
^UZj000014GF11_PQ7=i002ILgT46n04LgT26n05LgT26n0NLgT00`00HWIRMP0GHWH00`00HWIRMP0?
HWH00`00LgUcN@02LgT01@00AMI5eP00Ic/00Q_P1@0000=J^P00AMH00TGF1A_PPg=i002HLgT46n04
LgT36n04LgT36n0NLgT00`00HWIRMP0GHWH00`00HWIRMP0>HWH00`00LgUcN@04LgT2000014GF000K
h1_P1DGF0`0000=5eP00000011_PPg=i002GLgT36n05LgT36n05LgT26n0OLgT00`00HWIRMP0HHWH0
0`00HWIRMP0<HWH00`00LgUcN@07LgT200026n08AMH00`00LgUcN@056n22LgT009IcN@<Kh0IcN@8K
h0IcN@8Kh1mcN@03001RMV9f01QRMP03001RMV9f00ARMPP000]cN@03000Kh1_P00M5eP04001cNG=i
LgT56n22LgT009EcN@<Kh0IcN@<Kh0IcN@8Kh1mcN@03001RMV9f01MRMPP001AcN@8Kh0=5eP@000Ec
N@DKh85cN@00U7=i0a_P1W=i0a_P1g=i0Q_P87=i00<0069fHWH05F9f00<007=iLgT06G=i0a_P0`00
2G=i1Q_PP7=i002CLgT36n07LgT26n07LgT36n0PLgT00`00HWIRMP0CHWH2000LLgT26n0>LgT56n20
LgT0099cN@<Kh0McN@<Kh0McN@8Kh25cN@8001=RMP03001cNG=i01]cN@<Kh0mcN@DKh7mcN@00T7=i
11_P1g=i0a_P27=i0Q_P8g=i0P003f9f0P007W=i0Q_P4G=i11_POg=i002?LgT46n07LgT36n09LgT2
6n0ULgT2000<HWH00`00LgUcN@0NLgT26n0ALgT36n0@LgT5001[LgT008icN@<Kh0QcN@<Kh0YcN@8K
h2McN@8000QRMP80025cN@8Kh19cN@8Kh0acN@U9mP@006McN@00SG=i0a_P27=i0a_P2W=i0a_P:G=i
10000f9f00<007=iLgT08G=i0Q_P4W=i0a_P00<007=iLgT05DWf0P00IG=i002<LgT36n09LgT26n0;
LgT26n0^LgT3000SLgT36n0@LgT200000c`T6n0Kh00JBOH00`00LgUcN@1RLgT008YcN@@Kh0UcN@<K
h0]cN@8Kh5AcN@8Kh0mcN@<l9006000l9000KL0004Wf0P005TWf00<007=iLgT0HW=i0029LgT46n09
LgT36n0;LgT36n1DLgT26n09LgT200000g=i?2@l9003?2@01@00?2@l9000KL000P000TWf0P005DWf
00<007=iLgT0HG=i0028LgT36n0:LgT36n0<LgT26n1DLgT36n06LgT30006?2@00`00?2@l9002?2@2
00000fg00019mP03BOH00`00BOI9mP0BBOH00`00LgUcN@1QLgT008McN@<Kh0YcN@<Kh0ecN@8Kh5Ac
N@8Kh0IcN@03000l93`T00Hl9003000l93`T00<l90800003KL00000000A9mP8001=9mP03001cNG=i
061cN@00QG=i11_P2g=i0Q_P3W=i0Q_PE7=i0Q_P1G=i00<003`T?2@01C`T0P001S`T00@006:G001]
`08000E9mP030019mTWf0119mP03001cNG=i061cN@00Q7=i11_P2g=i0a_P3G=i0a_PDg=i0a_P17=i
0P001S`T00<003`T?2@01S`T00@006:G001]`08000I9mP800159mP03001cNG=i05mcN@00Pg=i0a_P
37=i0a_P3W=i0Q_PE7=i0Q_P0W=i1`000c`T00<003`T?2@01S`T00<006:GHYL00P0000=]`0000000
1dWf0P003dWf00<007=iLgT0Gg=i001nLgT400036n0<LgT36n0?LgT26n1CLgT36n0200000fOkDSMB
=`03DSL50007?2@20003HYL00`00KL1]`0020008BOH00`00BOI9mP0<BOH00`00LgUcN@1OLgT007ac
N@<000<Kh003000Kh7=i00]cN@<Kh11cN@8Kh5=cN@8Kh003001B=e8g00MB=`04001Wn`00LgT70005
HYL200000fg000000009BOH2000=BOH00`00LgUcN@1NLgT007ecN@03000Kh1_P00<Kh003001cNG=i
00UcN@<Kh15cN@8Kh51cN@800003A:PKh1_P00@000IB=`8000McN@03001RUf:G00ARU`04001RU`00
KL02000:BOH2000;BOH00`00LgUcN@1NLgT007ecN@<Kh005001N^EjiH]T00009LgT36n0BLgT26n1>
LgT20002A:P3000016kg0000058g0P00158g00<007=iLgT01W=i00<006:GHYL016:G00@006:G001]
`08000a9mP030019mTWf00Q9mP03001cNG=i05icN@00O7=i0a_P00McN@00000005jiH]T00007LgT3
6n0BLgT36n1=LgT20002A:P01P00A:P006kg001^m`80009B=`@000UcN@03001RUf:G00ARU`05001R
Uf:G001]`002000<BOH20008BOH00`00LgUcN@1NLgT007]cN@<Kh0=cN@04001Rf@00G[T20005LgT3
6n0CLgT26n1<LgT2000016Ok000000000TBX00<006kg00001000158g00<007=iLgT01W=i00<006:G
HYL01V:G00L006:GHYM]`000HYL0000=BOH00`00BOI9mP04BOH00`00LgUcN@1OLgT007UcN@@Kh0Ec
N@05001Rf@00G[T00005LgT26n0DLgT26n1:LgT20002Io/01000MoMgmgOg0P000Vkg00@006OkIo]W
n`<0009B=`03001cNG=i00IcN@03001RUf:G00IRU`04001RUf:GHYL3000>BOH20004BOH00`00LgUc
N@1OLgT007QcN@@Kh0McN@04001Rf@000004LgT36n0DLgT26n19LgT01@00Io]WnfOk00000gOg0VOk
00<006kg00000fOk0`00158g00<007=iLgT017=i00<006:GHYL01f:G00@006:GHYMRU`800003HYL0
04Wf00i9mP800099mP03001cNG=i05mcN@00Mg=i0a_P1g=i0P0000AcN@00LgT000=cN@<Kh0acN@/0
04QcN@03001WnfOk009Wn`03001Wn`0000=Wn`800004Io/000000003LgT01000DSL000001g=i00<0
06:GHYL01f:G00<006:GHYL00V:G0P0000=RU`00BOH03dWf0P00HW=i001fLgT36n0:LgT00c`0001c
N@04LgT26n0:LgT>COH00`00LgUcN@14LgT00`00Io]Wn`02Io/40002Io/40007LgT00`00LgUcN@06
LgT00`00HYMRU`08HYL00`00HYMRU`03HYL00fg00000000ABOH00`00LgUcN@1PLgT007AcN@@Kh0ec
N@04000l07=iLgT36n05LgTDCOH00`00LgUcN@13LgT00`00Io]Wn`020004LgT2000DLgT00`00HYMR
U`09HYL00`00HYMRU`02HYL200000f:G0019mP0?BOH00`00LgUcN@1PLgT007=cN@@Kh0mcN@8000<K
h003LgU=mTgf01M=mP03001cNG=i04=cN@8001ecN@03001RUf:G00URU`03001RUf:G00=RU`04KL00
06:G000?BOH00`00LgUcN@1PLgT0075cN@@Kh0]cN@D0000340000000008Kh003?00004gf01U=mP03
001cNG=i061cN@03001RUf:G00YRU`03001RUf:G00ARU`03KL00000000m9mP03001cNG=i061cN@00
L7=i11_P1W=i0P0021000`0000=cN@0000000P0000<l0000000064gf00<007=iLgT0Gg=i00<006:G
HYL02V:G00<006:GHYL016:G00A]`000HYL000i9mP03001cNG=i061cN@00K7=i0P0011_P0W=i3A00
100000=G]G=iLgT00P0000=be@0000000`005dgf00<007=iLgT0GW=i00<006:GHYL02f:G00<006:G
HYL01F:G00@006:GHYL000e9mP03001cNG=i061cN@00IG=i1`0000<@01_P6n000Q_P0Q000P001100
200000=cN@00EkD017=i00@007;E000000==mP<001I=mP03001cNG=i05ecN@03001RUf:G00aRU`03
001RUf:G00QRU`030019mTWf00Y9mP03001cNG=i061cN@00Hg=i0P001Q0011_P2P001g=i0P0000=G
]G=iLgT00W=i00H007;EL]D007;E0004COH3000ECOH00`00LgUcN@1LLgT00`00HYMRU`0<HYL00`00
HYMRU`09HYL00`00BOI9mP09BOH00`00LgUcN@1PLgT006AcN@04000@01000002LgT46n0@LgT20002
EkD5LgT01000L]Ebe@000W;E00<004gfCOH00dgf00<l000000004dgf00<007=iLgT0Fg=i00<006:G
HYL03F:G00<006:GHYL02F:G0P002TWf00<007=iLgT0H7=i001YLgT36n0ALgT00`00EkEG]@07LgT0
1000L]Ebe@000W;E00<004gfCOH01Dgf0`004Dgf00<007=iLgT0Fg=i00<006:GHYL03F:G00<006:G
HYL026:G00@007=iLgT000U9mP03001cNG=i061cN@00Ig=i11_P47=i0P000UNe1g=i00D007;EL]Eb
e@0000=be@03001=mTgf00I=mP<0011=mP03001cNG=i05YcN@03001RUf:G00eRU`03001RUf:G00MR
U`03001cNG=i009cN@030019mTWf00E9mP03001cNG=i065cN@00IW=i11_P3g=i0P000eNe27=i00D0
07;EL]Ebe@0000Abe@03001=mTgf00I=mP8l008000i=mP03001cNG=i05UcN@03001RUf:G00mRU`03
001RUf:G00=RU`<000IcN@030019mTWf0099mP8006AcN@00IG=i0a_P47=i00<005NeEkD00UNe27=i
00<007;EL]D00g;E00D007;EL]Ebe@0000Y=mP03000l000000e=mP03001cNG=i05UcN@03001RUf:G
00mRU`03001RU`0000<000YcN@040019mP00001VLgT006AcN@<Kh0mcN@8000=G]@YcN@03001beG;E
00=be@03001beG;E009be@03001=mTgf00U=mP<000]=mP03001cNG=i05UcN@03001RUf:G00iRU`<0
00mcN@03001cNG=i06IcN@00Hg=i0a_P3W=i0P000eNe00<007=iLgT02G=i00<007;EL]D00g;E00<0
07;EL]D00W;E00<004gfCOH02dgf0`0024gf00<007=iLgT0FW=i00<006:GHYL03F:G00<007=iLgT0
NG=i001QLgT46n0>LgT00`00EkEG]@02EkD00`00LgUcN@09LgT00`00L]Ebe@04L]D00`00L]Ebe@03
L]D00`00COI=mP0<COH30006COH00`00LgUcN@1KLgT00`00HYMRU`0:HYL2001lLgT0061cN@@Kh0ec
N@8000=G]@03001cNG=i00]cN@03001beG;E00Abe@03001beG;E00Abe@03001=mTgf00e=mP03?000
000000==mP03001cNG=i05acN@8000URU`8007icN@00GW=i11_P3G=i0P0015Ne3g=i00<007;EL]D0
17;E00<007;EL]D00g;E0P004Dgf00Dl0000001=mP00061cN@<000ERU`03001cNG=i07icN@00GG=i
11_P3G=i00<005NeEkD00eNe3g=i00<007;EL]D01G;E00<007;EL]D00W;E00@007=iLgT0015=mP@0
06=cN@D0085cN@00G7=i0a_P3G=i0P0015Ne4G=i00<007;EL]D01W;E00@007;E000000AcN@03001=
mTgf011=mP@00>McN@00FW=i11_P3G=i00<005NeEkD00eNe4W=i00<007;EL]D01W;E0P001W=i00<0
04gfCOH044gf00@007=iLgUcN@800>EcN@00F7=i1A_P37=i0P0015Ne4g=i00<007;EL]D01g;E00<0
07=iLgT01W=i00<004gfCOH03dgf00<007=iLgT00g=i00<007=iLgT0hW=i001GLgT46n0<LgT20005
EkDDLgT00`00L]Ebe@07L]D00`00LgUcN@07LgT00`00COI=mP0>COH00`00LgUcN@3XLgT005EcN@@K
h0ecN@03001G]ENe009G]@8001EcN@03001beG;E00Ibe@03001cNG=i00UcN@03001=mTgf00e=mP03
001cNG=i0>QcN@00Dg=i1A_P37=i0P0015Ne00<007=iLgT05G=i00<007;EL]D01G;E00<007=iLgT0
2g=i00<004gfCOH03Dgf00<007=iLgT0ig=i001BLgT46n0<LgT20004EkD00`00LgUcN@0GLgT00`00
L]Ebe@05L]D00`00LgUcN@0<LgT00`00COI=mP0<COH00`00LgUcN@3WLgT0051cN@@Kh0ecN@04001G
]ENeEkD2000JLgT00`00L]Ebe@05L]D00`00LgUcN@0>LgT00`00COI=mP0;COH00`00LgUcN@3WLgT0
04mcN@@Kh0acN@800004EkD00000000LLgT00`00L]Ebe@05L]D00`00LgUcN@0?LgT00`00COI=mP0:
COH00`00LgUcN@3WLgT004icN@<Kh0acN@800003EkD0000001mcN@03001beG;E00Abe@03001cNG=i
015cN@03001=mTgf00U=mP03001cNG=i0>McN@00C7=i11_P37=i00@005Ne0000025cN@03001beG;E
009be@8001EcN@03001=mTgf00M=mP03001cNG=i0>QcN@00Bg=i11_P37=i0P0097=i00D007;EL]Eb
e@0001McN@036n00000000E=mP800>]cN@00BG=i11_P3G=i00<007=iLgT097=i100067=i0Q_P00=c
N@00COH00`00kG=i0018LgT46n1@LgT36n02LgT00`00LgUcN@3^LgT004McN@<Kh003001cNG=i04mc
N@8Kh?AcN@00?W=i10000g=i00@001_P6n0Kh099e@8004mcN@8Kh?AcN@00?G=i00<004A3A4<00dA3
0P0000=4@a_P6n0014WE0P00CW=i0Q_Pm7=i000mLgT01000A4<0000014A30P0000EaidWEBMD004WE
008004icN@8Kh?AcN@00?W=i0`000dA30P0000=^m`0000000TWE0P00Cg=i0Q_Pm7=i000mLgT01000
Jma[g6_L0`0000EcN@00K_L0077W00=9e@03001cNG=i04ecN@8Kh?AcN@00?G=i1@000W=i00@006kg
K_M^m`800099e@03001cNG=i04ecN@8Kh?AcN@00A7=i00<006kgK_L00Vkg0`00D7=i0Q_Pm7=i0014
LgT01@00K_M^mfkg0000Dg=i0Q_Pm7=i0014LgT4001DLgT26n3dLgT009acN@8Kh?AcN@00Vg=i0a_P
m7=i002KLgT26n3eLgT009]cN@8Kh?EcN@00RW=i4@000Q_P1P00kg=i0028LgT3000?:cd01G=i6n0K
h000EYX00P000UJJ1000jg=i002@LgT500000b/mLgUcN@03LgT26n000g=i00000003EYX7003XLgT0
09]cN@<Kh09cN@03001FVUJJ00AFVPH00>EcN@00Vg=i0a_P0g=i1@0015JJ1@00hg=i002KLgT36n08
LgT30004EYX00`00EYX0003RLgT009]cN@@Kh0ecN@9FVP03001FVP000>5cN@00Vg=i11_P47=i00<0
07=iLgT0h7=i002KLgT46n3cLgT009]cN@DKh?9cN@00VW=i0a_P00=cNA_P6n00lW=i002JLgT26n02
LgT36n3aLgT009YcN@8Kh0=cN@8Kh?5cN@00VW=i0Q_P0g=i0Q_PlG=i002JLgT26n03LgT36n3`LgT0
09YcN@8Kh0AcN@8Kh?1cN@00VW=i0Q_P17=i0Q_Pl7=i002JLgT26n04LgT36n3_LgT009YcN@8Kh0Ec
N@8Kh>mcN@00VW=i0Q_P1G=i0Q_Pkg=i002JLgT26n04LgT00`006n0Kh002003]LgT009YcN@8Kh0Ec
N@8Kh003FWP000000>acN@00VW=i0Q_P1G=i0a_P0P00k7=i002JLgT26n06LgT26n3^LgT009YcN@8K
h0IcN@8Kh>icN@00VW=i0Q_P1W=i0a_PkG=i002JLgT26n07LgT26n3]LgT009YcN@8Kh0McN@<Kh>ac
N@00VW=i0Q_P27=i0Q_Pk7=i002JLgT26n08LgT26n3/LgT009UcN@<Kh0QcN@<Kh>]cN@00VG=i0Q_P
2W=i0Q_Pjg=i002ILgT26n0:LgT26n3[LgT009UcN@8Kh0YcN@<Kh>YcN@00VG=i0Q_P2g=i0Q_PjW=i
002ILgT26n0;LgT26n3ZLgT009UcN@8Kh0]cN@<Kh>UcN@00VG=i0Q_P37=i0Q_PjG=i002ILgT26n3g
LgT009UcN@8Kh?McN@00VG=i0Q_Pmg=i002ILgT26n3gLgT009UcN@8Kh?McN@00VG=i0Q_Pmg=i002I
LgT26n3gLgT009UcN@8Kh?McN@00VG=i0Q_Pmg=i002ILgT26n3gLgT009UcN@8Kh?McN@00VG=i0a_P
mW=i002JLgT26n3fLgT009YcN@8Kh?IcN@00VW=i0Q_PmW=i002JLgT26n3fLgT009YcN@8Kh?IcN@00
VW=i0Q_PmW=i002HLgT01000LgTKh1_P1W=i0`00kG=i002ILgT010006n0Kh0000W=i1TWE0`00jW=i
0028LgT70003LgT7B6@010006n0Kh0002dWE00<007=iLgT0ig=i0027LgT00`00B6A8I00:B6@20000
14QT0018I4QT1@002DWE00<007=iLgT0ig=i0026LgT00`00B6A8I007B6@30006B6@200000f[G0019
e@030007BMD00`00LgUcN@3WLgT008McN@030018I4QT00=8I0<000U8I003001Zef[G00800099e@<0
00I9e@03001cNG=i0>IcN@00RW=i0`002dQT0P000V[G0P000dWE0`001DWE00<007=iLgT0iW=i002=
LgT00`00B6A8I007B6@20004J]L20004BMD30003BMD00`00LgUcN@3VLgT008icN@8000E8I0<000EZ
e`8000E9e@040019e@000002BMD00`00LgUcN@3ULgT008ecN@800003EmD0000000<0009cN@03001Z
ef[G00=Ze`03001Ze`0000E9e@060019e@000019e@00ig=i002<LgT00`00EmEcN@07LgT00`00J]MZ
e`04J]L00`00J]L00006BMD01@00BME9eDWE0000ig=i002;LgT20009LgT00`00J]MZe`05J]L00`00
J]L00006BMD00`00BMD0003XLgT009EcN@03001Zef[G00IZe`03001Ze`0000M9e@03001cNG=i0>Mc
N@00UG=i00<006[GJ]L01V[G00@006[GJ]L000I9e@03001cNG=i0>McN@00UG=i00<006[GJ]L01f[G
0`001TWE00<007=iLgT0ig=i002DLgT00`00J]MZe`07J]L20002LgT00`00BME9e@04BMD00`00LgUc
N@3VLgT009AcN@03001Zef[G00EZe`8000EcN@030019eDWE00=9e@03001cNG=i0>IcN@00U7=i00<0
06[GJ]L016[G00<007=iLgT01G=i00<004WEBMD00dWE00<007=iLgT0iW=i002DLgT00`00J]MZe`02
J]L20009LgT00`00BME9e@02BMD00`00LgUcN@3VLgT009AcN@D000acN@040019e@00003YLgT00:Ic
N@03001cNG=i0>UcN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.157058, -0.0182481, \
0.00167361, 0.00260163}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.212561 1.44135 0.0167584 0.95926 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.1955 .14759 m
.44499 .33885 L
s
P
p
.4 g
.002 w
.35349 .10655 m
.59376 .30437 L
s
P
p
.4 g
.002 w
.51719 .06404 m
.74744 .26875 L
s
P
p
.4 g
.002 w
.13854 .1879 m
.69366 .04531 L
s
P
p
.4 g
.002 w
.23277 .25756 m
.77556 .12384 L
s
P
p
.4 g
.002 w
.32139 .32308 m
.8523 .19742 L
s
P
P
p
.01 w
.62638 .1737 Mdot
P
p
.2 1 0 r
.007 w
.62638 .1737 m
.62671 .18307 L
s
P
p
.2 1 0 r
.007 w
.62671 .18307 m
.62675 .19074 L
s
P
p
.2 1 0 r
.007 w
.62675 .19074 m
.62653 .19963 L
s
P
p
.2 1 0 r
.007 w
.62653 .19963 m
.6263 .20904 L
s
P
p
.2 1 0 r
.007 w
.6263 .20904 m
.62574 .2188 L
s
P
p
.2 1 0 r
.007 w
.62574 .2188 m
.62491 .22814 L
s
P
p
.2 1 0 r
.007 w
.62491 .22814 m
.62406 .23769 L
s
P
p
.2 1 0 r
.007 w
.62406 .23769 m
.6228 .24813 L
s
P
p
.2 1 0 r
.007 w
.6228 .24813 m
.62154 .25675 L
s
P
p
.2 1 0 r
.007 w
.62154 .25675 m
.61999 .26736 L
s
P
p
.2 1 0 r
.007 w
.61999 .26736 m
.618 .27869 L
s
P
p
.2 1 0 r
.007 w
.618 .27869 m
.61621 .28737 L
s
P
p
.2 1 0 r
.007 w
.61621 .28737 m
.61402 .29799 L
s
P
p
.2 1 0 r
.007 w
.61402 .29799 m
.61189 .30703 L
s
P
p
.002 w
.60982 .31819 m .61361 .31905 L p
.60971 .31532 L .645 .585 .773 r
F P
s
P
p
.002 w
.60971 .31532 m .60928 .31685 L .60982 .31819 L p
.645 .585 .773 r
F P
s
P
p
.002 w
.61361 .31905 m .61497 .31962 L p
.60971 .31532 L .645 .585 .773 r
F P
s
P
p
.002 w
.61234 .32013 m .61368 .32108 L p
.60971 .31532 L .68 .581 .738 r
F P
s
P
p
.002 w
.60884 .31861 m .61234 .32013 L p
.60971 .31532 L .68 .581 .738 r
F P
s
P
p
.002 w
.60971 .31532 m .60875 .317 L .60884 .31861 L p
.68 .581 .738 r
F P
s
P
p
.002 w
.61497 .31962 m .6148 .31841 L p
.60971 .31532 L .645 .585 .773 r
F P
s
P
p
.002 w
.61368 .32108 m .61387 .31964 L p
.60971 .31532 L .68 .581 .738 r
F P
s
P
p
.002 w
.6148 .31841 m .61337 .31625 L p
.60971 .31532 L .645 .585 .773 r
F P
s
P
p
.002 w
.61387 .31964 m .61345 .31714 L p
.60971 .31532 L .68 .581 .738 r
F P
s
P
p
.002 w
.60612 .31695 m .6078 .31636 L .60971 .31532 L p
.407 .858 .876 r
F P
s
P
p
.002 w
.60607 .31698 m .60764 .31635 L .60971 .31532 L p
.113 0 0 r
F P
s
P
p
.002 w
.60472 .31609 m .60612 .31695 L p
.60971 .31532 L .407 .858 .876 r
F P
s
P
p
.002 w
.60569 .31623 m .60607 .31698 L p
.60971 .31532 L .113 0 0 r
F P
s
P
p
.002 w
.60593 .31653 m .60569 .31623 L p
.60971 .31532 L .113 0 0 r
F P
s
P
p
.002 w
.60723 .31574 m .60593 .31653 L p
.60971 .31532 L .113 0 0 r
F P
s
P
p
.002 w
.61345 .31714 m .61182 .31603 L .60971 .31532 L p
.68 .581 .738 r
F P
s
P
p
.002 w
.61068 .31551 m .60723 .31574 L p
.60971 .31532 L .113 0 0 r
F P
s
P
p
.002 w
.61337 .31625 m .61165 .31556 L .60971 .31532 L p
.645 .585 .773 r
F P
s
P
p
.002 w
.60971 .31532 m .61072 .31537 L .61068 .31551 L p
.113 0 0 r
F P
s
P
p
.002 w
.60459 .31616 m .60472 .31609 L p
.60971 .31532 L .407 .858 .876 r
F P
s
P
p
.002 w
.60591 .31544 m .60459 .31616 L p
.60971 .31532 L .407 .858 .876 r
F P
s
P
p
.2 1 0 r
.007 w
.60719 .32489 m
.60964 .31558 L
s
P
p
.2 1 0 r
.007 w
.60134 .32588 m
.60949 .31559 L
s
P
p
.002 w
.60967 .31501 m .60591 .31544 L p
.60971 .31532 L .407 .858 .876 r
F P
s
P
p
.002 w
.60971 .31532 m .61017 .31507 L .60967 .31501 L p
.407 .858 .876 r
F P
s
P
p
.2 1 0 r
.007 w
.60978 .31503 m
.61189 .30703 L
s
P
p
.2 1 0 r
.007 w
.60982 .31557 m
.61404 .32526 L
s
P
p
.2 1 0 r
.007 w
.60134 .32588 m
.59387 .33556 L
s
P
p
.2 1 0 r
.007 w
.60719 .32489 m
.60392 .33688 L
s
P
p
.2 1 0 r
.007 w
.61404 .32526 m
.61782 .33395 L
s
P
p
.2 1 0 r
.007 w
.59387 .33556 m
.58502 .34732 L
s
P
p
.2 1 0 r
.007 w
.58502 .34732 m
.57704 .35793 L
s
P
p
.2 1 0 r
.007 w
.60392 .33688 m
.60088 .3476 L
s
P
p
.2 1 0 r
.007 w
.61782 .33395 m
.62215 .34392 L
s
P
p
.2 1 0 r
.007 w
.57704 .35793 m
.56882 .36918 L
s
P
p
.2 1 0 r
.007 w
.60088 .3476 m
.5982 .35709 L
s
P
p
.2 1 0 r
.007 w
.56882 .36918 m
.56114 .37997 L
s
P
p
.2 1 0 r
.007 w
.62215 .34392 m
.62543 .35148 L
s
P
p
.2 1 0 r
.007 w
.56114 .37997 m
.55307 .3913 L
s
P
p
.2 1 0 r
.007 w
.5982 .35709 m
.59505 .36785 L
s
P
p
.2 1 0 r
.007 w
.62543 .35148 m
.62884 .35937 L
s
P
p
.2 1 0 r
.007 w
.55307 .3913 m
.54529 .40255 L
s
P
p
.2 1 0 r
.007 w
.54529 .40255 m
.53725 .41451 L
s
P
p
.2 1 0 r
.007 w
.59505 .36785 m
.59255 .37609 L
s
P
p
.2 1 0 r
.007 w
.62884 .35937 m
.63255 .368 L
s
P
p
.2 1 0 r
.007 w
.53725 .41451 m
.52904 .42673 L
s
P
p
.2 1 0 r
.007 w
.59255 .37609 m
.58989 .3849 L
s
P
p
.2 1 0 r
.007 w
.52904 .42673 m
.52094 .43916 L
s
P
p
.2 1 0 r
.007 w
.63255 .368 m
.63692 .37814 L
s
P
p
.002 w
.50333 .79994 m .49565 .80701 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.002 w
.51022 .79061 m .50333 .79994 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.002 w
.49565 .80701 m .4779 .81438 L .46497 .77786 L p
.845 .78 .788 r
F P
s
P
p
.002 w
.50866 .78606 m .51022 .79061 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.2 1 0 r
.007 w
.52094 .43916 m
.5139 .45028 L
s
P
p
.2 1 0 r
.007 w
.58989 .3849 m
.58687 .39453 L
s
P
p
.002 w
.48615 .50679 m .4892 .50287 L p
.49256 .48478 L .807 .777 .825 r
F P
s
P
p
.002 w
.48494 .50255 m .48615 .50679 L p
.49256 .48478 L .807 .777 .825 r
F P
s
P
p
.002 w
.49704 .78174 m .50866 .78606 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.002 w
.4892 .50287 m .49539 .49586 L p
.49256 .48478 L .807 .777 .825 r
F P
s
P
p
.002 w
.49397 .49447 m .49519 .4951 L p
.49256 .48478 L .73 .669 .79 r
F P
s
P
p
.002 w
.49519 .4951 m .50713 .50123 L p
.49256 .48478 L .73 .669 .79 r
F P
s
P
p
.002 w
.49539 .49586 m .49667 .4944 L p
.49256 .48478 L .807 .777 .825 r
F P
s
P
p
.002 w
.48384 .49343 m .48494 .50255 L p
.49256 .48478 L .807 .777 .825 r
F P
s
P
p
.002 w
.46169 .8263 m .4779 .81438 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.2 1 0 r
.007 w
.5139 .45028 m
.50555 .46344 L
s
P
p
.002 w
.50713 .50123 m .51165 .50447 L p
.49256 .48478 L .73 .669 .79 r
F P
s
P
p
.002 w
.51165 .50447 m .51074 .50028 L p
.49256 .48478 L .73 .669 .79 r
F P
s
P
p
.002 w
.46721 .62503 m .4585 .6325 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.002 w
.47501 .61443 m .46721 .62503 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.002 w
.4585 .6325 m .43831 .63805 L .42334 .58746 L p
.803 .724 .777 r
F P
s
P
p
.002 w
.51074 .50028 m .50481 .4916 L p
.49256 .48478 L .73 .669 .79 r
F P
s
P
p
.2 1 0 r
.007 w
.63692 .37814 m
.64115 .388 L
s
P
p
.002 w
.4732 .60814 m .47501 .61443 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.002 w
.45236 .82889 m .46169 .8263 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.2 1 0 r
.007 w
.50555 .46344 m
.4989 .47421 L
s
P
p
.002 w
.57182 .41414 m .56828 .41505 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.57414 .41303 m .57182 .41414 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.57757 .41064 m .57414 .41303 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.49256 .48478 m .49168 .48947 L .49397 .49447 L p
.73 .669 .79 r
F P
s
P
p
.002 w
.49667 .4944 m .49592 .4892 L .49256 .48478 L p
.807 .777 .825 r
F P
s
P
p
.2 1 0 r
.007 w
.44557 .73241 m
.44124 .74564 L
s
P
p
.002 w
.45991 .59985 m .4732 .60814 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.002 w
.41993 .64988 m .43831 .63805 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.002 w
.44216 .82922 m .45236 .82889 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.002 w
.56828 .41505 m .56591 .41542 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.49256 .48478 m .48736 .48855 L .48384 .49343 L p
.807 .777 .825 r
F P
s
P
p
.002 w
.40931 .65111 m .41993 .64988 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.002 w
.56591 .41542 m .56464 .41449 L .58326 .40563 L p
.786 .963 .921 r
F P
s
P
p
.002 w
.51751 .69067 m .52597 .69317 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.002 w
.48261 .68453 m .51751 .69067 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.002 w
.4852 .68328 m .50236 .6853 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.002 w
.50236 .6853 m .50921 .68611 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.002 w
.52807 .69379 m .52248 .6901 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.002 w
.52248 .6901 m .52031 .68867 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.002 w
.52031 .68867 m .51921 .68829 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.002 w
.51325 .68659 m .52122 .68753 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.002 w
.52122 .68753 m .53194 .68999 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.002 w
.53194 .68999 m .52321 .6854 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.002 w
.51921 .68829 m .49094 .67848 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.002 w
.50921 .68611 m .51325 .68659 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.002 w
.52597 .69317 m .52807 .69379 L p
.46374 .67244 L .686 .667 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.44906 .72096 m
.44557 .73241 L
s
P
p
.002 w
.59111 .40975 m .58988 .41203 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.002 w
.59084 .40855 m .59111 .40975 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.002 w
.58988 .41203 m .58852 .4137 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.002 w
.50481 .4916 m .49891 .48755 L .49256 .48478 L p
.73 .669 .79 r
F P
s
P
p
.002 w
.58882 .40722 m .59084 .40855 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.002 w
.58852 .4137 m .5854 .41525 L .58326 .40563 L p
.847 .724 .728 r
F P
s
P
p
.2 1 0 r
.007 w
.4868 .50807 m
.48936 .49721 L
s
P
p
.2 1 0 r
.007 w
.4868 .50807 m
.48422 .51999 L
s
P
p
.002 w
.48024 .48643 m .48619 .48625 L .49256 .48478 L p
.148 .661 .897 r
F P
s
P
p
.002 w
.47416 .48192 m .48024 .48643 L p
.49256 .48478 L .148 .661 .897 r
F P
s
P
p
.002 w
.47318 .48194 m .47416 .48192 L p
.49256 .48478 L .148 .661 .897 r
F P
s
P
p
.002 w
.47779 .48096 m .47318 .48194 L p
.49256 .48478 L .148 .661 .897 r
F P
s
P
p
.002 w
.4959 .47972 m .48967 .48319 L p
.49256 .48478 L .262 .572 .94 r
F P
s
P
p
.002 w
.48987 .4833 m .47779 .48096 L p
.49256 .48478 L .148 .661 .897 r
F P
s
P
p
.002 w
.48967 .48319 m .48839 .48391 L p
.49256 .48478 L .262 .572 .94 r
F P
s
P
p
.002 w
.4911 .48354 m .48987 .4833 L p
.49256 .48478 L .148 .661 .897 r
F P
s
P
p
.2 1 0 r
.007 w
.49544 .47998 m
.4989 .47421 L
s
P
p
.002 w
.49898 .48017 m .4959 .47972 L p
.49256 .48478 L .262 .572 .94 r
F P
s
P
p
.002 w
.50021 .48005 m .49898 .48017 L p
.49256 .48478 L .262 .572 .94 r
F P
s
P
p
.002 w
.50128 .48489 m .50021 .48005 L p
.49256 .48478 L .262 .572 .94 r
F P
s
P
p
.002 w
.49256 .48478 m .49342 .48433 L .4911 .48354 L p
.148 .661 .897 r
F P
s
P
p
.002 w
.48839 .48391 m .48918 .48474 L .49256 .48478 L p
.262 .572 .94 r
F P
s
P
p
.002 w
.49256 .48478 m .49775 .4854 L .50128 .48489 L p
.262 .572 .94 r
F P
s
P
p
.2 1 0 r
.007 w
.48936 .49721 m
.49256 .48478 L
s
P
p
.2 1 0 r
.007 w
.48691 .4942 m
.49256 .48478 L
s
P
p
.2 1 0 r
.007 w
.48307 .49352 m
.49256 .48478 L
s
P
p
.2 1 0 r
.007 w
.48422 .51999 m
.48186 .5309 L
s
P
p
.2 1 0 r
.007 w
.48186 .5309 m
.4794 .54339 L
s
P
p
.2 1 0 r
.007 w
.4794 .54339 m
.47717 .55619 L
s
P
p
.2 1 0 r
.007 w
.47717 .55619 m
.47465 .57056 L
s
P
p
.002 w
.58254 .418 m .5854 .41525 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.002 w
.39772 .64922 m .40931 .65111 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.2 1 0 r
.007 w
.47465 .57056 m
.4724 .58517 L
s
P
p
.2 1 0 r
.007 w
.64115 .388 m
.6445 .39583 L
s
P
p
.002 w
.58091 .41848 m .58254 .418 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.002 w
.44051 .8247 m .44216 .82922 L p
.46497 .77786 L .845 .78 .788 r
F P
s
P
p
.002 w
.56103 .41467 m .56464 .41449 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.48691 .4942 m
.48107 .50355 L
s
P
p
.002 w
.46374 .67244 m .47019 .67859 L .48261 .68453 L p
.686 .667 .826 r
F P
s
P
p
.002 w
.45289 .71156 m .45677 .71248 L p
.45257 .70867 L .631 .574 .772 r
F P
s
P
p
.002 w
.45257 .70867 m .45225 .71021 L .45289 .71156 L p
.631 .574 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.47079 .59722 m
.47134 .59315 L
s
P
p
.2 1 0 r
.007 w
.47134 .59315 m
.4724 .58517 L
s
P
p
.002 w
.45677 .71248 m .45811 .71319 L p
.45257 .70867 L .631 .574 .772 r
F P
s
P
p
.002 w
.45302 .71217 m .45691 .71335 L p
.45257 .70867 L .614 .532 .738 r
F P
s
P
p
.002 w
.45257 .70867 m .45233 .71052 L .45302 .71217 L p
.614 .532 .738 r
F P
s
P
p
.002 w
.57914 .41836 m .58091 .41848 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.2 1 0 r
.007 w
.46925 .6088 m
.47079 .59722 L
s
P
p
.002 w
.4489 .71058 m .45066 .70982 L .45257 .70867 L p
0 0 0 r
F P
s
P
p
.002 w
.44719 .71013 m .4489 .71058 L p
.45257 .70867 L 0 0 0 r
F P
s
P
p
.002 w
.44693 .71044 m .44719 .71013 L p
.45257 .70867 L 0 0 0 r
F P
s
P
p
.002 w
.4483 .70957 m .44693 .71044 L p
.45257 .70867 L 0 0 0 r
F P
s
P
p
.002 w
.44709 .71112 m .44893 .71125 L p
.45257 .70867 L .158 0 0 r
F P
s
P
p
.002 w
.44677 .71174 m .44709 .71112 L p
.45257 .70867 L .158 0 0 r
F P
s
P
p
.002 w
.44813 .71055 m .44677 .71174 L p
.45257 .70867 L .158 0 0 r
F P
s
P
p
.002 w
.45221 .70892 m .4483 .70957 L p
.45257 .70867 L 0 0 0 r
F P
s
P
p
.002 w
.45257 .70867 m .45278 .70901 L .45206 .70954 L p
.158 0 0 r
F P
s
P
p
.002 w
.45257 .70867 m .45287 .7087 L .45221 .70892 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.44906 .72096 m
.45239 .70929 L
s
P
p
.002 w
.4562 .7099 m .45446 .7091 L .45257 .70867 L p
.631 .574 .772 r
F P
s
P
p
.002 w
.45787 .71193 m .4562 .7099 L p
.45257 .70867 L .631 .574 .772 r
F P
s
P
p
.002 w
.45811 .71319 m .45787 .71193 L p
.45257 .70867 L .631 .574 .772 r
F P
s
P
p
.002 w
.44893 .71125 m .45069 .71015 L .45257 .70867 L p
.158 0 0 r
F P
s
P
p
.002 w
.45206 .70954 m .44813 .71055 L p
.45257 .70867 L .158 0 0 r
F P
s
P
p
.002 w
.45615 .71047 m .45442 .70938 L .45257 .70867 L p
.614 .532 .738 r
F P
s
P
p
.002 w
.45795 .71278 m .45615 .71047 L p
.45257 .70867 L .614 .532 .738 r
F P
s
P
p
.002 w
.45824 .71434 m .45795 .71278 L p
.45257 .70867 L .614 .532 .738 r
F P
s
P
p
.002 w
.45691 .71335 m .45824 .71434 L p
.45257 .70867 L .614 .532 .738 r
F P
s
P
p
.2 1 0 r
.007 w
.45257 .70867 m
.45648 .69497 L
s
P
p
.002 w
.46374 .67244 m .47156 .67811 L .4852 .68328 L p
.671 .661 .832 r
F P
s
P
p
.002 w
.57888 .41715 m .57914 .41836 L p
.58326 .40563 L .847 .724 .728 r
F P
s
P
p
.2 1 0 r
.007 w
.46779 .62188 m
.46925 .6088 L
s
P
p
.002 w
.56097 .41393 m .56103 .41467 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.56208 .41263 m .56097 .41393 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.56441 .41152 m .56208 .41263 L p
.58326 .40563 L .786 .963 .921 r
F P
s
P
p
.002 w
.58326 .40563 m .5703 .40949 L .56441 .41152 L p
.786 .963 .921 r
F P
s
P
p
.002 w
.56349 .41133 m .56821 .41178 L .58326 .40563 L p
.433 0 0 r
F P
s
P
p
.002 w
.56255 .41053 m .56349 .41133 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.56256 .40934 m .56255 .41053 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.56445 .40857 m .56256 .40934 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.5701 .40745 m .56445 .40857 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.57105 .41301 m .56821 .41178 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.57389 .41305 m .57105 .41301 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.57768 .41269 m .57389 .41305 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.57957 .41192 m .57768 .41269 L p
.58326 .40563 L .433 0 0 r
F P
s
P
p
.002 w
.58326 .40563 m .58144 .40995 L .57957 .41192 L p
.433 0 0 r
F P
s
P
p
.002 w
.58885 .40443 m .59156 .40443 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.58873 .40092 m .59299 .40411 L .58326 .40563 L p
.24 .449 .863 r
F P
s
P
p
.002 w
.58568 .39948 m .58873 .40092 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.58203 .39813 m .58568 .39948 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.5853 .39934 m
.58687 .39453 L
s
P
p
.002 w
.58081 .39833 m .58203 .39813 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.58082 .40026 m .58081 .39833 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.59284 .40504 m .59394 .40686 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.59156 .40443 m .59284 .40504 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.59849 .4071 m .59299 .40411 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.59394 .40686 m .5944 .40837 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.60031 .40874 m .59849 .4071 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.5944 .40837 m .59342 .41049 L .58326 .40563 L p
.611 .514 .719 r
F P
s
P
p
.002 w
.60152 .41047 m .60031 .40874 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.60029 .41066 m .60152 .41047 L p
.58326 .40563 L .24 .449 .863 r
F P
s
P
p
.002 w
.58326 .40563 m .59541 .40949 L .60029 .41066 L p
.24 .449 .863 r
F P
s
P
p
.002 w
.59371 .41322 m .59342 .41049 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.5929 .41412 m .59371 .41322 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.59146 .41473 m .5929 .41412 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.59019 .41412 m .59146 .41473 L p
.58326 .40563 L .611 .514 .719 r
F P
s
P
p
.002 w
.58326 .40563 m .58782 .41169 L .59019 .41412 L p
.611 .514 .719 r
F P
s
P
p
.002 w
.58326 .40563 m .57984 .41367 L .57888 .41715 L p
.847 .724 .728 r
F P
s
P
p
.2 1 0 r
.007 w
.48107 .50355 m
.47302 .51597 L
s
P
p
.2 1 0 r
.007 w
.46643 .63646 m
.46779 .62188 L
s
P
p
.2 1 0 r
.007 w
.48307 .49352 m
.47174 .50364 L
s
P
p
.002 w
.46497 .77786 m .44578 .81075 L .44051 .8247 L p
.845 .78 .788 r
F P
s
P
p
.002 w
.38423 .64893 m .37377 .65879 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.002 w
.39919 .62871 m .38423 .64893 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.002 w
.52321 .6854 m .49106 .67686 L p
.46374 .67244 L .671 .661 .832 r
F P
s
P
p
.2 1 0 r
.007 w
.4596 .6849 m
.45648 .69497 L
s
P
p
.2 1 0 r
.007 w
.46643 .63646 m
.46513 .65034 L
s
P
p
.002 w
.3958 .64294 m .39772 .64922 L p
.42334 .58746 L .803 .724 .777 r
F P
s
P
p
.2 1 0 r
.007 w
.46513 .65034 m
.46436 .66082 L
s
P
p
.2 1 0 r
.007 w
.47302 .51597 m
.46441 .52926 L
s
P
p
.002 w
.37377 .65879 m .35724 .66825 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.2 1 0 r
.007 w
.6445 .39583 m
.64906 .40649 L
s
P
p
.002 w
.42334 .58746 m .40171 .62596 L .3958 .64294 L p
.803 .724 .777 r
F P
s
P
p
.002 w
.43632 .67755 m .45201 .67581 L .46374 .67244 L p
.457 .844 .983 r
F P
s
P
p
.002 w
.40372 .67375 m .43632 .67755 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.4364 .67641 m .45171 .67534 L .46374 .67244 L p
.391 .811 .972 r
F P
s
P
p
.002 w
.3947 .67391 m .40372 .67375 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.40558 .67159 m .3947 .67391 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.40644 .67117 m .40757 .67136 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.41775 .67142 m .41366 .67148 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.39835 .67102 m .40418 .67113 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.40418 .67113 m .40644 .67117 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.40915 .66912 m .40049 .67064 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.42468 .67133 m .41775 .67142 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.40049 .67064 m .39835 .67102 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.44461 .67031 m .40915 .66912 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.44203 .67109 m .42468 .67133 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.41366 .67148 m .40558 .67159 L p
.46374 .67244 L .457 .844 .983 r
F P
s
P
p
.002 w
.40757 .67136 m .4364 .67641 L p
.46374 .67244 L .391 .811 .972 r
F P
s
P
p
.002 w
.46374 .67244 m .45721 .67128 L .44461 .67031 L p
.391 .811 .972 r
F P
s
P
p
.002 w
.49094 .67848 m .47572 .67454 L .46374 .67244 L p
.686 .667 .826 r
F P
s
P
p
.002 w
.46374 .67244 m .45584 .67151 L .44203 .67109 L p
.457 .844 .983 r
F P
s
P
p
.002 w
.49106 .67686 m .47543 .67382 L .46374 .67244 L p
.671 .661 .832 r
F P
s
P
p
.2 1 0 r
.007 w
.4596 .6849 m
.46374 .67244 L
s
P
p
.2 1 0 r
.007 w
.46374 .67244 m
.46436 .66082 L
s
P
p
.2 1 0 r
.007 w
.46293 .68779 m
.46374 .67244 L
s
P
p
.2 1 0 r
.007 w
.46374 .67244 m
.46812 .68659 L
s
P
p
.002 w
.45512 .78805 m .45248 .79248 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.002 w
.4589 .78329 m .45512 .78805 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.2 1 0 r
.007 w
.46441 .52926 m
.45619 .54146 L
s
P
p
.2 1 0 r
.007 w
.46293 .68779 m
.4626 .6983 L
s
P
p
.2 1 0 r
.007 w
.47174 .50364 m
.4605 .51339 L
s
P
p
.002 w
.45248 .79248 m .44832 .80104 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.2 1 0 r
.007 w
.4626 .6983 m
.46252 .70924 L
s
P
p
.2 1 0 r
.007 w
.45619 .54146 m
.44781 .55348 L
s
P
p
.2 1 0 r
.007 w
.46252 .70924 m
.46242 .72076 L
s
P
p
.2 1 0 r
.007 w
.46242 .72076 m
.4626 .73239 L
s
P
p
.2 1 0 r
.007 w
.46812 .68659 m
.4715 .69827 L
s
P
p
.2 1 0 r
.007 w
.4626 .73239 m
.46302 .7437 L
s
P
p
.002 w
.51197 .82039 m .52055 .82312 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.002 w
.46497 .77786 m .49593 .8084 L .51197 .82039 L p
.638 .569 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.44781 .55348 m
.44006 .56462 L
s
P
p
.2 1 0 r
.007 w
.46302 .7437 m
.46346 .75565 L
s
P
p
.002 w
.52055 .82312 m .53031 .81931 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.46346 .75565 m
.4641 .76675 L
s
P
p
.002 w
.40392 .77832 m .41766 .77931 L .46497 .77786 L p
.211 0 0 r
F P
s
P
p
.002 w
.40157 .7777 m .40392 .77832 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.40222 .77699 m .40157 .7777 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.40817 .77681 m .40222 .77699 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.42535 .77698 m .40817 .77681 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.42548 .78048 m .41766 .77931 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.43393 .78094 m .42548 .78048 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.44538 .78129 m .43393 .78094 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.45135 .78111 m .44538 .78129 L p
.46497 .77786 L .211 0 0 r
F P
s
P
p
.002 w
.46497 .77786 m .45776 .78019 L .45135 .78111 L p
.211 0 0 r
F P
s
P
p
.002 w
.47471 .78846 m .48363 .79538 L .46497 .77786 L p
.636 .15 0 r
F P
s
P
p
.002 w
.4685 .78334 m .47471 .78846 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.44547 .80741 m .44373 .81351 L .46497 .77786 L p
0 0 .118 r
F P
s
P
p
.002 w
.44832 .80104 m .44547 .80741 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.002 w
.43931 .82415 m .44373 .81351 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.002 w
.4391 .82612 m .43931 .82415 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.002 w
.44023 .82582 m .4391 .82612 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.002 w
.44292 .82131 m .44023 .82582 L p
.46497 .77786 L 0 0 .118 r
F P
s
P
p
.002 w
.46497 .77786 m .44982 .8081 L .44292 .82131 L p
0 0 .118 r
F P
s
P
p
.002 w
.46114 .77714 m .4685 .78334 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.45882 .77496 m .46114 .77714 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.45922 .77461 m .45882 .77496 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.49494 .80455 m .48363 .79538 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.4988 .80745 m .49494 .80455 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.50145 .80923 m .4988 .80745 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.49905 .80698 m .50145 .80923 L p
.46497 .77786 L .636 .15 0 r
F P
s
P
p
.002 w
.46497 .77786 m .48926 .79852 L .49905 .80698 L p
.636 .15 0 r
F P
s
P
p
.002 w
.54044 .78784 m .53379 .79964 L .46497 .77786 L p
.638 .569 .761 r
F P
s
P
p
.002 w
.53729 .77988 m .54044 .78784 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.002 w
.52981 .77054 m .53729 .77988 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.002 w
.52116 .76781 m .52981 .77054 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.002 w
.50274 .76897 m .52116 .76781 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.002 w
.53577 .81413 m .53379 .79964 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.002 w
.53031 .81931 m .53577 .81413 L p
.46497 .77786 L .638 .569 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.4641 .76675 m
.46497 .77786 L
s
P
p
.2 1 0 r
.007 w
.4605 .51339 m
.44887 .52349 L
s
P
p
.2 1 0 r
.007 w
.44006 .56462 m
.43248 .57515 L
s
P
p
.002 w
.35724 .66825 m .34587 .6728 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.2 1 0 r
.007 w
.64906 .40649 m
.65337 .41659 L
s
P
p
.2 1 0 r
.007 w
.4715 .69827 m
.47429 .70875 L
s
P
p
.002 w
.32464 .65505 m .32017 .66562 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.002 w
.3354 .64495 m .32464 .65505 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.002 w
.42334 .58746 m .36301 .62538 L .3354 .64495 L p
.926 .908 .785 r
F P
s
P
p
.002 w
.36958 .61174 m .38119 .61781 L .42334 .58746 L p
.626 .245 .302 r
F P
s
P
p
.002 w
.36784 .60587 m .36958 .61174 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.36878 .59814 m .36784 .60587 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.3741 .59438 m .36878 .59814 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.38909 .59078 m .3741 .59438 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.34587 .6728 m .33887 .66695 L .42334 .58746 L p
.926 .908 .785 r
F P
s
P
p
.002 w
.32108 .6711 m .33887 .66695 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.002 w
.32017 .66562 m .32108 .6711 L p
.42334 .58746 L .926 .908 .785 r
F P
s
P
p
.002 w
.38752 .62783 m .38119 .61781 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.39475 .62994 m .38752 .62783 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.40469 .63009 m .39475 .62994 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.41003 .62617 m .40469 .63009 L p
.42334 .58746 L .626 .245 .302 r
F P
s
P
p
.002 w
.42334 .58746 m .41606 .61438 L .41003 .62617 L p
.626 .245 .302 r
F P
s
P
p
.002 w
.47781 .67044 m .48242 .66625 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.43302 .60126 m .44261 .61391 L .42334 .58746 L p
.653 .272 0 r
F P
s
P
p
.002 w
.4696 .67086 m .47781 .67044 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.42643 .59245 m .43302 .60126 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.46237 .66336 m .4696 .67086 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.42334 .58746 m .44896 .64053 L .46237 .66336 L p
.507 .406 .675 r
F P
s
P
p
.002 w
.41867 .58206 m .42643 .59245 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.4163 .5788 m .41867 .58206 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.41689 .57936 m .4163 .5788 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.4547 .63 m .44261 .61391 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.4589 .63551 m .4547 .63 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.46183 .63929 m .4589 .63551 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.45933 .63585 m .46183 .63929 L p
.42334 .58746 L .653 .272 0 r
F P
s
P
p
.002 w
.42334 .58746 m .44897 .62189 L .45933 .63585 L p
.653 .272 0 r
F P
s
P
p
.002 w
.4863 .63441 m .48072 .64659 L .42334 .58746 L p
.507 .406 .675 r
F P
s
P
p
.002 w
.48363 .62272 m .4863 .63441 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.47733 .60734 m .48363 .62272 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.47009 .59994 m .47733 .60734 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.45472 .59312 m .47009 .59994 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.002 w
.48242 .66625 m .48072 .64659 L p
.42334 .58746 L .507 .406 .675 r
F P
s
P
p
.2 1 0 r
.007 w
.42334 .58746 m
.43248 .57515 L
s
P
p
.2 1 0 r
.007 w
.47429 .70875 m
.477 .71891 L
s
P
p
.2 1 0 r
.007 w
.44887 .52349 m
.43756 .53307 L
s
P
p
.2 1 0 r
.007 w
.477 .71891 m
.47977 .73017 L
s
P
p
.2 1 0 r
.007 w
.65337 .41659 m
.65679 .42466 L
s
P
p
.2 1 0 r
.007 w
.43756 .53307 m
.42577 .54278 L
s
P
p
.2 1 0 r
.007 w
.47977 .73017 m
.48237 .74167 L
s
P
p
.2 1 0 r
.007 w
.42577 .54278 m
.41285 .55341 L
s
P
p
.2 1 0 r
.007 w
.65679 .42466 m
.66018 .43264 L
s
P
p
.2 1 0 r
.007 w
.48237 .74167 m
.48488 .75275 L
s
P
p
.002 w
.68673 .48219 m .68689 .47671 L p
.66817 .45159 L .738 .738 .851 r
F P
s
P
p
.002 w
.68124 .47748 m .68673 .48219 L p
.66817 .45159 L .738 .738 .851 r
F P
s
P
p
.002 w
.66638 .46476 m .68124 .47748 L p
.66817 .45159 L .738 .738 .851 r
F P
s
P
p
.002 w
.70063 .47936 m .69853 .47404 L p
.66817 .45159 L .721 .716 .844 r
F P
s
P
p
.002 w
.69345 .47532 m .70063 .47936 L p
.66817 .45159 L .721 .716 .844 r
F P
s
P
p
.2 1 0 r
.007 w
.48488 .75275 m
.48729 .76433 L
s
P
p
.002 w
.68689 .47671 m .68575 .47203 L p
.66817 .45159 L .738 .738 .851 r
F P
s
P
p
.002 w
.67226 .46449 m .68476 .47088 L p
.66817 .45159 L .721 .716 .844 r
F P
s
P
p
.002 w
.68476 .47088 m .69345 .47532 L p
.66817 .45159 L .721 .716 .844 r
F P
s
P
p
.002 w
.69853 .47404 m .68751 .46061 L p
.66817 .45159 L .721 .716 .844 r
F P
s
P
p
.002 w
.68575 .47203 m .68341 .46245 L p
.66817 .45159 L .738 .738 .851 r
F P
s
P
p
.2 1 0 r
.007 w
.41285 .55341 m
.40055 .56327 L
s
P
p
.002 w
.49266 .78668 m .49389 .78453 L p
.48935 .77543 L .743 .734 .843 r
F P
s
P
p
.002 w
.49049 .78471 m .49266 .78668 L p
.48935 .77543 L .743 .734 .843 r
F P
s
P
p
.002 w
.48542 .78032 m .49049 .78471 L p
.48935 .77543 L .743 .734 .843 r
F P
s
P
p
.002 w
.49968 .78377 m .50293 .78528 L p
.48935 .77543 L .696 .678 .829 r
F P
s
P
p
.002 w
.49389 .78453 m .49491 .78179 L p
.48935 .77543 L .743 .734 .843 r
F P
s
P
p
.002 w
.49024 .78069 m .49542 .78238 L p
.48935 .77543 L .696 .678 .829 r
F P
s
P
p
.002 w
.49542 .78238 m .49968 .78377 L p
.48935 .77543 L .696 .678 .829 r
F P
s
P
p
.002 w
.50293 .78528 m .50232 .78303 L p
.48935 .77543 L .696 .678 .829 r
F P
s
P
p
.002 w
.49491 .78179 m .49565 .77979 L p
.48935 .77543 L .743 .734 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.66018 .43264 m
.66431 .44241 L
s
P
p
.002 w
.50232 .78303 m .49818 .77846 L p
.48935 .77543 L .696 .678 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.40055 .56327 m
.38782 .57323 L
s
P
p
.002 w
.48935 .77543 m .48865 .77805 L .49024 .78069 L p
.696 .678 .829 r
F P
s
P
p
.002 w
.48935 .77543 m .48641 .77767 L .48542 .78032 L p
.743 .734 .843 r
F P
s
P
p
.002 w
.49565 .77979 m .49324 .77731 L .48935 .77543 L p
.743 .734 .843 r
F P
s
P
p
.002 w
.47629 .77439 m .4805 .77679 L p
.48935 .77543 L .287 .76 .937 r
F P
s
P
p
.002 w
.48302 .77529 m .48545 .77565 L .48935 .77543 L p
.276 .692 .97 r
F P
s
P
p
.002 w
.47564 .77433 m .47629 .77439 L p
.48935 .77543 L .287 .76 .937 r
F P
s
P
p
.002 w
.47893 .77364 m .47564 .77433 L p
.48935 .77543 L .287 .76 .937 r
F P
s
P
p
.002 w
.48475 .77263 m .48375 .77417 L p
.48935 .77543 L .276 .692 .97 r
F P
s
P
p
.002 w
.48597 .77258 m .48475 .77263 L p
.48935 .77543 L .276 .692 .97 r
F P
s
P
p
.002 w
.48817 .77245 m .48597 .77258 L p
.48935 .77543 L .276 .692 .97 r
F P
s
P
p
.002 w
.48844 .77454 m .48323 .77405 L p
.48935 .77543 L .287 .76 .937 r
F P
s
P
p
.002 w
.48323 .77405 m .47893 .77364 L p
.48935 .77543 L .287 .76 .937 r
F P
s
P
p
.002 w
.48375 .77417 m .48302 .77529 L p
.48935 .77543 L .276 .692 .97 r
F P
s
P
p
.002 w
.49328 .77475 m .48817 .77245 L p
.48935 .77543 L .276 .692 .97 r
F P
s
P
p
.2 1 0 r
.007 w
.48729 .76433 m
.48885 .77275 L
s
P
p
.002 w
.48935 .77543 m .49228 .77529 L .49328 .77475 L p
.276 .692 .97 r
F P
s
P
p
.002 w
.4805 .77679 m .48475 .77649 L .48935 .77543 L p
.287 .76 .937 r
F P
s
P
p
.002 w
.48935 .77543 m .49004 .77499 L .48844 .77454 L p
.287 .76 .937 r
F P
s
P
p
.002 w
.49818 .77846 m .49394 .77656 L .48935 .77543 L p
.696 .678 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.48935 .77543 m
.4915 .78695 L
s
P
p
.2 1 0 r
.007 w
.38782 .57323 m
.37672 .58192 L
s
P
p
.002 w
.66817 .45159 m .6652 .45754 L .66638 .46476 L p
.738 .738 .851 r
F P
s
P
p
.002 w
.66817 .45159 m .66779 .45763 L .67226 .46449 L p
.721 .716 .844 r
F P
s
P
p
.2 1 0 r
.007 w
.4915 .78695 m
.49409 .79936 L
s
P
p
.002 w
.68341 .46245 m .67657 .45599 L .66817 .45159 L p
.738 .738 .851 r
F P
s
P
p
.2 1 0 r
.007 w
.36686 .58945 m
.37672 .58192 L
s
P
p
.002 w
.68751 .46061 m .67797 .45502 L .66817 .45159 L p
.721 .716 .844 r
F P
s
P
p
.2 1 0 r
.007 w
.35595 .59759 m
.36686 .58945 L
s
P
p
.2 1 0 r
.007 w
.49409 .79936 m
.49535 .80487 L
s
P
p
.2 1 0 r
.007 w
.49535 .80487 m
.4974 .81387 L
s
P
p
.002 w
.31882 .65221 m .32094 .64749 L p
.31596 .62661 L .787 .756 .826 r
F P
s
P
p
.002 w
.31599 .64756 m .31882 .65221 L p
.31596 .62661 L .787 .756 .826 r
F P
s
P
p
.002 w
.64904 .44949 m .65851 .45162 L .66817 .45159 L p
.489 .761 .991 r
F P
s
P
p
.002 w
.63775 .43926 m .64904 .44949 L p
.66817 .45159 L .489 .761 .991 r
F P
s
P
p
.002 w
.65314 .44781 m .65991 .45075 L .66817 .45159 L p
.477 .729 .981 r
F P
s
P
p
.002 w
.63565 .43728 m .63775 .43926 L p
.66817 .45159 L .489 .761 .991 r
F P
s
P
p
.002 w
.64288 .43793 m .63565 .43728 L p
.66817 .45159 L .489 .761 .991 r
F P
s
P
p
.002 w
.64956 .43677 m .65075 .44043 L p
.66817 .45159 L .477 .729 .981 r
F P
s
P
p
.002 w
.64981 .43471 m .64956 .43677 L p
.66817 .45159 L .477 .729 .981 r
F P
s
P
p
.002 w
.65531 .43598 m .64981 .43471 L p
.66817 .45159 L .477 .729 .981 r
F P
s
P
p
.002 w
.6703 .44546 m .65531 .43598 L p
.66817 .45159 L .477 .729 .981 r
F P
s
P
p
.002 w
.66436 .44554 m .65174 .44107 L p
.66817 .45159 L .489 .761 .991 r
F P
s
P
p
.002 w
.65174 .44107 m .64288 .43793 L p
.66817 .45159 L .489 .761 .991 r
F P
s
P
p
.002 w
.65075 .44043 m .65314 .44781 L p
.66817 .45159 L .477 .729 .981 r
F P
s
P
p
.002 w
.66817 .45159 m .67132 .44919 L .6703 .44546 L p
.477 .729 .981 r
F P
s
P
p
.002 w
.66817 .45159 m .66871 .449 L .66436 .44554 L p
.489 .761 .991 r
F P
s
P
p
.2 1 0 r
.007 w
.66817 .45159 m
.67073 .45797 L
s
P
p
.2 1 0 r
.007 w
.66817 .45159 m
.67161 .45975 L
s
P
p
.2 1 0 r
.007 w
.66817 .45159 m
.67509 .46374 L
s
P
p
.002 w
.30946 .63728 m .31599 .64756 L p
.31596 .62661 L .787 .756 .826 r
F P
s
P
p
.002 w
.32094 .64749 m .32437 .63707 L p
.31596 .62661 L .787 .756 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.34425 .6063 m
.35595 .59759 L
s
P
p
.2 1 0 r
.007 w
.4974 .81387 m
.49968 .82383 L
s
P
p
.2 1 0 r
.007 w
.33155 .61555 m
.34425 .6063 L
s
P
p
.2 1 0 r
.007 w
.67509 .46374 m
.68092 .47348 L
s
P
p
.2 1 0 r
.007 w
.67161 .45975 m
.67569 .46857 L
s
P
p
.2 1 0 r
.007 w
.49968 .82383 m
.50228 .83429 L
s
P
p
.002 w
.31596 .62661 m .31134 .6314 L .30946 .63728 L p
.787 .756 .826 r
F P
s
P
p
.002 w
.31596 .62661 m .32 .63132 L .32783 .63561 L p
.665 .639 .814 r
F P
s
P
p
.002 w
.32437 .63707 m .32129 .63126 L .31596 .62661 L p
.787 .756 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.68092 .47348 m
.68771 .48421 L
s
P
p
.002 w
.34992 .63909 m .35654 .64127 L p
.31596 .62661 L .665 .639 .814 r
F P
s
P
p
.002 w
.32783 .63561 m .34992 .63909 L p
.31596 .62661 L .665 .639 .814 r
F P
s
P
p
.002 w
.35654 .64127 m .35166 .63741 L p
.31596 .62661 L .665 .639 .814 r
F P
s
P
p
.2 1 0 r
.007 w
.67073 .45797 m
.6729 .46429 L
s
P
p
.2 1 0 r
.007 w
.50228 .83429 m
.50589 .84772 L
s
P
p
.002 w
.35166 .63741 m .33299 .63054 L p
.31596 .62661 L .665 .639 .814 r
F P
s
P
p
.002 w
.2985 .63131 m .30827 .62959 L .31596 .62661 L p
.388 .833 .938 r
F P
s
P
p
.002 w
.27943 .62874 m .2985 .63131 L p
.31596 .62661 L .388 .833 .938 r
F P
s
P
p
.002 w
.27422 .62919 m .27943 .62874 L p
.31596 .62661 L .388 .833 .938 r
F P
s
P
p
.002 w
.28111 .62704 m .27422 .62919 L p
.31596 .62661 L .388 .833 .938 r
F P
s
P
p
.002 w
.30358 .62621 m .28111 .62704 L p
.31596 .62661 L .388 .833 .938 r
F P
s
P
p
.002 w
.31596 .62661 m .31168 .6262 L .30358 .62621 L p
.388 .833 .938 r
F P
s
P
p
.002 w
.33299 .63054 m .32343 .62793 L .31596 .62661 L p
.665 .639 .814 r
F P
s
P
p
.002 w
.30699 .62586 m .31036 .62682 L .31596 .62661 L p
.166 .58 .936 r
F P
s
P
p
.002 w
.31014 .62015 m .30699 .62586 L p
.31596 .62661 L .166 .58 .936 r
F P
s
P
p
.002 w
.31204 .62025 m .31014 .62015 L p
.31596 .62661 L .166 .58 .936 r
F P
s
P
p
.002 w
.31517 .62008 m .31204 .62025 L p
.31596 .62661 L .166 .58 .936 r
F P
s
P
p
.002 w
.322 .62564 m .31517 .62008 L p
.31596 .62661 L .166 .58 .936 r
F P
s
P
p
.2 1 0 r
.007 w
.31982 .62387 m
.33155 .61555 L
s
P
p
.002 w
.31596 .62661 m .32034 .62668 L .322 .62564 L p
.166 .58 .936 r
F P
s
P
p
.2 1 0 r
.007 w
.30405 .63505 m
.31596 .62661 L
s
P
p
.2 1 0 r
.007 w
.30066 .63388 m
.31596 .62661 L
s
P
p
.2 1 0 r
.007 w
.30066 .63388 m
.28326 .64243 L
s
P
p
.002 w
.26689 .65569 m .26798 .65468 L p
.26742 .65045 L .77 .706 .791 r
F P
s
P
p
.002 w
.26599 .65461 m .26689 .65569 L p
.26742 .65045 L .77 .706 .791 r
F P
s
P
p
.002 w
.26798 .65468 m .27021 .65282 L p
.26742 .65045 L .77 .706 .791 r
F P
s
P
p
.002 w
.26421 .6526 m .26599 .65461 L p
.26742 .65045 L .77 .706 .791 r
F P
s
P
p
.2 1 0 r
.007 w
.68771 .48421 m
.69548 .49649 L
s
P
p
.002 w
.26721 .65557 m .26983 .65352 L p
.26742 .65045 L .803 .707 .759 r
F P
s
P
p
.002 w
.26599 .65682 m .26721 .65557 L p
.26742 .65045 L .803 .707 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.67569 .46857 m
.68007 .47724 L
s
P
p
.002 w
.26524 .65541 m .26599 .65682 L p
.26742 .65045 L .803 .707 .759 r
F P
s
P
p
.002 w
.26392 .65305 m .26524 .65541 L p
.26742 .65045 L .803 .707 .759 r
F P
s
P
p
.002 w
.27021 .65282 m .26933 .65156 L .26742 .65045 L p
.77 .706 .791 r
F P
s
P
p
.002 w
.26983 .65352 m .26917 .65193 L .26742 .65045 L p
.803 .707 .759 r
F P
s
P
p
.002 w
.26742 .65045 m .26533 .65142 L .26421 .6526 L p
.77 .706 .791 r
F P
s
P
p
.002 w
.26477 .65128 m .26556 .65091 L .26742 .65045 L p
.502 0 0 r
F P
s
P
p
.002 w
.26742 .65045 m .26522 .65162 L .26392 .65305 L p
.803 .707 .759 r
F P
s
P
p
.002 w
.26727 .65117 m .26477 .65128 L p
.26742 .65045 L .502 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.25036 .65909 m
.26588 .65123 L
s
P
p
.002 w
.26837 .65187 m .26727 .65117 L p
.26742 .65045 L .502 0 0 r
F P
s
P
p
.002 w
.26925 .65133 m .26837 .65187 L p
.26742 .65045 L .502 0 0 r
F P
s
P
p
.002 w
.27069 .65175 m .26925 .65133 L p
.26742 .65045 L .502 0 0 r
F P
s
P
p
.002 w
.26742 .65045 m .26951 .65123 L .27069 .65175 L p
.502 0 0 r
F P
s
P
p
.002 w
.26447 .6508 m .26544 .6507 L .26742 .65045 L p
0 .436 .746 r
F P
s
P
p
.002 w
.26661 .65029 m .26447 .6508 L p
.26742 .65045 L 0 .436 .746 r
F P
s
P
p
.002 w
.26762 .65065 m .26661 .65029 L p
.26742 .65045 L 0 .436 .746 r
F P
s
P
p
.002 w
.27047 .65102 m .26861 .65036 L p
.26742 .65045 L 0 .436 .746 r
F P
s
P
p
.002 w
.26861 .65036 m .26762 .65065 L p
.26742 .65045 L 0 .436 .746 r
F P
s
P
p
.002 w
.26742 .65045 m .26943 .65084 L .27047 .65102 L p
0 .436 .746 r
F P
s
P
p
.2 1 0 r
.007 w
.26742 .65045 m
.28326 .64243 L
s
P
p
.2 1 0 r
.007 w
.25036 .65909 m
.23329 .6676 L
s
P
p
.2 1 0 r
.007 w
.30405 .63505 m
.29073 .6442 L
s
P
p
.2 1 0 r
.007 w
.23329 .6676 m
.21813 .67503 L
s
P
p
.2 1 0 r
.007 w
.50589 .84772 m
.50865 .85796 L
s
P
p
.2 1 0 r
.007 w
.69548 .49649 m
.70252 .50704 L
s
P
p
.2 1 0 r
.007 w
.29073 .6442 m
.2779 .65275 L
s
P
p
.2 1 0 r
.007 w
.50865 .85796 m
.51169 .86836 L
s
P
p
.2 1 0 r
.007 w
.68007 .47724 m
.68436 .48573 L
s
P
p
.2 1 0 r
.007 w
.6729 .46429 m
.67458 .47025 L
s
P
p
.2 1 0 r
.007 w
.2779 .65275 m
.26297 .66271 L
s
P
p
.2 1 0 r
.007 w
.70252 .50704 m
.71042 .51832 L
s
P
p
.002 w
.52849 .8951 m .52593 .89731 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.53078 .89183 m .52849 .8951 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.52593 .89731 m .52005 .89861 L .51592 .88181 L p
.781 .686 .759 r
F P
s
P
p
.002 w
.53027 .88973 m .53078 .89183 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.52643 .8867 m .53027 .88973 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.51468 .902 m .52005 .89861 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.51161 .90212 m .51468 .902 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.50827 .9012 m .51161 .90212 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.002 w
.50775 .8991 m .50827 .9012 L p
.51592 .88181 L .781 .686 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.26297 .66271 m
.24879 .67184 L
s
P
p
.002 w
.51592 .88181 m .50953 .89373 L .50775 .8991 L p
.781 .686 .759 r
F P
s
P
p
.002 w
.51124 .88777 m .51003 .88967 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.51302 .88534 m .51124 .88777 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.51003 .88967 m .50815 .89292 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.68436 .48573 m
.68941 .49496 L
s
P
p
.2 1 0 r
.007 w
.71042 .51832 m
.71898 .53056 L
s
P
p
.002 w
.50593 .89163 m .50824 .89171 L .51592 .88181 L p
.498 .162 .327 r
F P
s
P
p
.002 w
.50549 .89066 m .50593 .89163 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.50554 .88908 m .50549 .89066 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.50651 .88784 m .50554 .88908 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.50934 .88571 m .50651 .88784 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.50688 .89522 m .50617 .89699 L .51592 .88181 L p
0 0 0 r
F P
s
P
p
.002 w
.50815 .89292 m .50688 .89522 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.50423 .90068 m .50617 .89699 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.50417 .90109 m .50423 .90068 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.50473 .90055 m .50417 .90109 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.50596 .89864 m .50473 .90055 L p
.51592 .88181 L 0 0 0 r
F P
s
P
p
.002 w
.51592 .88181 m .50907 .89347 L .50596 .89864 L p
0 0 0 r
F P
s
P
p
.002 w
.50959 .89303 m .50824 .89171 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.51099 .89275 m .50959 .89303 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.51287 .89186 m .51099 .89275 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.51384 .89061 m .51287 .89186 L p
.51592 .88181 L .498 .162 .327 r
F P
s
P
p
.002 w
.51592 .88181 m .51484 .88779 L .51384 .89061 L p
.498 .162 .327 r
F P
s
P
p
.002 w
.52642 .89463 m .5255 .89578 L .51592 .88181 L p
.359 .304 .659 r
F P
s
P
p
.002 w
.5185 .88558 m .52068 .88794 L .51592 .88181 L p
.7 .271 0 r
F P
s
P
p
.002 w
.52578 .89868 m .5255 .89578 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.52502 .89881 m .52578 .89868 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.52366 .89807 m .52502 .89881 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.51697 .88382 m .5185 .88558 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.52246 .89632 m .52366 .89807 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.51592 .88181 m .52022 .89181 L .52246 .89632 L p
.359 .304 .659 r
F P
s
P
p
.002 w
.51513 .88168 m .51697 .88382 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.51454 .88092 m .51513 .88168 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.51459 .88076 m .51454 .88092 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.52346 .89108 m .52068 .88794 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.52598 .89275 m .52642 .89463 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.5244 .89207 m .52346 .89108 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.52504 .89267 m .5244 .89207 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.52444 .8919 m .52504 .89267 L p
.51592 .88181 L .7 .271 0 r
F P
s
P
p
.002 w
.51592 .88181 m .52201 .88898 L .52444 .8919 L p
.7 .271 0 r
F P
s
P
p
.002 w
.52493 .88999 m .52598 .89275 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.52373 .88824 m .52493 .88999 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.002 w
.52118 .88575 m .52373 .88824 L p
.51592 .88181 L .359 .304 .659 r
F P
s
P
p
.2 1 0 r
.007 w
.51169 .86836 m
.51592 .88181 L
s
P
p
.2 1 0 r
.007 w
.24879 .67184 m
.23255 .68199 L
s
P
p
.2 1 0 r
.007 w
.67458 .47025 m
.67632 .47638 L
s
P
p
.2 1 0 r
.007 w
.71898 .53056 m
.72585 .53992 L
s
P
p
.2 1 0 r
.007 w
.23255 .68199 m
.2171 .69165 L
s
P
p
.2 1 0 r
.007 w
.68941 .49496 m
.69552 .5053 L
s
P
p
.002 w
.72731 .56282 m .72977 .5604 L p
.73292 .54907 L .797 .779 .837 r
F P
s
P
p
.002 w
.72637 .56009 m .72731 .56282 L p
.73292 .54907 L .797 .779 .837 r
F P
s
P
p
.002 w
.72977 .5604 m .73607 .55527 L p
.73292 .54907 L .797 .779 .837 r
F P
s
P
p
.002 w
.72585 .55434 m .72637 .56009 L p
.73292 .54907 L .797 .779 .837 r
F P
s
P
p
.002 w
.72743 .56413 m .72987 .56139 L p
.73292 .54907 L .815 .778 .818 r
F P
s
P
p
.002 w
.72647 .56108 m .72743 .56413 L p
.73292 .54907 L .815 .778 .818 r
F P
s
P
p
.002 w
.72987 .56139 m .73613 .55593 L p
.73292 .54907 L .815 .778 .818 r
F P
s
P
p
.002 w
.7259 .555 m .72647 .56108 L p
.73292 .54907 L .815 .778 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.2171 .69165 m
.20043 .70171 L
s
P
p
.002 w
.73607 .55527 m .73556 .55197 L .73292 .54907 L p
.797 .779 .837 r
F P
s
P
p
.002 w
.1698 .72251 m .16482 .7248 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.17281 .72072 m .1698 .72251 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.17687 .71761 m .17281 .72072 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.73613 .55593 m .73559 .55229 L .73292 .54907 L p
.815 .778 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.67632 .47638 m
.67786 .4832 L
s
P
p
.002 w
.73292 .54907 m .72874 .55134 L .72585 .55434 L p
.797 .779 .837 r
F P
s
P
p
.002 w
.73292 .54907 m .72876 .55167 L .7259 .555 L p
.815 .778 .818 r
F P
s
P
p
.002 w
.7301 .54857 m .73044 .54903 L .73292 .54907 L p
.288 .608 .954 r
F P
s
P
p
.002 w
.7366 .54625 m .7301 .54857 L p
.73292 .54907 L .288 .608 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.72585 .53992 m
.732 .54789 L
s
P
p
.73292 .54907 m .73824 .54706 L .7366 .54625 L .288 .608 .954 r
F
P
p
.73292 .54907 m .73988 .54662 L .73824 .54706 L .288 .608 .954 r
F
P
p
.002 w
.75865 .554 m .75667 .55712 L p
.7252 .53731 L .842 .746 .757 r
F P
s
P
p
.002 w
.74035 .54951 m .74005 .54672 L p
.73292 .54907 L .288 .608 .954 r
F P
s
P
p
.73292 .54907 m .74005 .54672 L .73988 .54662 L .288 .608 .954 r
F
P
p
.002 w
.73292 .54907 m .73727 .54966 L .74035 .54951 L p
.288 .608 .954 r
F P
s
P
p
.002 w
.74038 .55016 m .74012 .54811 L p
.73292 .54907 L .162 .537 .924 r
F P
s
P
p
.73292 .54907 m .74012 .54811 L .73945 .54768 L .162 .537 .924 r
F
P
p
.73918 .54777 m .74152 .54902 L .75506 .55965 L .842 .746 .757 r
F
P
p
.002 w
.75667 .55712 m .75589 .55834 L p
.74152 .54902 L .842 .746 .757 r
F P
s
P
p
.002 w
.75589 .55834 m .75506 .55965 L p
.74152 .54902 L .842 .746 .757 r
F P
s
P
p
.7408 .5472 m .75667 .55712 L .73918 .54777 L .842 .746 .757 r
F
P
p
.002 w
.74012 .54811 m .74005 .54755 L p
.73945 .54768 L .162 .537 .924 r
F P
s
P
p
.73292 .54907 m .73945 .54768 L .73788 .54823 L .162 .537 .924 r
F
P
p
.002 w
.7373 .54636 m .7366 .54625 L p
.73824 .54706 L .288 .608 .954 r
F P
s
P
p
.73292 .54907 m .73662 .54724 L .73012 .54922 L .162 .537 .924 r
F
P
p
.002 w
.7366 .54724 m .73012 .54922 L p
.73662 .54724 L .162 .537 .924 r
F P
s
P
p
.73292 .54907 m .73788 .54823 L .73662 .54724 L .162 .537 .924 r
F
P
p
.002 w
.73292 .54907 m .73728 .54998 L .74038 .55016 L p
.162 .537 .924 r
F P
s
P
p
.73807 .54694 m .75506 .55965 L .73452 .54767 L .842 .746 .757 r
F
P
p
.002 w
.7393 .54799 m .73662 .54723 L p
.73662 .54724 L .162 .537 .924 r
F P
s
P
p
.73788 .54823 m .7393 .54799 L .73662 .54724 L .162 .537 .924 r
F
P
p
.73452 .54767 m .7447 .55361 L .75102 .56601 L .842 .746 .757 r
F
P
p
.002 w
.75506 .55965 m .75416 .56106 L p
.7447 .55361 L .842 .746 .757 r
F P
s
P
p
.002 w
.75416 .56106 m .75102 .56601 L p
.7447 .55361 L .842 .746 .757 r
F P
s
P
p
.7252 .53731 m .73807 .54694 L .73452 .54767 L .842 .746 .757 r
F
P
p
.002 w
.73662 .54723 m .7366 .54724 L p
.73662 .54724 L .162 .537 .924 r
F P
s
P
p
.002 w
.74005 .54755 m .7393 .54799 L p
.73788 .54823 L .162 .537 .924 r
F P
s
P
p
.73945 .54768 m .74005 .54755 L .73788 .54823 L .162 .537 .924 r
F
P
p
.7263 .53813 m .7408 .5472 L .73918 .54777 L .842 .746 .757 r
F
P
p
.7252 .53731 m .75667 .55712 L .7263 .53813 L .842 .746 .757 r
F
P
p
.002 w
.74005 .54672 m .74003 .54657 L p
.73988 .54662 L .288 .608 .954 r
F P
s
P
p
.002 w
.74003 .54657 m .73926 .54668 L p
.73824 .54706 L .288 .608 .954 r
F P
s
P
p
.73988 .54662 m .74003 .54657 L .73824 .54706 L .288 .608 .954 r
F
P
p
.71165 .53055 m .7252 .53731 L .73481 .548 L .842 .746 .757 r
F
P
p
.002 w
.73012 .54922 m .73045 .54936 L .73292 .54907 L p
.162 .537 .924 r
F P
s
P
p
.7319 .54879 m .73481 .548 L .75102 .56601 L .842 .746 .757 r
F
P
p
.71165 .53055 m .73481 .548 L .7319 .54879 L .842 .746 .757 r
F
P
p
.002 w
.73926 .54668 m .7373 .54636 L p
.73824 .54706 L .288 .608 .954 r
F P
s
P
p
.002 w
.75102 .56601 m .74265 .5748 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.002 w
.16482 .7248 m .16133 .72619 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.75721 .54751 m .75865 .554 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.002 w
.20343 .72663 m .20021 .73424 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.20275 .72253 m .20343 .72663 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.19749 .71781 m .20275 .72253 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.74265 .5748 m .72367 .58271 L .71165 .53055 L p
.842 .746 .757 r
F P
s
P
p
.002 w
.20021 .73424 m .19666 .73981 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.16133 .72619 m .15887 .72627 L .18304 .71186 L p
.772 .997 .82 r
F P
s
P
p
.2 1 0 r
.007 w
.69552 .5053 m
.69975 .51245 L
s
P
p
.002 w
.74517 .54005 m .75721 .54751 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.002 w
.19666 .73981 m .1885 .7448 L .18304 .71186 L p
.831 .667 .68 r
F P
s
P
p
.2 1 0 r
.007 w
.74183 .56062 m
.74916 .57006 L
s
P
p
.002 w
.7061 .59713 m .72367 .58271 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.002 w
.15337 .72816 m .15887 .72627 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.18101 .75392 m .1885 .7448 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.15288 .72776 m .15337 .72816 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.15391 .72645 m .15288 .72776 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.15695 .72464 m .15391 .72645 L p
.18304 .71186 L .772 .997 .82 r
F P
s
P
p
.002 w
.18304 .71186 m .16501 .72053 L .15695 .72464 L p
.772 .997 .82 r
F P
s
P
p
.002 w
.15176 .72524 m .15763 .72866 L .18304 .71186 L p
.629 .25 .306 r
F P
s
P
p
.002 w
.15124 .72196 m .15176 .72524 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.15232 .71765 m .15124 .72196 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.15552 .71556 m .15232 .71765 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.164 .71359 m .15552 .71556 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.1603 .73422 m .15763 .72866 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.16406 .73541 m .1603 .73422 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.16943 .73553 m .16406 .73541 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.17264 .73339 m .16943 .73553 L p
.18304 .71186 L .629 .25 .306 r
F P
s
P
p
.002 w
.18304 .71186 m .17686 .72689 L .17264 .73339 L p
.629 .25 .306 r
F P
s
P
p
.002 w
.18487 .72319 m .18908 .72665 L .18304 .71186 L p
.872 .43 .086 r
F P
s
P
p
.002 w
.17674 .7554 m .18101 .75392 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.1822 .72006 m .18487 .72319 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.17212 .75481 m .17674 .7554 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.17144 .75069 m .17212 .75481 L p
.18304 .71186 L .831 .667 .68 r
F P
s
P
p
.002 w
.18304 .71186 m .174 .7389 L .17144 .75069 L p
.831 .667 .68 r
F P
s
P
p
.002 w
.17916 .71602 m .1822 .72006 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.17841 .71417 m .17916 .71602 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.1792 .71267 m .17841 .71417 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.19406 .73198 m .18908 .72665 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.19597 .73325 m .19406 .73198 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.20353 .74281 m .20731 .74487 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.18304 .71186 m .19651 .73403 L .20353 .74281 L p
.627 .5 .688 r
F P
s
P
p
.002 w
.1975 .73357 m .19597 .73325 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.19673 .7317 m .1975 .73357 L p
.18304 .71186 L .872 .43 .086 r
F P
s
P
p
.002 w
.18304 .71186 m .19291 .72578 L .19673 .7317 L p
.872 .43 .086 r
F P
s
P
p
.002 w
.21623 .71992 m .21326 .72824 L .18304 .71186 L p
.627 .5 .688 r
F P
s
P
p
.002 w
.21487 .71422 m .21623 .71992 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.21162 .70751 m .21487 .71422 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.20784 .70547 m .21162 .70751 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.19974 .70605 m .20784 .70547 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.21407 .73861 m .21326 .72824 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.21164 .74226 m .21407 .73861 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.002 w
.20731 .74487 m .21164 .74226 L p
.18304 .71186 L .627 .5 .688 r
F P
s
P
p
.2 1 0 r
.007 w
.18304 .71186 m
.20043 .70171 L
s
P
p
.2 1 0 r
.007 w
.69975 .51245 m
.70481 .52044 L
s
P
p
.002 w
.69616 .59951 m .7061 .59713 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.2 1 0 r
.007 w
.74916 .57006 m
.75692 .58002 L
s
P
p
.2 1 0 r
.007 w
.67786 .4832 m
.67888 .48948 L
s
P
p
.002 w
.68542 .59866 m .69616 .59951 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.2 1 0 r
.007 w
.75692 .58002 m
.76435 .58954 L
s
P
p
.002 w
.68388 .59218 m .68542 .59866 L p
.71165 .53055 L .842 .746 .757 r
F P
s
P
p
.2 1 0 r
.007 w
.76435 .58954 m
.77407 .60194 L
s
P
p
.002 w
.71165 .53055 m .69004 .57354 L .68388 .59218 L p
.842 .746 .757 r
F P
s
P
p
.2 1 0 r
.007 w
.67888 .48948 m
.68004 .49662 L
s
P
p
.002 w
.69755 .55548 m .68918 .56901 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.68918 .56901 m .68364 .57692 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.2 1 0 r
.007 w
.77407 .60194 m
.78385 .61437 L
s
P
p
.002 w
.68364 .57692 m .67537 .58712 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.64349 .53644 m .66058 .54117 L .71165 .53055 L p
.533 .011 0 r
F P
s
P
p
.002 w
.63988 .5331 m .64349 .53644 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.63954 .52913 m .63988 .5331 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.646 .52783 m .63954 .52913 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.66564 .52786 m .646 .52783 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.67131 .54731 m .66058 .54117 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.68162 .54937 m .67131 .54731 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.69521 .55075 m .68162 .54937 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.66984 .59341 m .66711 .59406 L .71165 .53055 L p
.874 .917 .518 r
F P
s
P
p
.002 w
.67537 .58712 m .66984 .59341 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.65872 .60277 m .66711 .59406 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.65874 .60109 m .65872 .60277 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.6616 .59536 m .65874 .60109 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.66727 .58729 m .6616 .59536 L p
.71165 .53055 L .874 .917 .518 r
F P
s
P
p
.002 w
.71165 .53055 m .68131 .56892 L .66727 .58729 L p
.874 .917 .518 r
F P
s
P
p
.002 w
.70168 .54937 m .69521 .55075 L p
.71165 .53055 L .533 .011 0 r
F P
s
P
p
.002 w
.71165 .53055 m .70741 .54389 L .70168 .54937 L p
.533 .011 0 r
F P
s
P
p
.002 w
.78991 .54608 m .78291 .56147 L .71165 .53055 L p
.624 .522 .717 r
F P
s
P
p
.002 w
.78668 .53546 m .78991 .54608 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.77897 .52292 m .78668 .53546 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.73704 .53113 m .75345 .54037 L .71165 .53055 L p
0 .322 .792 r
F P
s
P
p
.002 w
.77001 .51906 m .77897 .52292 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.7509 .52002 m .77001 .51906 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.72485 .52558 m .73704 .53113 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.71009 .51946 m .72485 .52558 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.70491 .51827 m .71009 .51946 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.70404 .5208 m .70491 .51827 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.77523 .55088 m .75345 .54037 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.78205 .55516 m .77523 .55088 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.78611 .55877 m .78205 .55516 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.78068 .55745 m .78611 .55877 L p
.71165 .53055 L 0 .322 .792 r
F P
s
P
p
.002 w
.71165 .53055 m .76051 .54999 L .78068 .55745 L p
0 .322 .792 r
F P
s
P
p
.002 w
.78489 .58073 m .78291 .56147 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.77916 .58742 m .78489 .58073 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.76897 .59216 m .77916 .58742 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.76005 .58826 m .76897 .59216 L p
.71165 .53055 L .624 .522 .717 r
F P
s
P
p
.002 w
.71165 .53055 m .74347 .57186 L .76005 .58826 L p
.624 .522 .717 r
F P
s
P
p
.2 1 0 r
.007 w
.78385 .61437 m
.7935 .62663 L
s
P
p
.2 1 0 r
.007 w
.68004 .49662 m
.68062 .50252 L
s
P
p
.2 1 0 r
.007 w
.7935 .62663 m
.80423 .6402 L
s
P
p
.002 w
.80009 .66141 m .79629 .66233 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.80269 .66023 m .80009 .66141 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.80672 .65758 m .80269 .66023 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.79629 .66233 m .79378 .66265 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.82408 .65625 m .82237 .65961 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.82375 .65464 m .82408 .65625 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.82237 .65961 m .82049 .66218 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.82105 .65317 m .82375 .65464 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.82049 .66218 m .81625 .6649 L .8136 .652 L p
.88 .757 .722 r
F P
s
P
p
.002 w
.79378 .66265 m .79269 .66152 L .8136 .652 L p
.775 .96 .928 r
F P
s
P
p
.002 w
.81232 .66923 m .81625 .6649 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.81011 .67019 m .81232 .66923 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.78897 .66157 m .79269 .66152 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.80773 .67035 m .81011 .67019 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.2 1 0 r
.007 w
.68062 .50252 m
.68082 .50765 L
s
P
p
.002 w
.8074 .66874 m .80773 .67035 L p
.8136 .652 L .88 .757 .722 r
F P
s
P
p
.002 w
.80249 .6593 m .80564 .66111 L .8136 .652 L p
.639 .277 .34 r
F P
s
P
p
.002 w
.80167 .65754 m .80249 .6593 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.78907 .6607 m .78897 .66157 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.79048 .65924 m .78907 .6607 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.7931 .65805 m .79048 .65924 L p
.8136 .652 L .775 .96 .928 r
F P
s
P
p
.002 w
.8136 .652 m .79954 .65594 L .7931 .65805 L p
.775 .96 .928 r
F P
s
P
p
.002 w
.80135 .65522 m .80167 .65754 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.80235 .65409 m .80135 .65522 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.80566 .653 m .80235 .65409 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.8078 .66407 m .80564 .66111 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.8136 .652 m .80878 .66375 L .8074 .66874 L p
.88 .757 .722 r
F P
s
P
p
.002 w
.80963 .66469 m .8078 .66407 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.81196 .66473 m .80963 .66469 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.81295 .66359 m .81196 .66473 L p
.8136 .652 L .639 .277 .34 r
F P
s
P
p
.002 w
.8136 .652 m .81361 .66011 L .81295 .66359 L p
.639 .277 .34 r
F P
s
P
p
.002 w
.83222 .65427 m .83502 .65576 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.82616 .65295 m .83222 .65427 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.82145 .65051 m .82618 .65398 L .8136 .652 L p
.038 .349 .825 r
F P
s
P
p
.002 w
.8179 .6486 m .82145 .65051 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.81357 .64656 m .8179 .6486 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.812 .64632 m .81357 .64656 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.81162 .64762 m .812 .64632 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.83734 .65894 m .83827 .66136 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.83502 .65576 m .83734 .65894 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.83249 .6577 m .82618 .65398 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.83445 .65937 m .83249 .6577 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.83827 .66136 m .83591 .66395 L .8136 .652 L p
.519 .499 .775 r
F P
s
P
p
.002 w
.83562 .66091 m .83445 .65937 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.83403 .66065 m .83562 .66091 L p
.8136 .652 L .038 .349 .825 r
F P
s
P
p
.002 w
.8136 .652 m .82811 .65836 L .83403 .66065 L p
.038 .349 .825 r
F P
s
P
p
.002 w
.83636 .66804 m .83591 .66395 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.83449 .66896 m .83636 .66804 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.83122 .66913 m .83449 .66896 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.82843 .66763 m .83122 .66913 L p
.8136 .652 L .519 .499 .775 r
F P
s
P
p
.002 w
.8136 .652 m .82333 .66298 L .82843 .66763 L p
.519 .499 .775 r
F P
s
P
p
.2 1 0 r
.007 w
.80423 .6402 m
.8136 .652 L
s
P
p
.2 1 0 r
.007 w
.68082 .50765 m
.68108 .51466 L
s
P
p
.2 1 0 r
.007 w
.68108 .51466 m
.68099 .52188 L
s
P
p
.2 1 0 r
.007 w
.68099 .52188 m
.68059 .52797 L
s
P
p
.2 1 0 r
.007 w
.68014 .53487 m
.68059 .52797 L
s
P
p
.2 1 0 r
.007 w
.68014 .53487 m
.6792 .54273 L
s
P
p
.002 w
.69596 .57517 m .6958 .57024 L p
.67789 .55013 L .747 .719 .826 r
F P
s
P
p
.002 w
.69088 .57107 m .69596 .57517 L p
.67789 .55013 L .747 .719 .826 r
F P
s
P
p
.002 w
.67704 .56163 m .69088 .57107 L p
.67789 .55013 L .747 .719 .826 r
F P
s
P
p
.002 w
.6958 .57024 m .69183 .55913 L p
.67789 .55013 L .747 .719 .826 r
F P
s
P
p
.002 w
.70252 .57636 m .70123 .57086 L p
.67789 .55013 L .741 .685 .797 r
F P
s
P
p
.002 w
.69667 .57196 m .70252 .57636 L p
.67789 .55013 L .741 .685 .797 r
F P
s
P
p
.002 w
.67995 .56282 m .69667 .57196 L p
.67789 .55013 L .741 .685 .797 r
F P
s
P
p
.002 w
.69183 .55913 m .68546 .55385 L .67789 .55013 L p
.747 .719 .826 r
F P
s
P
p
.002 w
.70123 .57086 m .69364 .5595 L p
.67789 .55013 L .741 .685 .797 r
F P
s
P
p
.002 w
.67789 .55013 m .67559 .55552 L .67704 .56163 L p
.747 .719 .826 r
F P
s
P
p
.002 w
.67789 .55013 m .67692 .55623 L .67995 .56282 L p
.741 .685 .797 r
F P
s
P
p
.002 w
.69364 .5595 m .68604 .554 L .67789 .55013 L p
.741 .685 .797 r
F P
s
P
p
.002 w
.6626 .55218 m .66998 .55197 L .67789 .55013 L p
.055 .598 .846 r
F P
s
P
p
.002 w
.66429 .55004 m .6705 .55088 L .67789 .55013 L p
.259 .687 .964 r
F P
s
P
p
.002 w
.66034 .54323 m .66429 .55004 L p
.67789 .55013 L .259 .687 .964 r
F P
s
P
p
.002 w
.65504 .54641 m .6626 .55218 L p
.67789 .55013 L .055 .598 .846 r
F P
s
P
p
.002 w
.65393 .54656 m .65504 .54641 L p
.67789 .55013 L .055 .598 .846 r
F P
s
P
p
.002 w
.65963 .54528 m .65393 .54656 L p
.67789 .55013 L .055 .598 .846 r
F P
s
P
p
.002 w
.66033 .54269 m .66034 .54323 L p
.67789 .55013 L .259 .687 .964 r
F P
s
P
p
.002 w
.66531 .54238 m .66033 .54269 L p
.67789 .55013 L .259 .687 .964 r
F P
s
P
p
.002 w
.67915 .5475 m .66531 .54238 L p
.67789 .55013 L .259 .687 .964 r
F P
s
P
p
.002 w
.67633 .54882 m .65963 .54528 L p
.67789 .55013 L .055 .598 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.6784 .54723 m
.6792 .54273 L
s
P
p
.002 w
.67789 .55013 m .68039 .54919 L .67915 .5475 L p
.259 .687 .964 r
F P
s
P
p
.002 w
.67789 .55013 m .67912 .54973 L .67633 .54882 L p
.055 .598 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.67675 .55657 m
.67789 .55013 L
s
P
p
.2 1 0 r
.007 w
.67057 .55587 m
.67789 .55013 L
s
P
p
.2 1 0 r
.007 w
.67057 .55587 m
.66002 .56443 L
s
P
p
.2 1 0 r
.007 w
.67675 .55657 m
.6757 .56212 L
s
P
p
.2 1 0 r
.007 w
.6757 .56212 m
.67453 .56796 L
s
P
p
.002 w
.65456 .57513 m .65605 .57594 L p
.65242 .57083 L .694 .644 .795 r
F P
s
P
p
.002 w
.65087 .57363 m .65456 .57513 L p
.65242 .57083 L .694 .644 .795 r
F P
s
P
p
.002 w
.65605 .57594 m .65647 .57473 L p
.65242 .57083 L .694 .644 .795 r
F P
s
P
p
.002 w
.65647 .57473 m .6566 .57243 L p
.65242 .57083 L .694 .644 .795 r
F P
s
P
p
.002 w
.6562 .57516 m .65775 .57593 L p
.65242 .57083 L .654 .599 .781 r
F P
s
P
p
.002 w
.652 .57396 m .6562 .57516 L p
.65242 .57083 L .654 .599 .781 r
F P
s
P
p
.002 w
.65242 .57083 m .65104 .57224 L .65087 .57363 L p
.694 .644 .795 r
F P
s
P
p
.002 w
.65242 .57083 m .65163 .57247 L .652 .57396 L p
.654 .599 .781 r
F P
s
P
p
.002 w
.65775 .57593 m .65776 .57458 L p
.65242 .57083 L .654 .599 .781 r
F P
s
P
p
.002 w
.6566 .57243 m .65486 .57144 L .65242 .57083 L p
.694 .644 .795 r
F P
s
P
p
.002 w
.65776 .57458 m .65669 .57222 L p
.65242 .57083 L .654 .599 .781 r
F P
s
P
p
.002 w
.64834 .57186 m .65003 .57153 L .65242 .57083 L p
.125 .672 .805 r
F P
s
P
p
.002 w
.64851 .57086 m .64834 .57186 L p
.65242 .57083 L .125 .672 .805 r
F P
s
P
p
.002 w
.64898 .57096 m .64851 .57086 L p
.65242 .57083 L .125 .672 .805 r
F P
s
P
p
.002 w
.65042 .57046 m .64898 .57096 L p
.65242 .57083 L .125 .672 .805 r
F P
s
P
p
.002 w
.65407 .57065 m .65042 .57046 L p
.65242 .57083 L .125 .672 .805 r
F P
s
P
p
.2 1 0 r
.007 w
.65272 .57058 m
.66002 .56443 L
s
P
p
.002 w
.65242 .57083 m .65385 .57073 L .65407 .57065 L p
.125 .672 .805 r
F P
s
P
p
.002 w
.64827 .57253 m .65014 .5719 L .65242 .57083 L p
0 0 0 r
F P
s
P
p
.002 w
.64725 .57171 m .64827 .57253 L p
.65242 .57083 L 0 0 0 r
F P
s
P
p
.002 w
.64731 .57191 m .64725 .57171 L p
.65242 .57083 L 0 0 0 r
F P
s
P
p
.002 w
.64881 .57113 m .64731 .57191 L p
.65242 .57083 L 0 0 0 r
F P
s
P
p
.002 w
.65296 .57079 m .64881 .57113 L p
.65242 .57083 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.64321 .57859 m
.65242 .57083 L
s
P
p
.002 w
.65242 .57083 m .65327 .57073 L .65296 .57079 L p
0 0 0 r
F P
s
P
p
.002 w
.65669 .57222 m .65476 .57131 L .65242 .57083 L p
.654 .599 .781 r
F P
s
P
p
.2 1 0 r
.007 w
.67453 .56796 m
.67308 .57523 L
s
P
p
.2 1 0 r
.007 w
.64321 .57859 m
.63315 .58664 L
s
P
p
.2 1 0 r
.007 w
.67308 .57523 m
.67193 .58067 L
s
P
p
.2 1 0 r
.007 w
.63315 .58664 m
.62144 .59557 L
s
P
p
.2 1 0 r
.007 w
.67193 .58067 m
.67038 .58749 L
s
P
p
.2 1 0 r
.007 w
.67038 .58749 m
.66907 .5933 L
s
P
p
.2 1 0 r
.007 w
.66907 .5933 m
.66783 .59845 L
s
P
p
.002 w
.65105 .62668 m .64718 .63069 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.65685 .61891 m .65105 .62668 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.64718 .63069 m .64134 .63497 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.67973 .61623 m .67771 .62071 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.67926 .61346 m .67973 .61623 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.67585 .60961 m .67926 .61346 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.67771 .62071 m .67545 .6238 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.67545 .6238 m .67023 .62582 L .66651 .6036 L p
.81 .655 .691 r
F P
s
P
p
.002 w
.64134 .63497 m .63742 .63725 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.66548 .63062 m .67023 .62582 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.63134 .6221 m .64011 .62251 L .66651 .6036 L p
.423 0 .093 r
F P
s
P
p
.002 w
.62949 .62011 m .63134 .6221 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.62931 .61694 m .62949 .62011 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.63264 .61457 m .62931 .61694 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.6428 .61064 m .63264 .61457 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.63742 .63725 m .63541 .63578 L .66651 .6036 L p
.936 .968 .726 r
F P
s
P
p
.002 w
.62947 .63834 m .63541 .63578 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.62943 .63659 m .62947 .63834 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.63135 .63281 m .62943 .63659 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.63527 .62876 m .63135 .63281 L p
.66651 .6036 L .936 .968 .726 r
F P
s
P
p
.002 w
.66651 .6036 m .64508 .62041 L .63527 .62876 L p
.936 .968 .726 r
F P
s
P
p
.002 w
.64556 .62532 m .64011 .62251 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.65081 .62492 m .64556 .62532 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.65772 .62332 m .65081 .62492 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.66651 .6036 m .66088 .61982 L .65931 .62709 L p
.81 .655 .691 r
F P
s
P
p
.002 w
.66105 .62092 m .65772 .62332 L p
.66651 .6036 L .423 0 .093 r
F P
s
P
p
.002 w
.65978 .62987 m .66275 .63094 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.65931 .62709 m .65978 .62987 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.66651 .6036 m .66408 .61535 L .66105 .62092 L p
.423 0 .093 r
F P
s
P
p
.002 w
.69286 .63149 m .69051 .63434 L .66651 .6036 L p
.342 .294 .659 r
F P
s
P
p
.002 w
.69118 .64107 m .69051 .63434 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.67571 .61708 m .68177 .62293 L .66651 .6036 L p
.719 .266 0 r
F P
s
P
p
.002 w
.68925 .64152 m .69118 .64107 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.68582 .64004 m .68925 .64152 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.67125 .61234 m .67571 .61708 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.68281 .63617 m .68582 .64004 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.66651 .6036 m .67722 .62608 L .68281 .63617 L p
.342 .294 .659 r
F P
s
P
p
.002 w
.66275 .63094 m .66548 .63062 L p
.66651 .6036 L .81 .655 .691 r
F P
s
P
p
.002 w
.66584 .6064 m .67125 .61234 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.66394 .60399 m .66584 .6064 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.66364 .60269 m .66394 .60399 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.68978 .63123 m .68177 .62293 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.69233 .63354 m .68978 .63123 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.69389 .63462 m .69233 .63354 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.69194 .63215 m .69389 .63462 L p
.66651 .6036 L .719 .266 0 r
F P
s
P
p
.002 w
.66651 .6036 m .68456 .62373 L .69194 .63215 L p
.719 .266 0 r
F P
s
P
p
.002 w
.69176 .62716 m .69286 .63149 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.68916 .6209 m .69176 .62716 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.68614 .61704 m .68916 .6209 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.002 w
.67971 .61174 m .68614 .61704 L p
.66651 .6036 L .342 .294 .659 r
F P
s
P
p
.2 1 0 r
.007 w
.66651 .6036 m
.66783 .59845 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgTELgT3<HakLgT00?mcNA5cN@@aS7icN@00og=i3G=i136<PW=i
003oLgT9LgT4<Hb6LgT00?mcN@EcN@@aS8YcN@00og=i0G=i136<SW=i003mLgT3<HbBLgT00<mcN@8a
S2QcN@@aS9EcN@00dG=i00<aS7=iLgT08G=i136<VG=i003BLgT00c6<LgUcN@0LLgT4<HbMLgT00==c
N@03<HacNG=i01McN@@aS:5cN@00e7=i00<aS7=iLgT04W=i136<YG=i003ELgT00c6<LgUcN@0=LgT4
<HbYLgT00=IcN@03<HacNG=i00QcN@@aS:ecN@00eg=i00<aS7=iLgT00g=i136</G=i003HLgT5<Hbe
LgT00=EcN@@aS003LgTaS7=i0;IcN@00dW=i0c6<1W=i00<aS7=iLgT0]7=i003>LgT4<H`:LgT00c6<
LgUcN@2cLgT00<YcN@@aS0mcN@03<HacNG=i0;9cN@00aW=i136<57=i00<aS7=iLgT0/G=i0032LgT4
<H`ILgT00c6<LgUcN@2`LgT00;icN@@aS1icN@03<HacNG=i0:mcN@00^W=i136<8g=i0S6<[g=i002=
LgT2<H`WLgT4<H`YLgT00c6<LgUcN@2/LgT008mcN@03<HacNG=i021cN@@aS2icN@03<HacNG=i0:]c
N@00T7=i00<aS7=iLgT06g=i136<<g=i00<aS7=iLgT0ZW=i002ALgT00c6<LgUcN@0FLgT4<H`hLgT0
0c6<LgUcN@2YLgT0099cN@03<HacNG=i015cN@@aS3ecN@03<HacNG=i0:QcN@00Tg=i0S6<3W=i0c6<
@W=i00<aS7=iLgT0Yg=i002ELgT00c6<LgUcN@07LgT4<Ha6LgT00c6<LgUcN@2VLgT009IcN@03<Hac
NG=i009cN@@aS4]cN@03<HacNG=i04QcN@<aS5YcN@00Ug=i136<D7=i0S6<A7=i136<GG=i002CLgT4
<H`00g=i<H`aS01CLgT00c6<LgUcN@0mLgT4<HaQLgT008mcN@@aS0McN@03<HacNG=i055cN@03<Hac
NG=i03QcN@@aS6EcN@00Rg=i136<37=i00<aS7=iLgT0DG=i00<aS7=iLgT0<g=i136<JG=i0027LgT4
<H`ALgT00c6<LgUcN@1ALgT00c6<LgUcN@0^LgT4<Ha]LgT008=cN@@aS1IcN@03<HacNG=i055cN@03
<HacNG=i02UcN@@aS75cN@00Og=i136<6g=i0S6<DW=i00<aS7=iLgT097=i136<MG=i001kLgT4<H`Q
LgT00c6<LgUcN@1@LgT00c6<LgUcN@0OLgT4<HaiLgT007QcN@<aS2IcN@03<HacNG=i051cN@8aS1]c
N@@aS7ecN@00CW=i0S6<97=i136<:W=i00<aS7=iLgT0DG=i00<aS7=iLgT057=i136<PG=i001@LgT0
0c6<LgUcN@0MLgT4<H`_LgT00c6<LgUcN@1ALgT00c6<LgUcN@0?LgT4<Hb5LgT0055cN@03<HacNG=i
01QcN@@aS3AcN@8aS59cN@03<HacNG=i00YcN@@aS8UcN@00DW=i0S6<57=i136<>W=i00<aS7=iLgT0
D7=i00<aS7=iLgT017=i1C6<SG=i001DLgT00c6<LgUcN@0=LgT4<H`oLgT00c6<LgUcN@1@LgT00c6<
LgTaS003<HbBLgT005EcN@03<HacNG=i00QcN@@aS4AcN@03<HacNG=i04ecN@@aS9IcN@00EW=i0S6<
17=i136<BG=i00<aS7=iLgT0B7=i136<17=i00<aS7=iLgT0Tg=i001HLgT4<Ha>LgT2<Ha4LgT4<H`9
LgT2<HbCLgT005AcN@@aS003LgTaS7=i055cN@03<HacNG=i03ecN@@aS0mcN@03<HacNG=i091cN@00
D7=i136<1W=i0S6<DG=i00<aS7=iLgT0>7=i136<3W=i0P0017=i00<aS7=iLgT0Sg=i001=LgT3<H`<
LgT00c6<LgUcN@1?LgT00c6<LgUcN@0cLgT4<H`ALgT010006n0Kh00017=i00<aS7=iLgT0SW=i0019
LgT4<H`@LgT00c6<LgUcN@1?LgT2<H`_LgT4<H`ELgT010006n0Kh0001G=i00<aS7=iLgT0SG=i0015
LgT4<H`ELgT00c6<LgUcN@1@LgT00c6<LgUcN@0XLgT4<H`JLgT26n07LgT00c6<LgUcN@2<LgT0045c
N@@aS1YcN@8aS55cN@03<HacNG=i02=cN@@aS1icN@8Kh0QcN@03<HacNG=i08]cN@00?G=i136<87=i
00<aS7=iLgT0Cg=i00<aS7=iLgT07W=i136<8W=i0Q_P2G=i00<aS7=iLgT0RW=i000iLgT4<H`ULgT0
0c6<LgUcN@1?LgT00c6<LgUcN@0ILgT4<H`VLgT26n0:LgT2<Hb:LgT003McN@8aS2YcN@8aS51cN@8a
S1EcN@@aS2YcN@8Kh0acN@03<HacNG=i08McN@00IG=i00<aS7=iLgT0Cg=i00<aS7=iLgT03W=i136<
;W=i0Q_P3G=i00<aS7=iLgT0QW=i001VLgT00c6<LgUcN@1?LgT00c6<LgUcN@09LgT4<H`bLgT26n0>
LgT00c6<LgUcN@25LgT006McN@8aS51cN@03<HacNG=i00AcN@@aS3IcN@8Kh0mcN@03<HacNG=i08Ac
N@00JG=i00<aS7=iLgT0CW=i00<aS7=i<H`00c6<>W=i0Q_P47=i00<aS7=iLgT0A7=i0c6<?7=i001Z
LgT00c6<LgUcN@1;LgT5<H`mLgT26n0ALgT00c6<LgUcN@0oLgT4<H`oLgT006]cN@8aS4McN@@aS0Ec
N@03<HacNG=i03YcN@8Kh19cN@03<HacNG=i03UcN@DaS4=cN@00KG=i00<aS7=iLgT0@7=i136<2W=i
00<aS7=iLgT0>G=i0Q_P4g=i0S6<=G=i136<B7=i001^LgT00c6<LgUcN@0kLgT4<H`?LgT00c6<LgUc
N@0hLgT26n0ELgT00c6<LgUcN@0^LgT4<Ha<LgT006mcN@8aS3McN@@aS1AcN@8aS3QcN@8Kh1IcN@03
<HacNG=i02UcN@@aS51cN@00LG=i00<aS7=iLgT0<7=i136<6W=i00<aS7=iLgT0=G=i0Q_P5g=i00<a
S7=iLgT08g=i1C6<E7=i001bLgT00c6<LgUcN@0[LgT4<H`OLgT00c6<LgUcN@0cLgT36n0HLgT00c6<
LgUcN@0NLgT4<HaILgT007=cN@8aS2McN@@aS2AcN@03<HacNG=i039cN@8Kh1YcN@03<HacNG=i01Uc
N@@aS5ecN@00MG=i00<aS7=iLgT087=i136<:G=i00<aS7=iLgT0<G=i0Q_P6g=i00<aS7=iLgT057=i
136<HG=i001fLgT00c6<LgUcN@0JLgT5<H`^LgT2<H`aLgT26n0LLgT00c6<LgUcN@0>LgT5<HaULgT0
07McN@03<HacNG=i01EcN@@aS3EcN@03<HacNG=i02icN@8Kh1ecN@03<HacNG=i00UcN@@aS6YcN@00
N7=i0S6<4G=i136<>W=i00<aS7=iLgT0;G=i0Q_P7W=i0S6<1G=i136<KW=i001jLgT00c6<LgUcN@0:
LgT4<H`oLgT00c6<LgUcN@0/LgT26n0PLgT5<HabLgT007]cN@03<HacNG=i00EcN@@aS4AcN@03<Hac
NG=i02]cN@8Kh1acN@@aS003LgTaS7=i07AcN@00O7=i0S6<00=cNC6<<H`00S6<BG=i0S6<:g=i0Q_P
67=i136<1W=i00<aS7=iLgT0LW=i001kLgT4<Ha?LgT00c6<LgUcN@0XLgT26n0DLgT4<H`;LgT00c6<
LgUcN@1aLgT007McN@@aS0AcN@03<HacNG=i04ecN@03<HacNG=i02McN@8Kh0mcN@DaS11cN@03<Hac
NG=i071cN@00Lg=i136<2G=i0S6<CW=i00<aS7=iLgT09W=i0Q_P2g=i136<5W=i00<aS7=iLgT0Kg=i
001_LgT4<H`?LgT00c6<LgUcN@1<LgT2<H`ULgT36n07LgT4<H`KLgT00c6<LgUcN@1^LgT006]cN@@a
S1AcN@03<HacNG=i04ecN@03<HacNG=i029cN@8Kh0AcN@@aS21cN@8aS6icN@00Ig=i136<6G=i0S6<
CW=i00<aS7=iLgT08G=i0Q_P136<9W=i00<aS7=iLgT0Jg=i001SLgT4<H`OLgT00c6<LgUcN@1<LgT0
0c6<LgUcN@0MLgT3<H`26n0[LgT00c6<LgUcN@1ZLgT005mcN@@aS2AcN@03<HacNG=i04acN@03<Hac
NG=i01QcN@@aS0=cN@8Kh2acN@03<HacNG=i06UcN@00GG=i0S6<:G=i0S6<CG=i0S6<57=i136<1g=i
0Q_P;G=i00<aS7=iLgT0J7=i002:LgT00c6<LgUcN@1<LgT00c6<LgUcN@0<LgT5<H`;LgT26n0^LgT0
0c6<LgUcN@1WLgT008]cN@03<HacNG=i04acN@03<HacNG=i00McN@@aS0mcN@<Kh2mcN@03<HacNG=i
06IcN@00S7=i0S6<CG=i00<aS7=iLgT00W=i136<4g=i0Q_P<G=i00<aS7=iLgT0IG=i002>LgT00c6<
LgUcN@1;LgT4<H`GLgT26n0bLgT00c6<LgUcN@1TLgT008mcN@03<HacNG=i04EcN@DaS003LgTaS36<
01QcN@8Kh9UcN@00T7=i00<aS7=iLgT0@7=i136<27=i00<aS7=iLgT05G=i0Q_PVG=i002ALgT2<H`l
LgT4<H`=LgT00c6<LgUcN@0CLgT36n2ILgT009=cN@03<HacNG=i03EcN@@aS19cN@03<HacNG=i019c
N@8Kh9YcN@00U7=i00<aS7=iLgT0;g=i1C6<5g=i00<aS7=iLgT04G=i0Q_PVW=i002ELgT2<H`[LgT4
<H`MLgT2<H`ALgT26n2JLgT009McN@03<HacNG=i02AcN@@aS2=cN@03<HacNG=i00icN@8Kh9YcN@00
V7=i00<aS7=iLgT07g=i136<:7=i00<aS7=iLgT03G=i0Q_PVW=i002ILgT2<H`JLgT5<H`]LgT00c6<
LgUcN@0<LgT26n2JLgT009]cN@03<HacNG=i01=cN@@aS3=cN@8aS0acN@8Kh9YcN@00W7=i00<aS7=i
LgT03W=i136<>G=i00<aS7=iLgT027=i0a_PVW=i002MLgT2<H`9LgT5<H`nLgT00c6<LgUcN@07LgT2
6n2KLgT009mcN@03<HacNG=i009cN@@aS4AcN@03<HacNG=i00IcN@8Kh9]cN@00X7=i136<BG=i00<a
S7=iLgT01G=i0Q_PVg=i002LLgT4<H`00g=i<H`aS01;LgT00c6<LgUcN@03LgT36n2KLgT009McN@Da
S0McN@03<HacNG=i04icN@8Kh9acN@00Tg=i136<3G=i00<aS7=iLgT0CG=i0Q_PW7=i002?LgT4<H`B
LgT2<Ha<LgT36n2LLgT008]cN@@aS1QcN@03<HacNG=i04QcN@04000Kh1_P002LLgT008IcN@DaS1ec
N@03<HacNG=i04QcN@8Kh08009]cN@00PW=i136<8g=i00<aS7=iLgT0AW=i11_P00<007=iLgT0VG=i
0020LgT2<H`XLgT2<Ha5LgT56n2LLgT00:acN@03<HacNG=i045cN@LKh9]cN@00[G=i00<aS7=iLgT0
@7=i11_P00=cNA_P6n00Vg=i002^LgT2<H`oLgT56n0017=i6n0Kh1_PVW=i002`LgT00c6<LgUcN@0k
LgT66n02LgT26n2JLgT00;5cN@03<HacNG=i03UcN@<Kh003LgTKh1_P00=cN@8Kh9YcN@00/W=i00<a
S7=iLgT0>7=i0Q_P0W=i0Q_P0g=i0a_PVG=i003/LgT36n02LgT26n04LgT26n2ILgT00>]cN@<Kh09c
N@<Kh0AcN@<Kh9QcN@00jW=i0a_P0g=i0Q_P1W=i0Q_PV7=i003YLgT36n03LgT36n06LgT36n2GLgT0
0>UcN@8Kh0AcN@8Kh0QcN@8Kh9McN@00j7=i0a_P17=i0Q_P27=i0Q_PUg=i003WLgT36n04LgT36n08
LgT36n2FLgT00>IcN@<Kh0EcN@8Kh0YcN@8Kh9IcN@00iW=i0Q_P1W=i0Q_P2W=i0a_PUG=i003ULgT3
6n06LgT26n0;LgT26n2ELgT00>AcN@<Kh0IcN@<Kh0]cN@<Kh9AcN@00i7=i0Q_P1g=i0Q_P3G=i0Q_P
U7=i003SLgT36n07LgT26n0=LgT26n2DLgT00>=cN@8Kh0McN@<Kh0ecN@<Kh9=cN@00hW=i0a_P1g=i
0Q_P3g=i0Q_PTg=i003QLgT36n08LgT26n0?LgT36n2BLgT00>1cN@<Kh0UcN@8Kh11cN@8Kh99cN@00
gg=i0a_P2G=i0a_P47=i0a_PTG=i003NLgT36n0:LgT26n0BLgT26n2ALgT00=ecN@<Kh0]cN@8Kh19c
N@<Kh91cN@00g7=i0a_P37=i0Q_P4g=i0Q_PT7=i003LLgT26n0<LgT36n0CLgT36n2?LgT00=]cN@<K
h0acN@8Kh1EcN@8Kh8mcN@00fW=i0a_P2g=i0P000Q_P5G=i0Q_PSg=i003JLgT26n0<LgT01@006n0K
h1_P000057=i0a_PSW=i003ILgT36n0<LgT01AgK6n0Kh1gK00005G=i0Q_PSW=i003ILgT26n0=LgT7
000CLgT26n2>LgT00=QcN@<Kh0McN@@00005=00003@0001>5`06000ALgT36n2=LgT00=McN@<Kh0Mc
N@03000d03@00080008d00<0009>5`D0015cN@8Kh8ecN@00eg=i0Q_P1g=i2@0000=^m`0000000ThG
00<007=iLgT04W=i0a_PS7=i003FLgT36n07LgT60002LgT01000K_L007=i0P005W=i0Q_PS7=i003F
LgT26n0@LgT2000JLgT36n2;LgT00=EcN@<Kh2ecN@8Kh8]cN@00e7=i0a_P;W=i0a_PRW=i003DLgT2
6n0`LgT26n2:LgT00==cN@<Kh31cN@8Kh8YcN@00dg=i0Q_P<G=i0a_PRG=i003BLgT36n0bLgT26n29
LgT00=5cN@<Kh31cN@@000036n1cNG=i08McN@00d7=i0a_P:g=i1`000cko00<001_PLgT0Qg=i003?
LgT36n0]LgT00`00?alo7`02?al30002?_l20027LgT00<mcN@8Kh31cN@<o7`03000noclO00<00003
?_l007=i08EcN@00cW=i0a_P<G=i00D003lO?al003ko00<o7`03000no`0008EcN@00cW=i0Q_P<g=i
00<003lO00000cko0SlO0P00QG=i003=LgT36n0dLgT01000?alo7clO0Sko0SlO0P00Q7=i003=LgT2
6n0hLgT200000clO6n0Kh0020024LgT00<acN@<Kh3]cN@8Kh003G_]Nf`000080085cN@00bg=i0a_P
?7=i0a_P0ekk00=Nf`000000Og=i003:LgT36n0mLgT010006n0Kh1_P0ekk00<005kK0000OW=i0039
LgT36n0oLgT46n03G_/2001nLgT00<UcN@8Kh41cN@04000Kh1_P6n03G_/00`00G]/0001mLgT00<Qc
N@<Kh45cN@@Kh09Nn`04001NfekK001lLgT00<QcN@8Kh49cN@DKh003G_/00000009Nf`03001cNG=i
07UcN@00b7=i0Q_P@g=i1A_P00H007=i000005kK001jLgT00<McN@<Kh4=cN@DKh007001cNG=iLgT0
05kK0000NG=i0036LgT36n15LgT56n001000LgUcNG=i0P00NG=i002nLgT50002LgT011_P00000000
AG=i1A_P00<007=iLgT00W=i00<007=iLgT0Mg=i002mLgT00`004[`B_0034[`2000011_P8UhRGP00
AG=i1A_P00<007=iLgT0O7=i002oLgT010004[`B_1:l0a_P1000A7=i1Q_POW=i0030LgT00`004[`K
h0036n02G[T00`00LgUcN@13LgT66n1nLgT00<5cN@DKh004001N^Eji0015LgT66n1mLgT00<1cN@HK
h005001N^EjiG[T00014LgT26n000g=i6n0Kh0026n1lLgT00;mcN@HKh003IaX00000009N^@03001c
NG=i049cN@8Kh003LgTKh1_P008Kh7acN@00_W=i1a_P00=W6P00LgT00P0000=N^@00LgT0@W=i0Q_P
0W=i11_PNg=i002mLgT86n000`00LgUcN@03LgT00eji001cN@11LgT26n02LgT46n1kLgT00;]cN@LK
h003000Kh1_P00McN@03001cNG=i041cN@8Kh0=cN@@Kh7YcN@00^W=i11_P00AcNA_P6n1cN@<Kh0Qc
N@03001cNG=i03mcN@8Kh0=cN@DKh7UcN@00^G=i0a_P0W=i0a_P00=cNA_P6n00Bg=i0a_P0g=i1A_P
N7=i002hLgT36n02LgT36n02LgT26n1<LgT26n03LgT56n1hLgT00;IcN@@Kh0=cN@8Kh0=cN@8Kh4ac
N@8Kh0AcN@DKh7McN@00]G=i11_P0g=i0a_P0W=i0a_PC7=i0Q_P1G=i1A_PMW=i002dLgT36n05LgT2
6n03LgT26n1=LgT26n05LgT36n0200000a_PLgUcN@1cLgT00;=cN@<Kh0EcN@<Kh0=cN@8Kh4ecN@8K
h0IcN@8Kh0030001F@00008000icN@X005]cN@00/W=i0a_P1W=i0Q_P17=i0Q_PCG=i0Q_P1g=i00<K
h05I0ET00`5I0`002G=i34hF0P00FG=i002aLgT36n06LgT36n04LgT26n1=LgT26n09LgT70ET20003
LgTACQH00`00LgUcN@1GLgT00;1cN@<Kh0McN@8Kh0AcN@<Kh3mcN@T000AcN@<Kh0YcN@P1F@<0019>
5P03001cNG=i05IcN@00[g=i0a_P1g=i0a_P17=i0Q_P?W=i0P003D@00Q_P14@01W=i1000205I0P00
4DhF00<007=iLgT0EG=i002]LgT46n08LgT26n05LgT26n0nLgT00`00A014000<A0026n08A0020002
A0000`00CQH0000400050ET2000?CQH00`00LgUcN@1ELgT00:acN@@Kh0QcN@<Kh0EcN@8Kh3mcN@03
001404@000]4008Kh003A000000000<000E400<0009>5PP00081F@03001>5ThF00e>5P03001cNG=i
05AcN@00Zg=i0a_P2G=i0a_P1G=i0a_P@7=i00<004@0A0002D@000@001_P6n0000U400800003J_P0
000000=>5P<000<1F@D000e>5P03001cNG=i05AcN@00ZW=i0a_P2G=i0a_P1W=i0Q_PA7=i0`000T@0
100000=401_P6n002D@000L004@0001Zn000J_P00005CQH300040ET3000;CQH00`00LgUcN@1DLgT0
0:QcN@@Kh0UcN@<Kh0McN@8Kh4McN@D00094008Kh0Y40006001Zn6[h001Zn0001dhF0`001@5I0P00
2ThF00<007=iLgT0Dg=i002WLgT46n0:LgT26n08LgT26n16LgT400028[h200026n0:A0001000J_QZ
n0000V[h00<004hFCQH01ThF0`001@5I0P0024hF00<007=iLgT0Dg=i002VLgT36n0;LgT36n08LgT2
6n15LgT00`001W/6N`021W/300000b:n6n000009A0000`00J_QZn002J_P01000J_QZn0002DhF1000
105I0P001ThF00<007=iLgT0Dg=i002ULgT36n0;LgT36n09LgT26n17LgT00`001W/6N`021W/36n0:
0005J_P01@00J_QZn6[h00002ThF1@000`5I0P000dhF00<007=iLgT0E7=i002SLgT46n0;LgT36n09
LgT36n18LgT00`001W/6N`046n000eji00000004LgT00`00Kk1Zn005J_P00`00J_QZn002J_P00`00
CQI>5P09CQH2000014hF000000000P5I00@004hFCQH005IcN@00XW=i11_P37=i0Q_P2W=i0Q_PBg=i
1A_P0eji0P0000AcN@00Kk0000IZn003001Zn6[h009Zn003001>5ThF00]>5P<00003CQH0000000<0
05McN@00XG=i0a_P3G=i0a_P2W=i0Q_PBW=i0a_P00=cNA_P6n001Eji0P0000=_/6[hJ_P01V[h00<0
06[hJ_P00V[h00<004hFCQH03DhF0P0000A>5P5I000005McN@00X7=i0a_P3G=i0a_P2g=i0Q_PBG=i
0a_P0W=i0Q_P1Uji0P0026[h00<006[hJ_P00f[h00<004hFCQH03ThF0P0000=>5P000000EW=i002N
LgT46n0>LgT26n0<LgT26n18LgT36n02LgT36n020004G[T00`00J_QZn007J_P00`00J_QZn004J_P0
0`00CQI>5P0?CQH00`00LgUcN@1FLgT009ecN@@Kh0icN@<Kh0]cN@<Kh4IcN@@Kh0=cN@8Kh09cN@<0
00=N^@03001Zn6[h00IZn003001Zn6[h00AZn003001>5ThF00m>5P03001cNG=i05IcN@00W7=i0a_P
47=i0Q_P37=i0Q_PAW=i11_P17=i0Q_P0g=i0`000eji00<006[hJ_P01F[h00<006[hJ_P01F[h00<0
04hFCQH03ThF00<007=iLgT0EW=i002KLgT36n0@LgT36n0<LgT26n15LgT00a_P00000006LgT26n02
LgT01000Kk1_/6n`0P000Uji00<006[hJ_P01F[h00<006[hJ_P01F[h00<004hFCQH03DhF00<007=i
LgT0EW=i002JLgT36n0@LgT36n0=LgT26n14LgT36n020004LgT36n02LgT01@00Kk1_/000J_P00P00
00=N^@00J_P01V[h00<006[hJ_P01V[h00<004hFCQH03DhF00<007=iLgT0EG=i002ILgT36n0@LgT3
6n0>LgT26n13LgT36n030004LgT26n02LgT00`00Kk1_/0020002J_P30007J_P00`00J_QZn004J_P2
00000g=i001>5P0=CQH00`00LgUcN@1ELgT009QcN@<Kh15cN@8Kh0mcN@8Kh49cN@<Kh0QcN@8Kh007
LgT006n`Kk0007=i000016[h00<006[hJ_P01F[h00@006[hJ_QZn0<000AcN@03001>5ThF00]>5P03
001cNG=i05EcN@00Ug=i0a_P37=i0P000g=i0a_P3W=i0a_P@7=i11_P2G=i0Q_P00H006n`Kk0007=i
000>J_P30008LgT00`00CQI>5P0:CQH00`00LgUcN@1ELgT009EcN@@Kh0icN@03001cNG=i00<Kh0mc
N@8Kh41cN@@Kh0YcN@8Kh003Kk000000009cN@03001Zn6[h00]Zn08000]cN@03001>5ThF00U>5P03
001cNG=i05EcN@00U7=i11_P47=i00@001_P6n0Kh11cN@8Kh3mcN@<Kh0]cN@<Kh09_/0=cN@03001Z
n6[h00YZn003001cNG=i00]cN@036n0004hF00Q>5P03001cNG=i05IcN@00Tg=i0a_P4W=i0a_P4G=i
0Q_P?G=i11_P37=i0Q_P00=_/000LgT00g=i00<006[hJ_P02F[h00<007=iLgT03G=i00<Kh0000000
1DhF0P00FG=i002ALgT46n06LgT20006LgT4D>T00`006n0Kh003@ID?LgT26n0lLgT46n0=LgT26n00
0`00LgUcN@02LgT00`00J_QZn009J_P00`00LgUcN@0?LgT26n0200000dhF0000001KLgT008mcN@DK
h0AcN@<000]@j@03001@jE3Y008000U1U@9cN@8000AcN@8Kh3]cN@<Kh0icN@03000Kh1_P00EcN@03
001Zn6[h00QZn003001cNG=i015cN@8Kh003LgT007=i05acN@00SW=i11_P0g=i0`00353Y00H0053Y
D>U@j@00I_P2000<@ID20002LgT26n0jLgT36n0>LgT01000Kk0Kh1_P1G=i00<006[hJ_P01f[h00<0
07=iLgT04W=i0a_PGW=i002=LgT36n03LgT2000>D>T00`00D>U@j@02D>T00`00I_P00002000=@ID2
00026n0jLgT26n0?LgT010006n0Kh1_P1G=i00<006[hJ_P016[h0`005W=i0a_PGG=i002<LgT36n04
LgT00`00D>U@j@0;D>T20005D>T01P00I_P00000@ID000i1U@03001cNG=i04UcN@04001_/1_P6n06
LgT7000JLgT36n1LLgT008]cN@<Kh0EcN@03001@jE3Y00Y@j@03001@jE3Y00A@j@04001Vn6KhI_P2
00000d6E0011U@0=@ID00`00LgUcN@18LgT01000LgTKh1_P:7=i0a_PFg=i002:LgT36n06LgT00`00
D>U@j@08D>T20007D>T01000I_QVn6Kh0`0000=1U@00@ID03D6E00<007=iLgT0BG=i0Q_P:G=i0Q_P
Fg=i0028LgT46n07LgT00`00D>U@j@07D>T00`00D>U@j@07D>T02P00I_QVn6Kh001Vn000D@11U@00
3T6E00<007=iLgT0Ag=i00@001_P6n0Y=BQcN@<Kh5YcN@00QW=i1A_P2G=i00<0053YD>T01E3Y00<0
053YD>T0253Y00<006KhI_P00VKh0P000d6E00<0046E@ID02d6E00<007=iLgT0?W=i0P000W=i0c@2
0P0000<d0P0000000bTe00<007=iLgT097=i0a_PFG=i0024LgT56n0;LgT20004D>T2000:D>T00`00
I_QVn003I_P00`00I_P00003@ID00`00@IE1U@0;@ID00`00LgUcN@0kLgT20006=0801000=08d0S@2
0`000bTe0P009G=i0a_PF7=i0023LgT46n0?LgT200000e3Y001@j@0;D>T00`00I_QVn003I_P01000
I_Q1U@000d6E00<0046E@ID02T6E00<007=iLgT0>W=i00<003@2=08013@200<003@2=0800c@20P00
00=VUP00:CD00bTe00<007=iLgT08g=i0a_PEg=i0022LgT36n0@LgT200000gNi001@j@0<D>T00`00
I_QVn003I_P01P00I_QVn000@ID00091U@030011UD6E00U1U@03001cNG=i03UcN@03000d0S@200<d
0P8000Hd0P9VUP<000@Y=@03001cNG=i02=cN@8Kh5McN@00O7=i100000AcNA_P6n0Kh0mcN@8000=g
^@03001@jE3Y00Y@j@03001Vn6Kh00EVn004001Vn46E0004@ID00`00@IE1U@09@ID00`00LgUcN@0h
LgT00`00=08d0P02=0800`00=08d0P04=0820002IYH200000bTe000Y=@03:CD00`00LgUcN@0RLgT3
6n1FLgT007acN@@FG@<Kh0mcN@03001g^GNi00Ag^@03001@jE3Y00U@j@03001Vn6Kh00EVn004001V
n6Kh0005@ID00`00@IE1U@08@ID00`00LgUcN@0iLgT50004=08200002G=iIYIVUVJF001VUP00:CEM
0003:CD00`00LgUcN@0SLgT36n1ELgT007]cN@04000FGAIM5Ud26n000`00LgUcN@0<LgT20008MkT0
0`00D>U@j@08D>T00`00I_QVn005I_P01@00I_QVn46E00001D6E00<0046E@ID01d6E00<007=iLgT0
?7=i00<007OG0000100000=cN@00IYH00VJF0`000RTe00EM02Te:CDY=@0002EcN@<Kh5AcN@00Kg=i
3@000a_P1@002g=i00<007NiMkT02GNi0`001E3Y0P002FKh00@006KhI_P000I1U@030011UD6E00M1
U@03001cNG=i03YcN@03001gegOG00=ge`04001cNG=i0002IYH02000LgUcNG=i000Y=@00G@02:CD0
0`00LgUcN@0TLgT36n1CLgT006ecN@8000/cGPDKh003001FVUJJ009FVP<000McN@03001g^GNi00eg
^@D000]Vn005001Vn6KhI_P00006@ID00`00@IE1U@06@ID00`00LgUcN@0iLgT00`00MmMge`03MmL4
LgT00`00IYH00004LgT01`00:CDY=@00G@0Y=@0002McN@8Kh5=cN@00MG=i0`001A_P0fLJ0P001EJJ
0`000W=i0P004WNi00<006KhI_P02fKh00D006KhI_QVn00000M1U@030011UD6E00E1U@03001cNG=i
03QcN@03001gegOG00=ge`IcN@03001cNG=i00AcN@06000Y=BTe001M00009g=i0a_PDW=i001fLgT5
6n000g=i001W6P03IaX00`00LgT000020004EYX3000BMkT2000>I_P00`00I_P000020007@ID00`00
@IE1U@05@ID00`00LgUcN@0gLgT20002MmL00`00LgUcN@0<LgT01000:CDY=BTe0`009g=i0a_PDG=i
001cLgT76n02LgT00`00IaYW6P03IaX01000LgUcNG=i0P001EJJ00<007NiMkT03WNi0P003VKh0`00
0W=i00<0046E@ID01T6E00<0046E@ID0146E00<007=iLgT0=W=i00@007=iLgT0015cN@800003:CD0
07=i02UcN@<Kh51cN@00LG=i1a_P17=i00<006LJIaX00fLJ00<007=iLgT00g=i00<007NiMkT00UJJ
00<007NiMkT03GNi00<007=i00003FKh00<007=iLgT017=i00<0046E@ID01T6E00<0046E@ID00T6E
00<007=iLgT0CW=i00<002Te0000:W=i0a_PCg=i001_LgT86n06LgT01@00IaYW6VLJ00001G=i00<0
07NiMkT017Ni00<007NiMkT037Ni0P0036Kh0P001g=i00<0046E@ID01d6E00@0046E@ID0059cN@80
02]cN@8Kh4mcN@00KG=i2A_P1g=i00D006LJIaYW6P0000AcN@03001g^GNi01=g^@03001cN@0000]V
n003001cNG=i00QcN@030011UD6E00M1U@030011U@0007mcN@<Kh4icN@00Jg=i2Q_P2G=i00<006LJ
000017=i00<007NiMkT04gNi00D007=iLgUcN@0000UVn003001cNG=i00UcN@030011UD6E00Q1U@03
001cNG=i07mcN@<Kh08004]cN@00JW=i11_P00=cNA_P6n000Q_P2g=i00<006LJ00000g=i00<007Ni
MkT04WNi0P0017=i10000fKh0`003G=i00<0046E@ID01d6E00<007=iLgT0P7=i0a_P00@5NP000000
04QcN@00J7=i11_P00<001_P6n000Q_P3W=i00D007=iLgUcN@0001Ag^@03001cNG=i00QcN@<0011c
N@030011UD6E00M1U@03001cNG=i07mcN@8000<Kh0H004EcN@00IW=i1A_P00<001_P6n000Q_P4W=i
00<007NiMkT04WNi00<007=iLgT07G=i00<0046E@ID01T6E00<007=iLgT0OW=i00@0054:D@YA2P8K
h0030005NP0000D004=cN@00I7=i1A_P00=cNA_P6n000Q_P57=i00<007NiMkT04WNi87=i00<0046E
@ID01T6E00<007=iLgT0NW=i1@000e4:0P0000=c5`00@OP00PEj0`00@g=i001RLgT56n02LgT46n0D
LgT00`00MkUg^@0@MkT2000RLgT00`00@IE1U@06@ID00`00LgUcN@1hLgT00`00HmeSg@02Hmd20000
0e4:001A2P0200001W<G0011n47h0005NP80049cN@00Gg=i1Q_P0W=i11_P5W=i00<007NiMkT03WNi
0P0097=i00<0046E@ID01T6E00<007=iLgT0N7=i1@000W=i00<0054:D@X01@000T7h1000@G=i001M
LgT66n03LgT46n0FLgT00`00MkUg^@0>MkT00`00LgUcN@0ULgT00`00@IE1U@05@ID00`00LgUcN@1o
LgT300000g<G001cN@02LgT01@00@OQ1n47h0000@W=i001KLgT56n04LgT46n0HLgT00`00MkUg^@02
MkT40005MkT2000XLgT26n000`00@IE1U@03@ID20022LgT00`00LaL00005LgT01000@OQ1n000@W=i
001ILgT56n05LgT46n0ILgT00`00MkT000020004LgT00`00MkUg^@02000BLgTF0002LgT26n0017=i
0011UD6E0P00Pg=i0`001g=i0P00@g=i001GLgT56n05LgT46n0KLgT20008LgT00`00LgUcN@0BLgT0
0`00<clc?`050003<cl>00026n04003DLgT005IcN@@Kh0IcN@@Kh3YcN@8000LkO`D000Xc?`04001c
NA_P6n0200000eJj00000003003@LgT005IcN@8Kh0IcN@@Kh4McN@H0008c?`03001cNG=i00AcN@<K
h004001F^P000002E[X6003;LgT005ecN@@Kh5IcN@@Kh004LgT00000E[X30002E[X200000eJj0000
00030036LgT005]cN@@Kh5QcN@@Kh0=cN@<00003E[X0000000=F^P<0009F^P@00<9cN@00FW=i11_P
FG=i1A_P1G=i1@0015Jj0`000eJj0`00_g=i001HLgT46n1KLgT56n0:LgT40002E[X40003E[X2002m
LgT005McN@@Kh5acN@DKh15cN@=F^P80009cN@03E[X007=i0;]cN@00EG=i11_PGG=i1a_P4g=i0UJj
00<007=iLgT0_G=i001CLgT56n1NLgT46n000g=i6n0Kh00FLgT00`00LgUcN@2lLgT0059cN@@Kh61c
N@@Kh003LgTKh1_P0=EcN@00D7=i11_PHG=i1A_P00AcNA_P6n0Kh=AcN@00CW=i1A_PHW=i0Q_P00=c
NA_P6n000W=i0Q_Pe7=i001<LgT56n000g=i0000001QLgT26n000g=i6n0Kh002LgT26n3DLgT004]c
N@@Kh003LgT00000009AmP03001cNG=i05ecN@<Kh003LgTKh1_P009cN@<Kh==cN@00BG=i11_P00=c
NE7fDOH0157f00<007=iLgT0G7=i00D001_P6n0007=i008Kh0=cN@8Kh==cN@00Ag=i00<001_P6n00
0Q_P2E7f00<007=iLgT0Fg=i00D001_P6n1>=`00008Kh0=cN@8Kh==cN@00?W=i10000W=i0e3Y00D0
01_P6n1AmP0000YAmP03001cNG=i05]cN@8Kh004LgT001_P6n03LgT26n3CLgT003ecN@03001@jE3Y
00E@j@@00005KJ9AmU7fDOH00008DOH00`00LgUcN@1JLgT36n02LgT26n03LgT36n3BLgT003ecN@03
001@jE3Y00A@j@04001@jE3YD>T2000016fRDOIAmU7f0P001U7f00<007=iLgT0FW=i0Q_P0g=i0Q_P
17=i0Q_PdW=i000lLgT00`00D>U@j@04D>T01000D>U@jE3Y0P0000=Z]FfR0000157f0P00157f00<0
07=iLgT0FW=i0Q_P0g=i0Q_P17=i0Q_PdW=i000lLgT20003D>T20004D>T01@00J[EZ]@00KJ801U7f
00D0057fDOIAmP0005acN@8Kh0=cN@8Kh0AcN@8Kh=9cN@00?G=i0P0000=@j@00D>T0153Y0P000VZe
0P0000=]XU7fDOH0157f0`00G7=i0a_P0g=i0Q_P17=i0a_PdG=i000oLgT00`00D>U@j@04D>T20002
J[D01000J[E]XP001e7f00<007=iLgT0FW=i0Q_P17=i0Q_P1G=i0Q_PdG=i000oLgT00`00D>U@j@03
D>T20003J[D01@00J[EZ]FfR00001U7f00<007=iLgT0FG=i0a_P17=i0Q_P1G=i0Q_PdG=i0010LgT7
0003J[D01000J[EZ]FZe0P001E7f00<007=iLgT0FG=i0Q_P1G=i0Q_P1G=i0Q_PdG=i0016LgT01@00
J[EZ]FZe000016Ze00<0057fDOH00e7f00<007=iLgT0F7=i0a_P1G=i0Q_P1G=i0a_Pd7=i0015LgT0
0`00J[EZ]@03J[D01P00J[D00000LgT000AAmP03001cNG=i05QcN@8Kh0IcN@8Kh0IcN@8Kh=1cN@00
AG=i00<006ZeJ[D00fZe0P0017=i00@0057fDOH005]cN@8Kh0IcN@8Kh0IcN@8Kh=1cN@00AG=i00<0
06ZeJ[D00fZe00<007=iLgT01G=i00<007=iLgT0FG=i0a_P1W=i0Q_P1W=i0Q_Pd7=i0014LgT00`00
J[EZ]@04J[D00`00LgUcN@1QLgT26n07LgT26n06LgT26n3@LgT004AcN@03001Z]FZe00=Z]@03001c
NG=i06]cN@8Kh0IcN@<Kh<mcN@00A7=i00<006ZeJ[D00VZe00<007=iLgT0K7=i0Q_P1g=i0Q_Pcg=i
0015LgT4001_LgT26n07LgT26n3?LgT00;QcN@8Kh0McN@8Kh<mcN@00^7=i0Q_P1g=i0a_PcW=i002h
LgT26n08LgT26n3>LgT00;QcN@<Kh0McN@8Kh<icN@00^G=i0Q_P1g=i0Q_P2G=i1P00_g=i002iLgT2
6n07LgT36n04LgT40006DUP2002mLgT00;UcN@8Kh0McN@03000Kh1_P009cN@eBF003001cNG=i0;]c
N@00]g=i0P000Q_P0g=i1@000Q_P00<0059HDUP03E9H00<007=iLgT0^W=i002QLgT:0006LgT80002
6n020003DUP300026n02000?DUP00`00LgUcN@2iLgT00:5cN@03000H01P000<H00H0000460000000
0005600300026n001520DUP000000e9H00@001_P6n1NnP<000iBF003001cNG=i0;QcN@00[G=i2@00
0g=i0P000U200e9H0`000a_P0P0000=J^P00DUP0359H00<007=iLgT0^7=i002hLgT200001FlI0000
05200000159H00D001_P6n00059H008000iBF003001cNG=i0;McN@00]g=i0P000VlI00D006lI001@
P00000ABF08Kh0<000mBF003001cNG=i0;McN@00]W=i0`000flI00D006lI001@P00000=BF08Kh0=B
F0<000aBF003001cNG=i0;McN@00]G=i00<00003000016lI00H006lIKaT005200002DUP26n06DUP3
0008DUP00`00LgUcN@2hLgT00;EcN@<000A_6@04001_6FlIKaT30000159H6n0Kh1_P259H0`001E9H
00<007=iLgT0^7=i002dLgT0100000<00`001FlI00P006lIKaU_6@00DUP0059H0Q_P2e9H0`000U9H
00<007=iLgT0^7=i002dLgT00`0000<00006KaT00`00KaU_6@02KaT00`00DUP000026n0>DUP2002k
LgT00;=cN@80000300<006lI00E_6@03001_6FlI00=_6@04001BF1_P6n0?DUP00`00LgUcN@2iLgT0
0;=cN@0300000`0000Q_6@03001_6FlI00=_6@04000Kh1_P000>DUP00`00LgUcN@2iLgT00;9cN@80
000300<006lI00M_6@03001_6FlI00A_6@8Kh003DUP0059H00aBF003001cNG=i0;UcN@00/W=i00<0
000300002FlI00@006lIKaU_6@<0008Kh003001BF00000aBF003001cNG=i0;UcN@00/G=i00@00003
00<000Y_6@<000=cN@<Kh08000aBF003001cNG=i0;UcN@00/G=i00<0000300002VlI0P001W=i0Q_P
0W=i00<0059HDUP02E9H00<007=iLgT0^G=i002aLgT2000:KaT00`00LgUcN@06LgT26n03LgT20008
DUP00`00LgUcN@2jLgT00;5cN@8000U_6@03001cNG=i00McN@8Kh0EcN@03001BF59H00=BF0800;ec
N@00/7=i0P002FlI00<007=iLgT027=i0a_P1W=i0U9H0P00_g=i002`LgT20008KaT00`00LgUcN@0:
LgT26n07LgT00`00LgUcN@2oLgT00;1cN@03001_6FlI00A_6@<000ecN@8Kh<UcN@00/G=i1P0047=i
0Q_PbG=i0037LgT36n38LgT00<QcN@8Kh<QcN@00b7=i0Q_Pb7=i0038LgT26n38LgT00<QcN@<Kh<Mc
N@00bG=i0Q_Pag=i0039LgT26n37LgT00<UcN@8Kh<McN@00bG=i0Q_Pag=i0039LgT36n36LgT00<Yc
N@8Kh<IcN@00bW=i0Q_PaW=i003:LgT26n36LgT00<YcN@<Kh<EcN@00bg=i0Q_PaG=i003;LgT36n34
LgT00<acN@8Kh<AcN@00c7=i0Q_Pa7=i003<LgT36n33LgT00<ecN@8Kh<=cN@00cG=i0Q_P`g=i003=
LgT26n000bdeLgUcN@30LgT00<acN@<00005F@000000H[P0002nLgT00<YcN@<00008?:X00000F@0]
=@00H[P00;ecN@00bW=i2@0000=R^000LgT0_7=i003;LgT20002H[P300000bde001cN@2mLgT00<Yc
N@<000=R^003;CD000000;mcN@00bW=i0P000f:h1000_g=i003:LgT50033LgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.14747, -0.0174753, 0.00173018, \
0.0025997}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.144167 1.3115 0.0240177 0.960707 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.13796 .17707 m
.40765 .39553 L
s
P
p
.4 g
.002 w
.25762 .14234 m
.51894 .36751 L
s
P
p
.4 g
.002 w
.38119 .10649 m
.63349 .33867 L
s
P
p
.4 g
.002 w
.50886 .06945 m
.75143 .30897 L
s
P
p
.4 g
.002 w
.64083 .03115 m
.87292 .27839 L
s
P
p
.4 g
.002 w
.16685 .22915 m
.71274 .07516 L
s
P
p
.4 g
.002 w
.23995 .28758 m
.77485 .14229 L
s
P
p
.4 g
.002 w
.30913 .34286 m
.83338 .20555 L
s
P
p
.4 g
.002 w
.37467 .39524 m
.88864 .26527 L
s
P
P
p
.01 w
.62454 .1954 Mdot
P
p
.2 1 0 r
.007 w
.62454 .1954 m
.62484 .20372 L
s
P
p
.2 1 0 r
.007 w
.62484 .20372 m
.62488 .21097 L
s
P
p
.2 1 0 r
.007 w
.62488 .21097 m
.62473 .21787 L
s
P
p
.2 1 0 r
.007 w
.62473 .21787 m
.62455 .22638 L
s
P
p
.2 1 0 r
.007 w
.62455 .22638 m
.6241 .23488 L
s
P
p
.2 1 0 r
.007 w
.6241 .23488 m
.62338 .24389 L
s
P
p
.2 1 0 r
.007 w
.62338 .24389 m
.62261 .25353 L
s
P
p
.2 1 0 r
.007 w
.62261 .25353 m
.62168 .26205 L
s
P
p
.002 w
.41615 .80261 m .41426 .80441 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.41784 .79997 m .41615 .80261 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.41426 .80441 m .40985 .8055 L .40657 .79206 L p
.779 .684 .759 r
F P
s
P
p
.002 w
.41743 .7983 m .41784 .79997 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.62168 .26205 m
.62049 .27074 L
s
P
p
.002 w
.41452 .7959 m .41743 .7983 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.40586 .80826 m .40985 .8055 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.40355 .80838 m .40586 .80826 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.40103 .80767 m .40355 .80838 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.40062 .80599 m .40103 .80767 L p
.40657 .79206 L .779 .684 .759 r
F P
s
P
p
.002 w
.40401 .7947 m .40331 .79534 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.405 .79372 m .40401 .7947 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.40657 .79206 m .4019 .80167 L .40062 .80599 L p
.779 .684 .759 r
F P
s
P
p
.002 w
.40331 .79534 m .4022 .79628 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.4022 .79628 m .40143 .7969 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.41658 .80164 m .4184 .80243 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.40657 .79206 m .41317 .79885 L .41658 .80164 L p
.584 .558 .792 r
F P
s
P
p
.002 w
.40143 .7969 m .40096 .79719 L .40657 .79206 L p
.696 .917 .58 r
F P
s
P
p
.002 w
.4184 .80243 m .42043 .80199 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.39328 .79835 m .39616 .79876 L .40657 .79206 L p
.514 .102 .196 r
F P
s
P
p
.002 w
.39282 .79751 m .39328 .79835 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.39301 .79626 m .39282 .79751 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.39432 .79542 m .39301 .79626 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.39804 .79416 m .39432 .79542 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.39972 .7981 m .39979 .79811 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.40001 .79776 m .39972 .7981 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.40072 .79711 m .40001 .79776 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.40657 .79206 m .40253 .79553 L .40072 .79711 L p
.696 .917 .58 r
F P
s
P
p
.002 w
.39774 .80002 m .39616 .79876 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.39979 .79811 m .40096 .79719 L p
.40657 .79206 L .696 .917 .58 r
F P
s
P
p
.002 w
.39951 .80001 m .39774 .80002 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.40193 .79959 m .39951 .80001 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.40324 .79874 m .40193 .79959 L p
.40657 .79206 L .514 .102 .196 r
F P
s
P
p
.002 w
.40657 .79206 m .40473 .79664 L .40324 .79874 L p
.514 .102 .196 r
F P
s
P
p
.002 w
.42242 .79628 m .42108 .79833 L .40657 .79206 L p
.584 .558 .792 r
F P
s
P
p
.002 w
.42173 .79467 m .42242 .79628 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.42013 .79266 m .42173 .79467 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.40833 .79223 m .41015 .79347 L .40657 .79206 L p
0 .216 .714 r
F P
s
P
p
.002 w
.41831 .79187 m .42013 .79266 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.41446 .79153 m .41831 .79187 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.40709 .79149 m .40833 .79223 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.40562 .79065 m .40709 .79149 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.40518 .79047 m .40562 .79065 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.4053 .79078 m .40518 .79047 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.42155 .80117 m .42108 .79833 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.002 w
.41241 .79488 m .41015 .79347 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.4132 .79545 m .41241 .79488 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.41377 .79593 m .4132 .79545 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.41332 .79576 m .41377 .79593 L p
.40657 .79206 L 0 .216 .714 r
F P
s
P
p
.002 w
.40657 .79206 m .41141 .79474 L .41332 .79576 L p
0 .216 .714 r
F P
s
P
p
.002 w
.42043 .80199 m .42155 .80117 L p
.40657 .79206 L .584 .558 .792 r
F P
s
P
p
.2 1 0 r
.007 w
.40695 .79141 m
.41119 .78429 L
s
P
p
.2 1 0 r
.007 w
.62049 .27074 m
.61951 .27785 L
s
P
p
.2 1 0 r
.007 w
.41579 .77614 m
.41119 .78429 L
s
P
p
.2 1 0 r
.007 w
.61951 .27785 m
.61813 .28628 L
s
P
p
.2 1 0 r
.007 w
.42138 .76573 m
.41579 .77614 L
s
P
p
.2 1 0 r
.007 w
.61813 .28628 m
.61658 .29442 L
s
P
p
.2 1 0 r
.007 w
.42668 .75586 m
.42138 .76573 L
s
P
p
.2 1 0 r
.007 w
.43103 .74736 m
.42668 .75586 L
s
P
p
.2 1 0 r
.007 w
.61658 .29442 m
.61466 .30445 L
s
P
p
.2 1 0 r
.007 w
.43539 .73835 m
.43103 .74736 L
s
P
p
.2 1 0 r
.007 w
.61466 .30445 m
.61281 .31306 L
s
P
p
.2 1 0 r
.007 w
.44 .7288 m
.43539 .73835 L
s
P
p
.002 w
.60702 .33104 m .6088 .32938 L p
.61096 .32072 L .765 .756 .844 r
F P
s
P
p
.002 w
.60634 .32909 m .60702 .33104 L p
.61096 .32072 L .765 .756 .844 r
F P
s
P
p
.002 w
.6088 .32938 m .61326 .32529 L p
.61096 .32072 L .765 .756 .844 r
F P
s
P
p
.002 w
.60587 .32443 m .60634 .32909 L p
.61096 .32072 L .765 .756 .844 r
F P
s
P
p
.002 w
.45337 .72156 m .45371 .71958 L p
.44744 .71198 L .731 .695 .816 r
F P
s
P
p
.002 w
.45135 .71994 m .45337 .72156 L p
.44744 .71198 L .731 .695 .816 r
F P
s
P
p
.002 w
.44519 .72079 m .44549 .72137 L p
.44744 .71198 L .785 .744 .816 r
F P
s
P
p
.002 w
.44744 .71198 m .44592 .71414 L .44599 .71591 L p
.731 .695 .816 r
F P
s
P
p
.002 w
.44319 .71649 m .44464 .71959 L p
.44744 .71198 L .785 .744 .816 r
F P
s
P
p
.002 w
.44464 .71959 m .44519 .72079 L p
.44744 .71198 L .785 .744 .816 r
F P
s
P
p
.002 w
.44599 .71591 m .44602 .71652 L p
.44744 .71198 L .731 .695 .816 r
F P
s
P
p
.002 w
.44602 .71652 m .44644 .71679 L p
.44744 .71198 L .731 .695 .816 r
F P
s
P
p
.002 w
.44644 .71679 m .45135 .71994 L p
.44744 .71198 L .731 .695 .816 r
F P
s
P
p
.002 w
.44549 .72137 m .44629 .72293 L p
.44744 .71198 L .785 .744 .816 r
F P
s
P
p
.002 w
.44629 .72293 m .44774 .72087 L p
.44744 .71198 L .785 .744 .816 r
F P
s
P
p
.002 w
.44774 .72087 m .45084 .71673 L p
.44744 .71198 L .785 .744 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.44 .7288 m
.44394 .72017 L
s
P
p
.002 w
.45371 .71958 m .45309 .71544 L p
.44744 .71198 L .731 .695 .816 r
F P
s
P
p
.002 w
.61326 .32529 m .61287 .32282 L .61096 .32072 L p
.765 .756 .844 r
F P
s
P
p
.002 w
.62145 .3281 m .62406 .32931 L p
.61096 .32072 L .67 .617 .786 r
F P
s
P
p
.002 w
.61351 .32597 m .62145 .3281 L p
.61096 .32072 L .67 .617 .786 r
F P
s
P
p
.002 w
.61096 .32072 m .61142 .32346 L .61351 .32597 L p
.67 .617 .786 r
F P
s
P
p
.002 w
.61096 .32072 m .60794 .32225 L .60587 .32443 L p
.765 .756 .844 r
F P
s
P
p
.002 w
.62406 .32931 m .62289 .32708 L p
.61096 .32072 L .67 .617 .786 r
F P
s
P
p
.002 w
.62289 .32708 m .61781 .32291 L p
.61096 .32072 L .67 .617 .786 r
F P
s
P
p
.002 w
.45084 .71673 m .44981 .71416 L .44744 .71198 L p
.785 .744 .816 r
F P
s
P
p
.002 w
.44744 .71198 m .44472 .714 L .44319 .71649 L p
.785 .744 .816 r
F P
s
P
p
.002 w
.60875 .31926 m .6091 .32018 L .61096 .32072 L p
.481 .675 .95 r
F P
s
P
p
.002 w
.61328 .31669 m .60875 .31926 L p
.61096 .32072 L .481 .675 .95 r
F P
s
P
p
.2 1 0 r
.007 w
.61172 .31757 m
.61281 .31306 L
s
P
p
.002 w
.61512 .31657 m .61328 .31669 L p
.61096 .32072 L .481 .675 .95 r
F P
s
P
p
.002 w
.61576 .31697 m .61512 .31657 L p
.61096 .32072 L .481 .675 .95 r
F P
s
P
p
.002 w
.61617 .32012 m .61576 .31697 L p
.61096 .32072 L .481 .675 .95 r
F P
s
P
p
.002 w
.61096 .32072 m .61403 .32075 L .61617 .32012 L p
.481 .675 .95 r
F P
s
P
p
.002 w
.60425 .3231 m .60771 .32231 L .61096 .32072 L p
.45 .858 .963 r
F P
s
P
p
.002 w
.59921 .32121 m .60425 .3231 L p
.61096 .32072 L .45 .858 .963 r
F P
s
P
p
.002 w
.5981 .32126 m .59921 .32121 L p
.61096 .32072 L .45 .858 .963 r
F P
s
P
p
.002 w
.60064 .32018 m .5981 .32126 L p
.61096 .32072 L .45 .858 .963 r
F P
s
P
p
.002 w
.60854 .32003 m .60064 .32018 L p
.61096 .32072 L .45 .858 .963 r
F P
s
P
p
.002 w
.61096 .32072 m .61058 .32026 L .60854 .32003 L p
.45 .858 .963 r
F P
s
P
p
.002 w
.61781 .32291 m .61428 .32142 L .61096 .32072 L p
.67 .617 .786 r
F P
s
P
p
.2 1 0 r
.007 w
.60588 .32758 m
.61096 .32072 L
s
P
p
.2 1 0 r
.007 w
.61096 .32072 m
.61336 .329 L
s
P
p
.2 1 0 r
.007 w
.60906 .32859 m
.61096 .32072 L
s
P
p
.002 w
.45309 .71544 m .45064 .71342 L .44744 .71198 L p
.731 .695 .816 r
F P
s
P
p
.002 w
.44103 .71038 m .44171 .71254 L p
.44744 .71198 L .189 .677 .924 r
F P
s
P
p
.002 w
.44394 .71221 m .44502 .71229 L .44744 .71198 L p
.081 .544 .903 r
F P
s
P
p
.002 w
.44133 .71041 m .44103 .71038 L p
.44744 .71198 L .189 .677 .924 r
F P
s
P
p
.002 w
.44339 .71002 m .44133 .71041 L p
.44744 .71198 L .189 .677 .924 r
F P
s
P
p
.002 w
.44744 .71198 m .44892 .71182 L .44883 .71155 L p
.189 .677 .924 r
F P
s
P
p
.002 w
.45161 .71246 m .45014 .71114 L p
.44744 .71198 L .081 .544 .903 r
F P
s
P
p
.002 w
.45014 .71114 m .44957 .71062 L p
.44744 .71198 L .081 .544 .903 r
F P
s
P
p
.002 w
.44883 .71155 m .4488 .71145 L p
.44744 .71198 L .189 .677 .924 r
F P
s
P
p
.002 w
.4488 .71145 m .44837 .71134 L p
.44744 .71198 L .189 .677 .924 r
F P
s
P
p
.002 w
.44837 .71134 m .44339 .71002 L p
.44744 .71198 L .189 .677 .924 r
F P
s
P
p
.002 w
.44957 .71062 m .44926 .71072 L p
.44744 .71198 L .081 .544 .903 r
F P
s
P
p
.002 w
.44926 .71072 m .44842 .71097 L p
.44744 .71198 L .081 .544 .903 r
F P
s
P
p
.002 w
.44701 .71054 m .44394 .71221 L p
.44744 .71198 L .081 .544 .903 r
F P
s
P
p
.002 w
.44842 .71097 m .44701 .71054 L p
.44744 .71198 L .081 .544 .903 r
F P
s
P
p
.002 w
.44744 .71198 m .45012 .71245 L .45161 .71246 L p
.081 .544 .903 r
F P
s
P
p
.002 w
.44171 .71254 m .4442 .71255 L .44744 .71198 L p
.189 .677 .924 r
F P
s
P
p
.2 1 0 r
.007 w
.44394 .72017 m
.44744 .71198 L
s
P
p
.2 1 0 r
.007 w
.44794 .71082 m
.45189 .70158 L
s
P
p
.2 1 0 r
.007 w
.60588 .32758 m
.60034 .33529 L
s
P
p
.2 1 0 r
.007 w
.60906 .32859 m
.60654 .33845 L
s
P
p
.2 1 0 r
.007 w
.45638 .69152 m
.45189 .70158 L
s
P
p
.002 w
.51193 .72392 m .50798 .73203 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.002 w
.51103 .72013 m .51193 .72392 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.60034 .33529 m
.5944 .34378 L
s
P
p
.002 w
.50798 .73203 m .50359 .73825 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.002 w
.46074 .74835 m .45403 .75497 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.47042 .73665 m .46074 .74835 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.5044 .71686 m .51103 .72013 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.61336 .329 m
.61587 .33805 L
s
P
p
.002 w
.50359 .73825 m .49344 .74505 L .48617 .71461 L p
.863 .744 .729 r
F P
s
P
p
.002 w
.45403 .75497 m .4435 .76317 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.46111 .68128 m
.45638 .69152 L
s
P
p
.2 1 0 r
.007 w
.5944 .34378 m
.58928 .3511 L
s
P
p
.2 1 0 r
.007 w
.60654 .33845 m
.60423 .34696 L
s
P
p
.002 w
.50174 .64889 m .50229 .64388 L p
.49057 .62183 L .768 .74 .827 r
F P
s
P
p
.002 w
.49802 .6443 m .50174 .64889 L p
.49057 .62183 L .768 .74 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.58928 .3511 m
.58279 .36063 L
s
P
p
.2 1 0 r
.007 w
.46621 .67024 m
.46111 .68128 L
s
P
p
.002 w
.48415 .75566 m .49344 .74505 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.002 w
.48814 .63346 m .49802 .6443 L p
.49057 .62183 L .768 .74 .827 r
F P
s
P
p
.002 w
.50229 .64388 m .50158 .63739 L p
.49057 .62183 L .768 .74 .827 r
F P
s
P
p
.002 w
.49479 .63316 m .50076 .63623 L p
.49057 .62183 L .734 .697 .816 r
F P
s
P
p
.002 w
.50076 .63623 m .5118 .64189 L p
.49057 .62183 L .734 .697 .816 r
F P
s
P
p
.002 w
.50158 .63739 m .50102 .63219 L p
.49057 .62183 L .768 .74 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.61587 .33805 m
.61758 .34442 L
s
P
p
.002 w
.51741 .64569 m .5154 .64087 L p
.49057 .62183 L .734 .697 .816 r
F P
s
P
p
.002 w
.5118 .64189 m .51741 .64569 L p
.49057 .62183 L .734 .697 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.58279 .36063 m
.57729 .36893 L
s
P
p
.2 1 0 r
.007 w
.4711 .66006 m
.46621 .67024 L
s
P
p
.002 w
.4435 .76317 m .43629 .7681 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.47881 .75813 m .48415 .75566 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.60423 .34696 m
.60198 .35523 L
s
P
p
.002 w
.51715 .58415 m .50713 .59481 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.002 w
.52617 .56983 m .51715 .58415 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.002 w
.5154 .64087 m .50561 .63007 L p
.49057 .62183 L .734 .697 .816 r
F P
s
P
p
.002 w
.50713 .59481 m .48392 .60522 L .46692 .54586 L p
.841 .762 .775 r
F P
s
P
p
.2 1 0 r
.007 w
.57729 .36893 m
.57106 .37834 L
s
P
p
.002 w
.52415 .56247 m .52617 .56983 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.002 w
.473 .75872 m .47881 .75813 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.2 1 0 r
.007 w
.47601 .65018 m
.4711 .66006 L
s
P
p
.2 1 0 r
.007 w
.61758 .34442 m
.61992 .35318 L
s
P
p
.2 1 0 r
.007 w
.57106 .37834 m
.56604 .38614 L
s
P
p
.2 1 0 r
.007 w
.60198 .35523 m
.60001 .36202 L
s
P
p
.2 1 0 r
.007 w
.48088 .64039 m
.47601 .65018 L
s
P
p
.002 w
.47208 .75492 m .473 .75872 L p
.48617 .71461 L .863 .744 .729 r
F P
s
P
p
.002 w
.50899 .55465 m .52415 .56247 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.002 w
.43629 .7681 m .43195 .76798 L .48617 .71461 L p
.885 .989 .737 r
F P
s
P
p
.002 w
.49057 .62183 m .48788 .62711 L .48814 .63346 L p
.768 .74 .827 r
F P
s
P
p
.002 w
.49057 .62183 m .49082 .62722 L .49479 .63316 L p
.734 .697 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.56604 .38614 m
.5591 .39725 L
s
P
p
.002 w
.48617 .71461 m .47514 .74294 L .47208 .75492 L p
.863 .744 .729 r
F P
s
P
p
.002 w
.42073 .7746 m .43195 .76798 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.42022 .77287 m .42073 .7746 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.42316 .76774 m .42022 .77287 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.43004 .76097 m .42316 .76774 L p
.48617 .71461 L .885 .989 .737 r
F P
s
P
p
.002 w
.48617 .71461 m .44764 .74589 L .43004 .76097 L p
.885 .989 .737 r
F P
s
P
p
.002 w
.44998 .74249 m .45807 .74839 L .48617 .71461 L p
.642 .306 .388 r
F P
s
P
p
.002 w
.44864 .73636 m .44998 .74249 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.4491 .72817 m .44864 .73636 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.45264 .72397 m .4491 .72817 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.46281 .71954 m .45264 .72397 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.46263 .75868 m .45807 .74839 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.46762 .76059 m .46263 .75868 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.47441 .76033 m .46762 .76059 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.47796 .75598 m .47441 .76033 L p
.48617 .71461 L .642 .306 .388 r
F P
s
P
p
.002 w
.48617 .71461 m .48181 .74332 L .47796 .75598 L p
.642 .306 .388 r
F P
s
P
p
.002 w
.53517 .73312 m .53085 .74287 L .48617 .71461 L p
.593 .499 .718 r
F P
s
P
p
.002 w
.53311 .72558 m .53517 .73312 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.52823 .71627 m .53311 .72558 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.49605 .71609 m .50484 .72317 L .48617 .71461 L p
0 .167 .691 r
F P
s
P
p
.002 w
.52262 .71274 m .52823 .71627 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.51067 .71145 m .52262 .71274 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.48989 .71174 m .49605 .71609 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.48259 .70688 m .48989 .71174 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.48028 .70583 m .48259 .70688 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.48061 .70752 m .48028 .70583 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.51602 .73136 m .50484 .72317 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.51981 .73462 m .51602 .73136 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.5224 .73733 m .51981 .73462 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.53216 .75615 m .53085 .74287 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.52 .73621 m .5224 .73733 L p
.48617 .71461 L 0 .167 .691 r
F P
s
P
p
.002 w
.48617 .71461 m .51027 .73021 L .52 .73621 L p
0 .167 .691 r
F P
s
P
p
.002 w
.52861 .76012 m .53216 .75615 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.52225 .7623 m .52861 .76012 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.51666 .75875 m .52225 .7623 L p
.48617 .71461 L .593 .499 .718 r
F P
s
P
p
.002 w
.48617 .71461 m .50623 .74592 L .51666 .75875 L p
.593 .499 .718 r
F P
s
P
p
.2 1 0 r
.007 w
.48616 .7048 m
.48616 .70926 L
s
P
p
.2 1 0 r
.007 w
.4863 .6952 m
.48616 .7048 L
s
P
p
.2 1 0 r
.007 w
.48592 .63058 m
.48088 .64039 L
s
P
p
.002 w
.50102 .63219 m .49647 .62626 L .49057 .62183 L p
.768 .74 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.48668 .68318 m
.4863 .6952 L
s
P
p
.2 1 0 r
.007 w
.60001 .36202 m
.59691 .37208 L
s
P
p
.002 w
.46269 .623 m .48392 .60522 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.2 1 0 r
.007 w
.487 .67322 m
.48668 .68318 L
s
P
p
.2 1 0 r
.007 w
.5591 .39725 m
.5542 .40508 L
s
P
p
.2 1 0 r
.007 w
.48745 .66338 m
.487 .67322 L
s
P
p
.002 w
.50561 .63007 m .49803 .62515 L .49057 .62183 L p
.734 .697 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.48813 .65249 m
.48745 .66338 L
s
P
p
.2 1 0 r
.007 w
.61992 .35318 m
.62192 .36099 L
s
P
p
.2 1 0 r
.007 w
.48813 .65249 m
.48867 .64382 L
s
P
p
.2 1 0 r
.007 w
.5542 .40508 m
.54858 .4143 L
s
P
p
.2 1 0 r
.007 w
.48867 .64382 m
.48948 .63345 L
s
P
p
.002 w
.45043 .62645 m .46269 .623 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.002 w
.4653 .61554 m .47541 .62219 L p
.49057 .62183 L .253 .702 .957 r
F P
s
P
p
.002 w
.48001 .6204 m .48463 .62188 L .49057 .62183 L p
.262 .646 .965 r
F P
s
P
p
.002 w
.46314 .61495 m .4653 .61554 L p
.49057 .62183 L .253 .702 .957 r
F P
s
P
p
.002 w
.46893 .61449 m .46314 .61495 L p
.49057 .62183 L .253 .702 .957 r
F P
s
P
p
.002 w
.47856 .61295 m .47937 .61711 L p
.49057 .62183 L .262 .646 .965 r
F P
s
P
p
.002 w
.48627 .61906 m .48021 .61746 L p
.49057 .62183 L .253 .702 .957 r
F P
s
P
p
.002 w
.48021 .61746 m .46893 .61449 L p
.49057 .62183 L .253 .702 .957 r
F P
s
P
p
.002 w
.47937 .61711 m .48001 .6204 L p
.49057 .62183 L .262 .646 .965 r
F P
s
P
p
.002 w
.47906 .61233 m .47856 .61295 L p
.49057 .62183 L .262 .646 .965 r
F P
s
P
p
.002 w
.48291 .61252 m .47906 .61233 L p
.49057 .62183 L .262 .646 .965 r
F P
s
P
p
.002 w
.49297 .6191 m .48291 .61252 L p
.49057 .62183 L .262 .646 .965 r
F P
s
P
p
.002 w
.49057 .62183 m .49325 .62102 L .49297 .6191 L p
.262 .646 .965 r
F P
s
P
p
.002 w
.47541 .62219 m .48308 .62282 L .49057 .62183 L p
.253 .702 .957 r
F P
s
P
p
.002 w
.49057 .62183 m .4903 .62074 L .48627 .61906 L p
.253 .702 .957 r
F P
s
P
p
.2 1 0 r
.007 w
.48592 .63058 m
.49057 .62183 L
s
P
p
.2 1 0 r
.007 w
.48948 .63345 m
.49057 .62183 L
s
P
p
.2 1 0 r
.007 w
.49057 .62183 m
.4942 .63175 L
s
P
p
.2 1 0 r
.007 w
.49095 .61778 m
.49142 .61281 L
s
P
p
.2 1 0 r
.007 w
.49142 .61281 m
.49267 .60218 L
s
P
p
.2 1 0 r
.007 w
.49267 .60218 m
.49423 .59101 L
s
P
p
.2 1 0 r
.007 w
.49423 .59101 m
.49588 .57925 L
s
P
p
.2 1 0 r
.007 w
.4942 .63175 m
.49771 .64165 L
s
P
p
.2 1 0 r
.007 w
.54858 .4143 m
.54298 .42375 L
s
P
p
.2 1 0 r
.007 w
.49588 .57925 m
.49657 .57494 L
s
P
p
.2 1 0 r
.007 w
.59691 .37208 m
.59387 .38199 L
s
P
p
.2 1 0 r
.007 w
.49771 .64165 m
.50169 .65329 L
s
P
p
.2 1 0 r
.007 w
.50047 .55287 m
.50221 .54338 L
s
P
p
.2 1 0 r
.007 w
.50435 .53292 m
.50221 .54338 L
s
P
p
.2 1 0 r
.007 w
.54298 .42375 m
.53634 .43497 L
s
P
p
.2 1 0 r
.007 w
.50655 .52321 m
.50435 .53292 L
s
P
p
.002 w
.43702 .62625 m .45043 .62645 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.2 1 0 r
.007 w
.50169 .65329 m
.5051 .66326 L
s
P
p
.2 1 0 r
.007 w
.62192 .36099 m
.62349 .36744 L
s
P
p
.2 1 0 r
.007 w
.50926 .51123 m
.50655 .52321 L
s
P
p
.2 1 0 r
.007 w
.51198 .50031 m
.50926 .51123 L
s
P
p
.2 1 0 r
.007 w
.5051 .66326 m
.50911 .67539 L
s
P
p
.2 1 0 r
.007 w
.53634 .43497 m
.53124 .44384 L
s
P
p
.2 1 0 r
.007 w
.51492 .48941 m
.51198 .50031 L
s
P
p
.2 1 0 r
.007 w
.51803 .47788 m
.51492 .48941 L
s
P
p
.2 1 0 r
.007 w
.50911 .67539 m
.51181 .68385 L
s
P
p
.2 1 0 r
.007 w
.59387 .38199 m
.59165 .38883 L
s
P
p
.2 1 0 r
.007 w
.52153 .46584 m
.51803 .47788 L
s
P
p
.002 w
.57498 .41389 m .57155 .41715 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.58007 .40828 m .57498 .41389 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.53298 .46018 m .53499 .46088 L p
.52486 .45525 L .656 .629 .812 r
F P
s
P
p
.002 w
.52681 .45898 m .53298 .46018 L p
.52486 .45525 L .656 .629 .812 r
F P
s
P
p
.002 w
.52486 .45525 m .52519 .45724 L .52681 .45898 L p
.656 .629 .812 r
F P
s
P
p
.002 w
.53499 .46088 m .5341 .45932 L p
.52486 .45525 L .656 .629 .812 r
F P
s
P
p
.002 w
.57155 .41715 m .56633 .42132 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.52706 .45977 m .53329 .46124 L p
.52486 .45525 L .641 .583 .774 r
F P
s
P
p
.002 w
.52486 .45525 m .52534 .45765 L .52706 .45977 L p
.641 .583 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.51181 .68385 m
.51486 .69339 L
s
P
p
.002 w
.5341 .45932 m .53016 .45641 L p
.52486 .45525 L .656 .629 .812 r
F P
s
P
p
.002 w
.53329 .46124 m .53529 .46232 L p
.52486 .45525 L .641 .583 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.62349 .36744 m
.62536 .3751 L
s
P
p
.002 w
.51958 .45713 m .5223 .4565 L .52486 .45525 L p
.534 .884 .984 r
F P
s
P
p
.002 w
.51562 .45573 m .51958 .45713 L p
.52486 .45525 L .534 .884 .984 r
F P
s
P
p
.002 w
.51473 .45569 m .51562 .45573 L p
.52486 .45525 L .534 .884 .984 r
F P
s
P
p
.002 w
.51674 .45487 m .51473 .45569 L p
.52486 .45525 L .534 .884 .984 r
F P
s
P
p
.002 w
.52293 .45455 m .51674 .45487 L p
.52486 .45525 L .534 .884 .984 r
F P
s
P
p
.002 w
.52486 .45525 m .52454 .45478 L .52293 .45455 L p
.534 .884 .984 r
F P
s
P
p
.002 w
.53016 .45641 m .52743 .45552 L .52486 .45525 L p
.656 .629 .812 r
F P
s
P
p
.002 w
.51963 .45809 m .52236 .45697 L .52486 .45525 L p
.31 .801 .796 r
F P
s
P
p
.002 w
.51543 .4572 m .51963 .45809 L p
.52486 .45525 L .31 .801 .796 r
F P
s
P
p
.002 w
.51445 .4576 m .51543 .4572 L p
.52486 .45525 L .31 .801 .796 r
F P
s
P
p
.002 w
.51644 .45632 m .51445 .4576 L p
.52486 .45525 L .31 .801 .796 r
F P
s
P
p
.002 w
.52268 .45544 m .51644 .45632 L p
.52486 .45525 L .31 .801 .796 r
F P
s
P
p
.002 w
.52486 .45525 m .5244 .45521 L .52268 .45544 L p
.31 .801 .796 r
F P
s
P
p
.002 w
.53012 .45712 m .52737 .45588 L .52486 .45525 L p
.641 .583 .774 r
F P
s
P
p
.002 w
.53431 .46036 m .53012 .45712 L p
.52486 .45525 L .641 .583 .774 r
F P
s
P
p
.002 w
.53529 .46232 m .53431 .46036 L p
.52486 .45525 L .641 .583 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.51925 .46211 m
.52486 .45525 L
s
P
p
.2 1 0 r
.007 w
.51837 .46687 m
.52486 .45525 L
s
P
p
.2 1 0 r
.007 w
.52153 .46584 m
.52486 .45525 L
s
P
p
.2 1 0 r
.007 w
.52486 .45525 m
.53124 .44384 L
s
P
p
.002 w
.43482 .61891 m .43702 .62625 L p
.46692 .54586 L .841 .762 .775 r
F P
s
P
p
.2 1 0 r
.007 w
.51486 .69339 m
.51849 .70528 L
s
P
p
.2 1 0 r
.007 w
.51837 .46687 m
.51288 .47624 L
s
P
p
.002 w
.56633 .42132 m .56282 .42388 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.2 1 0 r
.007 w
.51849 .70528 m
.52188 .71682 L
s
P
p
.2 1 0 r
.007 w
.51925 .46211 m
.51325 .46916 L
s
P
p
.2 1 0 r
.007 w
.51288 .47624 m
.50639 .48684 L
s
P
p
.002 w
.46692 .54586 m .44171 .59703 L .43482 .61891 L p
.841 .762 .775 r
F P
s
P
p
.002 w
.44946 .56751 m .44481 .57206 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.002 w
.45613 .55984 m .44946 .56751 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.2 1 0 r
.007 w
.52188 .71682 m
.52456 .72595 L
s
P
p
.002 w
.44481 .57206 m .43749 .57808 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.2 1 0 r
.007 w
.50639 .48684 m
.49943 .49821 L
s
P
p
.2 1 0 r
.007 w
.62536 .3751 m
.62687 .38164 L
s
P
p
.002 w
.56282 .42388 m .56095 .42409 L .58854 .39792 L p
.806 .972 .669 r
F P
s
P
p
.2 1 0 r
.007 w
.52456 .72595 m
.52797 .73804 L
s
P
p
.002 w
.53938 .79861 m .54114 .79504 L p
.5387 .77921 L .78 .768 .842 r
F P
s
P
p
.002 w
.53741 .79507 m .53938 .79861 L p
.5387 .77921 L .78 .768 .842 r
F P
s
P
p
.002 w
.55967 .39829 m .56653 .39773 L .58854 .39792 L p
.193 .721 .837 r
F P
s
P
p
.002 w
.55833 .39859 m .55967 .39829 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.55838 .39889 m .55833 .39859 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.56114 .39892 m .55838 .39889 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.56938 .39868 m .56114 .39892 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.57064 .39714 m .56653 .39773 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.57478 .39686 m .57064 .39714 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.58031 .3966 m .57478 .39686 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.58308 .39662 m .58031 .3966 L p
.58854 .39792 L .193 .721 .837 r
F P
s
P
p
.002 w
.58854 .39792 m .58583 .39696 L .58308 .39662 L p
.193 .721 .837 r
F P
s
P
p
.002 w
.59598 .38718 m .60178 .39317 L .58854 .39792 L p
.319 .428 .816 r
F P
s
P
p
.002 w
.59184 .38464 m .59598 .38718 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.58688 .38241 m .59184 .38464 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.58523 .38302 m .58688 .38241 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.58524 .38706 m .58523 .38302 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.60343 .3972 m .60574 .39941 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.59855 .39627 m .60343 .3972 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.60925 .39857 m .60178 .39317 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.60574 .39941 m .60776 .40512 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.61173 .40172 m .60925 .39857 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.61337 .40515 m .61173 .40172 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.61169 .40574 m .61337 .40515 L p
.58854 .39792 L .319 .428 .816 r
F P
s
P
p
.002 w
.58854 .39792 m .60504 .40406 L .61169 .40574 L p
.319 .428 .816 r
F P
s
P
p
.002 w
.60864 .40973 m .60693 .41563 L .58854 .39792 L p
.576 .439 .657 r
F P
s
P
p
.002 w
.60776 .40512 m .60864 .40973 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.59791 .40926 m .60136 .4155 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.60752 .42375 m .60693 .41563 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.60184 .41918 m .59982 .42398 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.60136 .4155 m .60184 .41918 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.60609 .42615 m .60752 .42375 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.6035 .42742 m .60609 .42615 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.6012 .42519 m .6035 .42742 L p
.58854 .39792 L .576 .439 .657 r
F P
s
P
p
.002 w
.59982 .42398 m .59757 .42694 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.58854 .39792 m .59687 .41724 L .6012 .42519 L p
.576 .439 .657 r
F P
s
P
p
.002 w
.59757 .42694 m .59234 .42735 L .58854 .39792 L p
.736 .579 .679 r
F P
s
P
p
.002 w
.58759 .43144 m .59234 .42735 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.58486 .43072 m .58759 .43144 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.58188 .42816 m .58486 .43072 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.58141 .42447 m .58188 .42816 L p
.58854 .39792 L .736 .579 .679 r
F P
s
P
p
.002 w
.58854 .39792 m .58296 .41598 L .58141 .42447 L p
.736 .579 .679 r
F P
s
P
p
.002 w
.5556 .4276 m .56095 .42409 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.55552 .42689 m .5556 .4276 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.55717 .42453 m .55552 .42689 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.56065 .42123 m .55717 .42453 L p
.58854 .39792 L .806 .972 .669 r
F P
s
P
p
.002 w
.58854 .39792 m .5694 .41372 L .56065 .42123 L p
.806 .972 .669 r
F P
s
P
p
.2 1 0 r
.007 w
.51325 .46916 m
.50521 .47821 L
s
P
p
.2 1 0 r
.007 w
.49943 .49821 m
.4933 .50775 L
s
P
p
.002 w
.53334 .78728 m .53741 .79507 L p
.5387 .77921 L .78 .768 .842 r
F P
s
P
p
.002 w
.54114 .79504 m .54255 .79179 L p
.5387 .77921 L .78 .768 .842 r
F P
s
P
p
.002 w
.53941 .78714 m .54148 .78828 L p
.5387 .77921 L .731 .711 .832 r
F P
s
P
p
.002 w
.54148 .78828 m .55053 .79328 L p
.5387 .77921 L .731 .711 .832 r
F P
s
P
p
.002 w
.54255 .79179 m .54456 .78717 L p
.5387 .77921 L .78 .768 .842 r
F P
s
P
p
.002 w
.55441 .79602 m .55381 .79262 L p
.5387 .77921 L .731 .711 .832 r
F P
s
P
p
.002 w
.55053 .79328 m .55441 .79602 L p
.5387 .77921 L .731 .711 .832 r
F P
s
P
p
.2 1 0 r
.007 w
.52797 .73804 m
.53044 .74721 L
s
P
p
.2 1 0 r
.007 w
.4933 .50775 m
.48751 .51643 L
s
P
p
.002 w
.43749 .57808 m .43248 .58185 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.002 w
.55381 .79262 m .54927 .78514 L p
.5387 .77921 L .731 .711 .832 r
F P
s
P
p
.2 1 0 r
.007 w
.48751 .51643 m
.48185 .52489 L
s
P
p
.2 1 0 r
.007 w
.62687 .38164 m
.62835 .38841 L
s
P
p
.2 1 0 r
.007 w
.53044 .74721 m
.53289 .75626 L
s
P
p
.2 1 0 r
.007 w
.48185 .52489 m
.47523 .53442 L
s
P
p
.2 1 0 r
.007 w
.50521 .47821 m
.49761 .48676 L
s
P
p
.2 1 0 r
.007 w
.53289 .75626 m
.5358 .76749 L
s
P
p
.002 w
.5387 .77921 m .53767 .78297 L .53941 .78714 L p
.731 .711 .832 r
F P
s
P
p
.002 w
.43248 .58185 m .42945 .58253 L .46692 .54586 L p
.828 .976 .676 r
F P
s
P
p
.002 w
.5387 .77921 m .53505 .78283 L .53334 .78728 L p
.78 .768 .842 r
F P
s
P
p
.002 w
.54456 .78717 m .54255 .78276 L .5387 .77921 L p
.78 .768 .842 r
F P
s
P
p
.002 w
.39483 .55604 m .41079 .56059 L .46692 .54586 L p
.531 .027 .003 r
F P
s
P
p
.002 w
.3923 .5524 m .39483 .55604 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.39335 .54788 m .3923 .5524 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.40045 .54607 m .39335 .54788 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.42062 .54512 m .40045 .54607 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.41971 .5671 m .41079 .56059 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.42964 .56895 m .41971 .5671 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.42167 .58783 m .42945 .58253 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.002 w
.42131 .58703 m .42167 .58783 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.002 w
.42331 .5839 m .42131 .58703 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.002 w
.42805 .57927 m .42331 .5839 L p
.46692 .54586 L .828 .976 .676 r
F P
s
P
p
.002 w
.46692 .54586 m .4402 .56854 L .42805 .57927 L p
.828 .976 .676 r
F P
s
P
p
.002 w
.44318 .56983 m .42964 .56895 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.45032 .56791 m .44318 .56983 L p
.46692 .54586 L .531 .027 .003 r
F P
s
P
p
.002 w
.46692 .54586 m .45809 .56133 L .45032 .56791 L p
.531 .027 .003 r
F P
s
P
p
.002 w
.53899 .5978 m .53696 .57979 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.53341 .60358 m .53899 .5978 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.48585 .5589 m .50341 .57725 L .46692 .54586 L p
0 0 .499 r
F P
s
P
p
.002 w
.54376 .56599 m .53696 .57979 L .46692 .54586 L p
.604 .53 .744 r
F P
s
P
p
.002 w
.54053 .55587 m .54376 .56599 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.47362 .54678 m .48585 .5589 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.53289 .54362 m .54053 .55587 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.52407 .53938 m .53289 .54362 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.5053 .53889 m .52407 .53938 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.45923 .53283 m .47362 .54678 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.2 1 0 r
.007 w
.4693 .54259 m
.47523 .53442 L
s
P
p
.002 w
.45477 .52902 m .45923 .53283 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.45565 .53141 m .45477 .52902 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.52346 .60721 m .53341 .60358 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.52582 .59978 m .50341 .57725 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.53343 .60794 m .52582 .59978 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.53856 .61396 m .53343 .60794 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.53368 .60974 m .53856 .61396 L p
.46692 .54586 L 0 0 .499 r
F P
s
P
p
.002 w
.46692 .54586 m .51422 .59133 L .53368 .60974 L p
0 0 .499 r
F P
s
P
p
.002 w
.5147 .60294 m .52346 .60721 L p
.46692 .54586 L .604 .53 .744 r
F P
s
P
p
.002 w
.46692 .54586 m .49838 .58653 L .5147 .60294 L p
.604 .53 .744 r
F P
s
P
p
.002 w
.54927 .78514 m .54425 .78163 L .5387 .77921 L p
.731 .711 .832 r
F P
s
P
p
.2 1 0 r
.007 w
.62835 .38841 m
.62993 .39569 L
s
P
p
.2 1 0 r
.007 w
.49761 .48676 m
.49096 .49395 L
s
P
p
.002 w
.52814 .77961 m .53316 .77996 L .5387 .77921 L p
.23 .694 .946 r
F P
s
P
p
.002 w
.52349 .77522 m .52814 .77961 L p
.5387 .77921 L .23 .694 .946 r
F P
s
P
p
.002 w
.52286 .77495 m .52349 .77522 L p
.5387 .77921 L .23 .694 .946 r
F P
s
P
p
.002 w
.52679 .77454 m .52286 .77495 L p
.5387 .77921 L .23 .694 .946 r
F P
s
P
p
.002 w
.53631 .77441 m .53487 .77618 L p
.5387 .77921 L .206 .607 .949 r
F P
s
P
p
.002 w
.53595 .77703 m .52679 .77454 L p
.5387 .77921 L .23 .694 .946 r
F P
s
P
p
.002 w
.53487 .77618 m .53286 .77867 L p
.5387 .77921 L .206 .607 .949 r
F P
s
P
p
.002 w
.53812 .77452 m .53631 .77441 L p
.5387 .77921 L .206 .607 .949 r
F P
s
P
p
.002 w
.53803 .7776 m .53595 .77703 L p
.5387 .77921 L .23 .694 .946 r
F P
s
P
p
.2 1 0 r
.007 w
.5358 .76749 m
.53753 .77449 L
s
P
p
.002 w
.54008 .77438 m .53812 .77452 L p
.5387 .77921 L .206 .607 .949 r
F P
s
P
p
.002 w
.54414 .77856 m .54008 .77438 L p
.5387 .77921 L .206 .607 .949 r
F P
s
P
p
.002 w
.5387 .77921 m .53975 .77862 L .53803 .7776 L p
.23 .694 .946 r
F P
s
P
p
.002 w
.53286 .77867 m .53487 .77938 L .5387 .77921 L p
.206 .607 .949 r
F P
s
P
p
.002 w
.5387 .77921 m .54238 .77931 L .54414 .77856 L p
.206 .607 .949 r
F P
s
P
p
.2 1 0 r
.007 w
.5387 .77921 m
.54102 .78861 L
s
P
p
.2 1 0 r
.007 w
.53867 .7906 m
.5387 .77921 L
s
P
p
.2 1 0 r
.007 w
.54102 .78861 m
.54408 .8 L
s
P
p
.2 1 0 r
.007 w
.49096 .49395 m
.48283 .50238 L
s
P
p
.2 1 0 r
.007 w
.62993 .39569 m
.6314 .4029 L
s
P
p
.2 1 0 r
.007 w
.54408 .8 m
.54742 .81138 L
s
P
p
.2 1 0 r
.007 w
.53867 .7906 m
.53845 .79903 L
s
P
p
.2 1 0 r
.007 w
.48283 .50238 m
.47637 .50909 L
s
P
p
.2 1 0 r
.007 w
.54742 .81138 m
.55098 .8235 L
s
P
p
.2 1 0 r
.007 w
.47637 .50909 m
.46803 .51742 L
s
P
p
.2 1 0 r
.007 w
.6314 .4029 m
.63276 .41003 L
s
P
p
.2 1 0 r
.007 w
.55098 .8235 m
.55387 .83256 L
s
P
p
.2 1 0 r
.007 w
.55387 .83256 m
.55812 .84503 L
s
P
p
.002 w
.53839 .81324 m .53907 .81244 L p
.53792 .80931 L .743 .692 .802 r
F P
s
P
p
.002 w
.53757 .81249 m .53839 .81324 L p
.53792 .80931 L .743 .692 .802 r
F P
s
P
p
.002 w
.53583 .81108 m .53757 .81249 L p
.53792 .80931 L .743 .692 .802 r
F P
s
P
p
.002 w
.53907 .81244 m .54035 .81093 L p
.53792 .80931 L .743 .692 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.46803 .51742 m
.45894 .52619 L
s
P
p
.002 w
.53753 .81346 m .53835 .81454 L p
.53792 .80931 L .762 .66 .75 r
F P
s
P
p
.002 w
.53582 .81173 m .53753 .81346 L p
.53792 .80931 L .762 .66 .75 r
F P
s
P
p
.002 w
.53904 .81342 m .54034 .81159 L p
.53792 .80931 L .762 .66 .75 r
F P
s
P
p
.002 w
.53835 .81454 m .53904 .81342 L p
.53792 .80931 L .762 .66 .75 r
F P
s
P
p
.002 w
.53792 .80931 m .53648 .81014 L .53583 .81108 L p
.743 .692 .802 r
F P
s
P
p
.002 w
.54035 .81093 m .53949 .81004 L .53792 .80931 L p
.743 .692 .802 r
F P
s
P
p
.002 w
.53792 .80931 m .53648 .81046 L .53582 .81173 L p
.762 .66 .75 r
F P
s
P
p
.002 w
.5355 .80973 m .53635 .8096 L .53792 .80931 L p
0 .488 .728 r
F P
s
P
p
.002 w
.53678 .80923 m .5355 .80973 L p
.53792 .80931 L 0 .488 .728 r
F P
s
P
p
.002 w
.53747 .80944 m .53678 .80923 L p
.53792 .80931 L 0 .488 .728 r
F P
s
P
p
.002 w
.53829 .80918 m .53747 .80944 L p
.53792 .80931 L 0 .488 .728 r
F P
s
P
p
.2 1 0 r
.007 w
.53792 .8093 m
.53845 .79903 L
s
P
p
.002 w
.54002 .80957 m .53829 .80918 L p
.53792 .80931 L 0 .488 .728 r
F P
s
P
p
.002 w
.53792 .80931 m .53936 .8095 L .54002 .80957 L p
0 .488 .728 r
F P
s
P
p
.002 w
.53552 .81037 m .53636 .80992 L .53792 .80931 L p
.551 0 0 r
F P
s
P
p
.002 w
.53683 .8102 m .53552 .81037 L p
.53792 .80931 L .551 0 0 r
F P
s
P
p
.002 w
.53753 .81074 m .53683 .8102 L p
.53792 .80931 L .551 0 0 r
F P
s
P
p
.002 w
.53834 .81016 m .53753 .81074 L p
.53792 .80931 L .551 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.53739 .8195 m
.53786 .81051 L
s
P
p
.002 w
.54034 .81159 m .53949 .81037 L .53792 .80931 L p
.762 .66 .75 r
F P
s
P
p
.002 w
.54005 .81023 m .53834 .81016 L p
.53792 .80931 L .551 0 0 r
F P
s
P
p
.002 w
.53792 .80931 m .53937 .80983 L .54005 .81023 L p
.551 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.55812 .84503 m
.56189 .85611 L
s
P
p
.2 1 0 r
.007 w
.63276 .41003 m
.634 .41656 L
s
P
p
.2 1 0 r
.007 w
.56189 .85611 m
.56515 .86505 L
s
P
p
.2 1 0 r
.007 w
.44979 .53501 m
.45443 .53053 L
s
P
p
.2 1 0 r
.007 w
.45443 .53053 m
.45509 .52989 L
s
P
p
.2 1 0 r
.007 w
.45542 .52958 m
.45894 .52619 L
s
P
p
.002 w
.58697 .89441 m .58428 .90012 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.002 w
.58636 .8907 m .58697 .89441 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.002 w
.58187 .88526 m .58636 .8907 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.002 w
.58428 .90012 m .58129 .90398 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.53739 .8195 m
.53662 .83094 L
s
P
p
.002 w
.56308 .88482 m .56143 .88738 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.56552 .88143 m .56308 .88482 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.40972 .60301 m .41181 .59801 L p
.40693 .57298 L .752 .775 .872 r
F P
s
P
p
.002 w
.40689 .59807 m .40972 .60301 L p
.40693 .57298 L .752 .775 .872 r
F P
s
P
p
.002 w
.58129 .90398 m .5744 .90612 L .56956 .87635 L p
.779 .641 .709 r
F P
s
P
p
.002 w
.56143 .88738 m .55893 .89168 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.42467 .60143 m .42452 .59644 L p
.40693 .57298 L .735 .749 .863 r
F P
s
P
p
.002 w
.41984 .59704 m .42467 .60143 L p
.40693 .57298 L .735 .749 .863 r
F P
s
P
p
.002 w
.56811 .91198 m .5744 .90612 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.634 .41656 m
.63536 .42427 L
s
P
p
.002 w
.40047 .58484 m .40689 .59807 L p
.40693 .57298 L .752 .775 .872 r
F P
s
P
p
.002 w
.56451 .91213 m .56811 .91198 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.002 w
.41181 .59801 m .41302 .59346 L p
.40693 .57298 L .752 .775 .872 r
F P
s
P
p
.002 w
.40623 .58501 m .41203 .59014 L p
.40693 .57298 L .735 .749 .863 r
F P
s
P
p
.002 w
.41203 .59014 m .41984 .59704 L p
.40693 .57298 L .735 .749 .863 r
F P
s
P
p
.002 w
.41302 .59346 m .41535 .58466 L p
.40693 .57298 L .752 .775 .872 r
F P
s
P
p
.2 1 0 r
.007 w
.44979 .53501 m
.44241 .54187 L
s
P
p
.002 w
.5438 .88271 m .54989 .88363 L .56956 .87635 L p
.482 0 .022 r
F P
s
P
p
.002 w
.54262 .88157 m .5438 .88271 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.54268 .87997 m .54262 .88157 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.54515 .87906 m .54268 .87997 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.55249 .87793 m .54515 .87906 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.55353 .88548 m .54989 .88363 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.55721 .88571 m .55353 .88548 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.56214 .88549 m .55721 .88571 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.55725 .89471 m .55635 .89691 L .56956 .87635 L p
0 0 0 r
F P
s
P
p
.002 w
.55893 .89168 m .55725 .89471 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.55379 .90171 m .55635 .89691 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.55376 .90218 m .55379 .90171 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.55456 .90135 m .55376 .90218 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.56461 .88457 m .56214 .88549 L p
.56956 .87635 L .482 0 .022 r
F P
s
P
p
.002 w
.55622 .89876 m .55456 .90135 L p
.56956 .87635 L 0 0 0 r
F P
s
P
p
.002 w
.56956 .87635 m .5604 .89184 L .55622 .89876 L p
0 0 0 r
F P
s
P
p
.002 w
.56956 .87635 m .56709 .88204 L .56461 .88457 L p
.482 0 .022 r
F P
s
P
p
.002 w
.57498 .88818 m .57909 .8926 L .56956 .87635 L p
.818 .369 0 r
F P
s
P
p
.002 w
.57203 .88444 m .57498 .88818 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.5606 .91041 m .56451 .91213 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.002 w
.55999 .90669 m .5606 .91041 L p
.56956 .87635 L .779 .641 .709 r
F P
s
P
p
.002 w
.56956 .87635 m .56208 .89724 L .55999 .90669 L p
.779 .641 .709 r
F P
s
P
p
.002 w
.56849 .87969 m .57203 .88444 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.5673 .87766 m .56849 .87969 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.56728 .87632 m .5673 .87766 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.58441 .89909 m .57909 .8926 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.58616 .90079 m .58441 .89909 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.58731 .90145 m .58616 .90079 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.56956 .87635 m .58391 .89659 L .59138 .90531 L p
.501 .469 .754 r
F P
s
P
p
.002 w
.5861 .89939 m .58731 .90145 L p
.56956 .87635 L .818 .369 0 r
F P
s
P
p
.002 w
.56956 .87635 m .58133 .89257 L .5861 .89939 L p
.818 .369 0 r
F P
s
P
p
.002 w
.60493 .89576 m .60175 .89994 L .56956 .87635 L p
.501 .469 .754 r
F P
s
P
p
.002 w
.60349 .89145 m .60493 .89576 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.60002 .88565 m .60349 .89145 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.59597 .88269 m .60002 .88565 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.58733 .87962 m .59597 .88269 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.60261 .90707 m .60175 .89994 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.60002 .90841 m .60261 .90707 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.59541 .90827 m .60002 .90841 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.002 w
.59138 .90531 m .59541 .90827 L p
.56956 .87635 L .501 .469 .754 r
F P
s
P
p
.2 1 0 r
.007 w
.56515 .86505 m
.56956 .87635 L
s
P
p
.002 w
.42452 .59644 m .42035 .58318 L p
.40693 .57298 L .735 .749 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.53662 .83094 m
.53581 .84058 L
s
P
p
.002 w
.64024 .44561 m .64136 .44681 L p
.63654 .43146 L .748 .723 .829 r
F P
s
P
p
.002 w
.63654 .43146 m .63517 .43486 L .63584 .43732 L p
.725 .705 .831 r
F P
s
P
p
.002 w
.6338 .43886 m .63545 .44058 L p
.63654 .43146 L .748 .723 .829 r
F P
s
P
p
.002 w
.63545 .44058 m .64024 .44561 L p
.63654 .43146 L .748 .723 .829 r
F P
s
P
p
.002 w
.63584 .43732 m .6362 .43867 L p
.63654 .43146 L .725 .705 .831 r
F P
s
P
p
.002 w
.6362 .43867 m .63946 .44078 L p
.63654 .43146 L .725 .705 .831 r
F P
s
P
p
.002 w
.63946 .44078 m .64521 .44447 L p
.63654 .43146 L .725 .705 .831 r
F P
s
P
p
.002 w
.64136 .44681 m .64283 .44838 L p
.63654 .43146 L .748 .723 .829 r
F P
s
P
p
.002 w
.64283 .44838 m .64358 .44522 L p
.63654 .43146 L .748 .723 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.43377 .54964 m
.44241 .54187 L
s
P
p
.002 w
.64847 .44679 m .6483 .44376 L p
.63654 .43146 L .725 .705 .831 r
F P
s
P
p
.002 w
.64521 .44447 m .64847 .44679 L p
.63654 .43146 L .725 .705 .831 r
F P
s
P
p
.002 w
.6483 .44376 m .64548 .43654 L p
.63654 .43146 L .725 .705 .831 r
F P
s
P
p
.002 w
.64358 .44522 m .64384 .43768 L p
.63654 .43146 L .748 .723 .829 r
F P
s
P
p
.2 1 0 r
.007 w
.42482 .55769 m
.43377 .54964 L
s
P
p
.002 w
.63654 .43146 m .63411 .43484 L .6338 .43886 L p
.748 .723 .829 r
F P
s
P
p
.002 w
.64384 .43768 m .64081 .43405 L .63654 .43146 L p
.748 .723 .829 r
F P
s
P
p
.002 w
.64548 .43654 m .64136 .43343 L .63654 .43146 L p
.725 .705 .831 r
F P
s
P
p
.002 w
.40693 .57298 m .40476 .57836 L .40623 .58501 L p
.735 .749 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.42331 .55901 m
.42482 .55769 L
s
P
p
.2 1 0 r
.007 w
.41582 .56553 m
.41661 .56484 L
s
P
p
.002 w
.40693 .57298 m .40234 .5781 L .40047 .58484 L p
.752 .775 .872 r
F P
s
P
p
.002 w
.41535 .58466 m .41228 .57798 L .40693 .57298 L p
.752 .775 .872 r
F P
s
P
p
.002 w
.62774 .43097 m .63179 .43178 L .63654 .43146 L p
.453 .76 .995 r
F P
s
P
p
.002 w
.62493 .42597 m .62774 .43097 L p
.63654 .43146 L .453 .76 .995 r
F P
s
P
p
.002 w
.62481 .42521 m .62493 .42597 L p
.63654 .43146 L .453 .76 .995 r
F P
s
P
p
.002 w
.62804 .42525 m .62481 .42521 L p
.63654 .43146 L .453 .76 .995 r
F P
s
P
p
.002 w
.63309 .42503 m .632 .42495 L p
.63654 .43146 L .4 .713 .986 r
F P
s
P
p
.002 w
.63379 .42753 m .62804 .42525 L p
.63654 .43146 L .453 .76 .995 r
F P
s
P
p
.002 w
.632 .42495 m .63056 .42484 L p
.63654 .43146 L .4 .713 .986 r
F P
s
P
p
.002 w
.63654 .43146 m .63799 .43035 L .63738 .42936 L p
.453 .76 .995 r
F P
s
P
p
.002 w
.63948 .42926 m .63786 .42819 L p
.63654 .43146 L .4 .713 .986 r
F P
s
P
p
.002 w
.63786 .42819 m .63309 .42503 L p
.63654 .43146 L .4 .713 .986 r
F P
s
P
p
.002 w
.63738 .42936 m .63705 .42882 L p
.63654 .43146 L .453 .76 .995 r
F P
s
P
p
.002 w
.63705 .42882 m .63379 .42753 L p
.63654 .43146 L .453 .76 .995 r
F P
s
P
p
.2 1 0 r
.007 w
.63536 .42427 m
.63578 .42681 L
s
P
p
.002 w
.6294 .43045 m .63236 .43147 L .63654 .43146 L p
.4 .713 .986 r
F P
s
P
p
.002 w
.62972 .42543 m .6294 .43045 L p
.63654 .43146 L .4 .713 .986 r
F P
s
P
p
.002 w
.63056 .42484 m .62972 .42543 L p
.63654 .43146 L .4 .713 .986 r
F P
s
P
p
.002 w
.63654 .43146 m .63906 .43068 L .63948 .42926 L p
.4 .713 .986 r
F P
s
P
p
.2 1 0 r
.007 w
.63654 .43146 m
.64089 .43999 L
s
P
p
.2 1 0 r
.007 w
.63654 .43146 m
.63766 .43834 L
s
P
p
.2 1 0 r
.007 w
.63508 .4357 m
.63654 .43146 L
s
P
p
.002 w
.42035 .58318 m .41419 .57713 L .40693 .57298 L p
.735 .749 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.64089 .43999 m
.64519 .44798 L
s
P
p
.2 1 0 r
.007 w
.63766 .43834 m
.63923 .4463 L
s
P
p
.002 w
.39322 .56892 m .39956 .57192 L .40693 .57298 L p
.468 .729 .983 r
F P
s
P
p
.002 w
.38868 .55842 m .39322 .56892 L p
.40693 .57298 L .468 .729 .983 r
F P
s
P
p
.002 w
.38836 .55637 m .38868 .55842 L p
.40693 .57298 L .468 .729 .983 r
F P
s
P
p
.002 w
.39346 .55779 m .38836 .55637 L p
.40693 .57298 L .468 .729 .983 r
F P
s
P
p
.002 w
.40163 .55764 m .40046 .5612 L p
.40693 .57298 L .46 .694 .968 r
F P
s
P
p
.002 w
.40153 .56314 m .39346 .55779 L p
.40693 .57298 L .468 .729 .983 r
F P
s
P
p
.002 w
.40046 .5612 m .39824 .56799 L p
.40693 .57298 L .46 .694 .968 r
F P
s
P
p
.002 w
.40365 .55586 m .40163 .55764 L p
.40693 .57298 L .46 .694 .968 r
F P
s
P
p
.002 w
.40667 .55758 m .40365 .55586 L p
.40693 .57298 L .46 .694 .968 r
F P
s
P
p
.002 w
.41325 .56781 m .40667 .55758 L p
.40693 .57298 L .46 .694 .968 r
F P
s
P
p
.002 w
.40746 .56706 m .40153 .56314 L p
.40693 .57298 L .468 .729 .983 r
F P
s
P
p
.2 1 0 r
.007 w
.4132 .56772 m
.41582 .56553 L
s
P
p
.002 w
.40693 .57298 m .40903 .57069 L .40746 .56706 L p
.468 .729 .983 r
F P
s
P
p
.002 w
.39824 .56799 m .40146 .57135 L .40693 .57298 L p
.46 .694 .968 r
F P
s
P
p
.002 w
.40693 .57298 m .41144 .57123 L .41325 .56781 L p
.46 .694 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.39706 .58127 m
.40693 .57298 L
s
P
p
.2 1 0 r
.007 w
.4027 .58061 m
.40693 .57298 L
s
P
p
.2 1 0 r
.007 w
.39396 .57872 m
.40693 .57298 L
s
P
p
.2 1 0 r
.007 w
.63508 .4357 m
.63351 .43971 L
s
P
p
.2 1 0 r
.007 w
.64519 .44798 m
.64923 .45508 L
s
P
p
.2 1 0 r
.007 w
.39396 .57872 m
.3805 .58479 L
s
P
p
.2 1 0 r
.007 w
.39706 .58127 m
.38933 .58761 L
s
P
p
.2 1 0 r
.007 w
.4027 .58061 m
.39795 .58899 L
s
P
p
.2 1 0 r
.007 w
.3805 .58479 m
.36722 .59091 L
s
P
p
.2 1 0 r
.007 w
.64923 .45508 m
.65401 .46349 L
s
P
p
.2 1 0 r
.007 w
.63923 .4463 m
.64082 .45324 L
s
P
p
.2 1 0 r
.007 w
.38933 .58761 m
.38044 .59475 L
s
P
p
.2 1 0 r
.007 w
.36722 .59091 m
.35409 .59695 L
s
P
p
.2 1 0 r
.007 w
.63351 .43971 m
.6313 .44479 L
s
P
p
.2 1 0 r
.007 w
.35409 .59695 m
.34163 .6028 L
s
P
p
.2 1 0 r
.007 w
.65401 .46349 m
.65919 .47211 L
s
P
p
.2 1 0 r
.007 w
.38044 .59475 m
.37214 .60141 L
s
P
p
.2 1 0 r
.007 w
.34163 .6028 m
.33078 .60802 L
s
P
p
.002 w
.69798 .52603 m .68817 .53715 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.002 w
.70696 .51131 m .69798 .52603 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.33078 .60802 m
.31685 .61471 L
s
P
p
.002 w
.39407 .60208 m .39456 .60132 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.39426 .60064 m .39463 .60035 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39463 .60035 m .3942 .59896 L .39292 .59763 L p
.815 .718 .759 r
F P
s
P
p
.002 w
.39456 .60132 m .39536 .60007 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.39243 .60209 m .39356 .60119 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39335 .60328 m .3938 .60252 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.3938 .60252 m .39407 .60208 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.39356 .60119 m .39426 .60064 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39093 .60191 m .3912 .60255 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39167 .6012 m .3923 .60188 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.3912 .60255 m .39146 .60315 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39075 .6002 m .39092 .60038 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.39292 .59763 m .39143 .59885 L .39075 .6002 L p
.765 .657 .742 r
F P
s
P
p
.002 w
.39014 .59982 m .39055 .60089 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39055 .60089 m .39093 .60191 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.39092 .60038 m .39167 .6012 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.39224 .60229 m .39243 .60209 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.002 w
.3923 .60188 m .39253 .60212 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.39146 .60315 m .39224 .60229 L p
.39292 .59763 L .815 .718 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.64082 .45324 m
.64224 .45941 L
s
P
p
.002 w
.39253 .60212 m .39335 .60328 L p
.39292 .59763 L .765 .657 .742 r
F P
s
P
p
.002 w
.7053 .50403 m .70696 .51131 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.002 w
.68817 .53715 m .66593 .54862 L .65183 .49001 L p
.865 .786 .772 r
F P
s
P
p
.002 w
.39037 .59862 m .39128 .59821 L .39292 .59763 L p
.509 0 0 r
F P
s
P
p
.002 w
.39227 .59885 m .39185 .59852 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39292 .59763 m .39121 .5986 L .39014 .59982 L p
.815 .718 .759 r
F P
s
P
p
.002 w
.39214 .59828 m .39146 .59829 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39185 .59852 m .39161 .59833 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39315 .59828 m .39227 .59885 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39325 .59825 m .39214 .59828 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39114 .59844 m .39037 .59862 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39146 .59829 m .3911 .5983 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39161 .59833 m .39114 .59844 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.38842 .60537 m
.39223 .59882 L
s
P
p
.002 w
.39536 .60007 m .39451 .59876 L .39292 .59763 L p
.765 .657 .742 r
F P
s
P
p
.002 w
.39416 .59889 m .39342 .59837 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39338 .59831 m .39315 .59828 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39342 .59837 m .39325 .59825 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39292 .59763 m .39459 .59835 L .3956 .59883 L p
.461 0 0 r
F P
s
P
p
.002 w
.39498 .59849 m .39481 .59847 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.3956 .59883 m .39516 .59862 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39481 .59847 m .39403 .59838 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39516 .59862 m .39475 .59843 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39475 .59843 m .39445 .59866 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39445 .59866 m .39416 .59889 L p
.39292 .59763 L .461 0 0 r
F P
s
P
p
.002 w
.39403 .59838 m .39338 .59831 L p
.39292 .59763 L .509 0 0 r
F P
s
P
p
.002 w
.39292 .59763 m .39436 .59812 L .39498 .59849 L p
.509 0 0 r
F P
s
P
p
.002 w
.3911 .5983 m .39159 .59799 L .39292 .59763 L p
.461 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.39292 .59763 m
.39795 .58899 L
s
P
p
.2 1 0 r
.007 w
.37214 .60141 m
.36238 .60908 L
s
P
p
.2 1 0 r
.007 w
.65919 .47211 m
.66454 .48053 L
s
P
p
.002 w
.30201 .63629 m .3017 .63424 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.002 w
.29955 .63486 m .30201 .63629 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.002 w
.2924 .63179 m .29955 .63486 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.31685 .61471 m
.3054 .62033 L
s
P
p
.002 w
.30284 .63406 m .30299 .63412 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.30057 .63253 m .29982 .63141 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.002 w
.30504 .6344 m .30439 .63319 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.30439 .63319 m .3007 .6304 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.2973 .62905 m .29565 .62811 L .29211 .62699 L p
.707 .682 .823 r
F P
s
P
p
.002 w
.3007 .6304 m .29918 .62924 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.29884 .62993 m .2973 .62905 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.002 w
.29982 .63141 m .29884 .62993 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.002 w
.3055 .63525 m .30504 .6344 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.30299 .63412 m .3055 .63525 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.3017 .63424 m .30064 .63264 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.002 w
.29454 .63184 m .30273 .63403 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.30273 .63403 m .30284 .63406 L p
.29211 .62699 L .675 .65 .817 r
F P
s
P
p
.002 w
.30064 .63264 m .30057 .63253 L p
.29211 .62699 L .707 .682 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.6313 .44479 m
.62916 .44969 L
s
P
p
.002 w
.29211 .62699 m .29135 .62935 L .2924 .63179 L p
.707 .682 .823 r
F P
s
P
p
.002 w
.29211 .62699 m .29245 .62949 L .29454 .63184 L p
.675 .65 .817 r
F P
s
P
p
.002 w
.69125 .49691 m .7053 .50403 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.36238 .60908 m
.35166 .61733 L
s
P
p
.2 1 0 r
.007 w
.38842 .60537 m
.3837 .61395 L
s
P
p
.002 w
.28478 .62892 m .28855 .62832 L .29211 .62699 L p
.369 .816 .946 r
F P
s
P
p
.002 w
.27939 .62704 m .2832 .62837 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28513 .62786 m .28673 .62782 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.28673 .62782 m .28845 .62778 L .29211 .62699 L p
.323 .764 .964 r
F P
s
P
p
.002 w
.2832 .62837 m .28478 .62892 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.27866 .62706 m .27939 .62704 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28094 .62617 m .28077 .62622 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28331 .6264 m .2841 .62703 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.27813 .62707 m .27866 .62706 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28077 .62622 m .27813 .62707 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28211 .62543 m .28323 .62634 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.28166 .62528 m .28211 .62543 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.28426 .6248 m .28166 .62528 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.28941 .62631 m .28105 .62617 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28105 .62617 m .28094 .62617 L p
.29211 .62699 L .369 .816 .946 r
F P
s
P
p
.002 w
.28323 .62634 m .28331 .6264 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.2841 .62703 m .28513 .62786 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.29158 .62599 m .28426 .6248 L p
.29211 .62699 L .323 .764 .964 r
F P
s
P
p
.002 w
.29211 .62699 m .29163 .62658 L .28941 .62631 L p
.369 .816 .946 r
F P
s
P
p
.002 w
.29918 .62924 m .29554 .62775 L .29211 .62699 L p
.675 .65 .817 r
F P
s
P
p
.002 w
.29211 .62699 m .29274 .62653 L .29158 .62599 L p
.323 .764 .964 r
F P
s
P
p
.2 1 0 r
.007 w
.29211 .62699 m
.3054 .62033 L
s
P
p
.2 1 0 r
.007 w
.27781 .63416 m
.29211 .62699 L
s
P
p
.2 1 0 r
.007 w
.64224 .45941 m
.64383 .46541 L
s
P
p
.2 1 0 r
.007 w
.27781 .63416 m
.26375 .64095 L
s
P
p
.002 w
.64529 .56739 m .66593 .54862 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.66454 .48053 m
.67079 .49038 L
s
P
p
.2 1 0 r
.007 w
.26375 .64095 m
.25241 .64625 L
s
P
p
.2 1 0 r
.007 w
.35166 .61733 m
.34064 .62581 L
s
P
p
.2 1 0 r
.007 w
.3837 .61395 m
.37912 .62281 L
s
P
p
.2 1 0 r
.007 w
.25241 .64625 m
.23782 .65305 L
s
P
p
.2 1 0 r
.007 w
.62916 .44969 m
.62643 .45542 L
s
P
p
.2 1 0 r
.007 w
.67079 .49038 m
.67302 .49372 L
s
P
p
.2 1 0 r
.007 w
.64383 .46541 m
.6458 .47199 L
s
P
p
.002 w
.63359 .5714 m .64529 .56739 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.23782 .65305 m
.2227 .65988 L
s
P
p
.002 w
.34329 .6542 m .33981 .66074 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.002 w
.34242 .65067 m .34329 .6542 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.002 w
.33981 .66074 m .3359 .66552 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.2227 .65988 m
.21012 .66536 L
s
P
p
.002 w
.3359 .66552 m .32676 .6698 L .31974 .64143 L p
.832 .719 .739 r
F P
s
P
p
.002 w
.33634 .64659 m .34242 .65067 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.34064 .62581 m
.32993 .63389 L
s
P
p
.002 w
.16129 .6892 m .15968 .69047 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.16342 .68715 m .16129 .6892 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.2 1 0 r
.007 w
.21012 .66536 m
.19851 .67041 L
s
P
p
.002 w
.15968 .69047 m .15696 .69225 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.62091 .57182 m .63359 .5714 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.67877 .50216 m
.68143 .50594 L
s
P
p
.2 1 0 r
.007 w
.19851 .67041 m
.18261 .67707 L
s
P
p
.002 w
.15696 .69225 m .15505 .69339 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.31847 .67762 m .32676 .6698 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.002 w
.30311 .66877 m .29848 .67353 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.30957 .65957 m .30311 .66877 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.63139 .50131 m .62647 .50626 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.63892 .49602 m .63139 .50131 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.2 1 0 r
.007 w
.6458 .47199 m
.64771 .47838 L
s
P
p
.002 w
.29848 .67353 m .29103 .67866 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.15505 .69339 m .15364 .69375 L .16657 .68353 L p
.786 .988 .741 r
F P
s
P
p
.002 w
.62647 .50626 m .61919 .51591 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.31366 .67889 m .31847 .67762 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.62643 .45542 m
.62373 .46066 L
s
P
p
.002 w
.16657 .68353 m .17478 .69305 L .17899 .69683 L p
.615 .551 .759 r
F P
s
P
p
.002 w
.17899 .69683 m .18121 .69775 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.1506 .6954 m .15364 .69375 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.1503 .69526 m .1506 .6954 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.1508 .69449 m .1503 .69526 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.15242 .6932 m .1508 .69449 L p
.16657 .68353 L .786 .988 .741 r
F P
s
P
p
.002 w
.16657 .68353 m .15678 .69014 L .15242 .6932 L p
.786 .988 .741 r
F P
s
P
p
.002 w
.15822 .68821 m .15966 .68955 L .16657 .68353 L p
.655 .301 .36 r
F P
s
P
p
.002 w
.15815 .68698 m .15822 .68821 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.15851 .68538 m .15815 .68698 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.15937 .68463 m .15851 .68538 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.1616 .68398 m .15937 .68463 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.16024 .69164 m .15966 .68955 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.16119 .69212 m .16024 .69164 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.16256 .69223 m .16119 .69212 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.16343 .69147 m .16256 .69223 L p
.16657 .68353 L .655 .301 .36 r
F P
s
P
p
.002 w
.16657 .68353 m .16465 .6891 L .16343 .69147 L p
.655 .301 .36 r
F P
s
P
p
.002 w
.16929 .69663 m .16734 .6977 L .16657 .68353 L p
.781 .588 .638 r
F P
s
P
p
.002 w
.1702 .69477 m .16929 .69663 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.17105 .69202 m .1702 .69477 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.17095 .69025 m .17105 .69202 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.16729 .68745 m .16944 .6886 L .16657 .68353 L p
.781 .277 0 r
F P
s
P
p
.002 w
.16548 .70055 m .16734 .6977 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.16448 .70064 m .16548 .70055 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.16343 .69984 m .16448 .70064 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.16334 .69807 m .16343 .69984 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.16595 .6864 m .16729 .68745 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.16657 .68353 m .1641 .69354 L .16334 .69807 L p
.781 .588 .638 r
F P
s
P
p
.002 w
.16443 .68503 m .16595 .6864 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.16407 .6844 m .16443 .68503 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.16452 .68387 m .16407 .6844 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.16981 .68769 m .17095 .69025 L p
.16657 .68353 L .781 .588 .638 r
F P
s
P
p
.002 w
.17195 .69039 m .16944 .6886 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.17293 .69081 m .17195 .69039 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.17373 .69091 m .17293 .69081 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.17337 .69027 m .17373 .69091 L p
.16657 .68353 L .781 .277 0 r
F P
s
P
p
.002 w
.16657 .68353 m .17148 .68826 L .17337 .69027 L p
.781 .277 0 r
F P
s
P
p
.002 w
.18587 .68744 m .18432 .69088 L .16657 .68353 L p
.615 .551 .759 r
F P
s
P
p
.002 w
.18499 .68502 m .18587 .68744 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.18299 .68215 m .18499 .68502 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.18076 .68123 m .18299 .68215 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.1761 .68135 m .18076 .68123 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.18498 .69524 m .18432 .69088 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.18365 .69673 m .18498 .69524 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.002 w
.18121 .69775 m .18365 .69673 L p
.16657 .68353 L .615 .551 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.16657 .68353 m
.18261 .67707 L
s
P
p
.002 w
.3084 .67839 m .31366 .67889 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.68143 .50594 m
.68663 .51333 L
s
P
p
.002 w
.29103 .67866 m .28587 .68141 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.30751 .67485 m .3084 .67839 L p
.31974 .64143 L .832 .719 .739 r
F P
s
P
p
.002 w
.61908 .56458 m .62091 .57182 L p
.65183 .49001 L .865 .786 .772 r
F P
s
P
p
.002 w
.31974 .64143 m .31013 .66472 L .30751 .67485 L p
.832 .719 .739 r
F P
s
P
p
.2 1 0 r
.007 w
.64771 .47838 m
.64978 .48449 L
s
P
p
.002 w
.27209 .64788 m .28192 .65028 L .31974 .64143 L p
.493 0 0 r
F P
s
P
p
.002 w
.2708 .64586 m .27209 .64788 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.27189 .64329 m .2708 .64586 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.27665 .6422 m .27189 .64329 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.28981 .64146 m .27665 .6422 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.287 .65382 m .28192 .65028 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.29317 .65475 m .287 .65382 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.31974 .64143 m .29267 .66153 L .28043 .67152 L p
.931 .947 .778 r
F P
s
P
p
.002 w
.30174 .65511 m .29317 .65475 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.27443 .68287 m .28251 .67974 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.2739 .68082 m .27443 .68287 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.27572 .67635 m .2739 .68082 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.28043 .67152 m .27572 .67635 L p
.31974 .64143 L .931 .947 .778 r
F P
s
P
p
.002 w
.30652 .65398 m .30174 .65511 L p
.31974 .64143 L .493 0 0 r
F P
s
P
p
.002 w
.28587 .68141 m .28251 .67974 L .31974 .64143 L p
.931 .947 .778 r
F P
s
P
p
.002 w
.31974 .64143 m .31224 .65024 L .30652 .65398 L p
.493 0 0 r
F P
s
P
p
.002 w
.34361 .65027 m .34638 .65733 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.34042 .6469 m .34361 .65027 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.33364 .64385 m .34042 .6469 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.32447 .63847 m .32993 .64722 L .31974 .64143 L p
0 .015 .586 r
F P
s
P
p
.002 w
.32079 .63356 m .32447 .63847 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.2 1 0 r
.007 w
.32421 .63812 m
.32993 .63389 L
s
P
p
.002 w
.31648 .62832 m .32079 .63356 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.31522 .62762 m .31648 .62832 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.31572 .63073 m .31522 .62762 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.34755 .6627 m .34511 .66837 L .31974 .64143 L p
.498 .409 .685 r
F P
s
P
p
.002 w
.34638 .65733 m .34755 .6627 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.3367 .65673 m .32993 .64722 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.33912 .66094 m .3367 .65673 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.34587 .67742 m .34511 .66837 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.34089 .66477 m .33912 .66094 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.33959 .66402 m .34089 .66477 L p
.31974 .64143 L 0 .015 .586 r
F P
s
P
p
.002 w
.31974 .64143 m .33394 .65795 L .33959 .66402 L p
0 .015 .586 r
F P
s
P
p
.002 w
.34385 .6794 m .34587 .67742 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.34025 .67968 m .34385 .6794 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.33707 .67629 m .34025 .67968 L p
.31974 .64143 L .498 .409 .685 r
F P
s
P
p
.002 w
.31974 .64143 m .33114 .66586 L .33707 .67629 L p
.498 .409 .685 r
F P
s
P
p
.2 1 0 r
.007 w
.68663 .51333 m
.69191 .5205 L
s
P
p
.002 w
.61919 .51591 m .61434 .52312 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.65183 .49001 m .62632 .54235 L .61908 .56458 L p
.865 .786 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.62373 .46066 m
.62135 .46528 L
s
P
p
.2 1 0 r
.007 w
.69191 .5205 m
.69715 .52733 L
s
P
p
.002 w
.61434 .52312 m .61203 .53013 L .65183 .49001 L p
0 0 .005 r
F P
s
P
p
.2 1 0 r
.007 w
.62135 .46528 m
.61832 .47076 L
s
P
p
.002 w
.58661 .49802 m .60268 .50314 L .65183 .49001 L p
.542 .03 0 r
F P
s
P
p
.002 w
.58336 .49425 m .58661 .49802 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.58325 .48971 m .58336 .49425 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.58947 .4881 m .58325 .48971 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.60817 .48777 m .58947 .4881 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.61262 .51001 m .60268 .50314 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.62238 .5122 m .61262 .51001 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.60467 .5423 m .61203 .53013 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.60473 .54463 m .60467 .5423 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.60733 .54442 m .60473 .54463 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.61238 .53932 m .60733 .54442 L p
.65183 .49001 L 0 0 .005 r
F P
s
P
p
.002 w
.65183 .49001 m .62488 .52431 L .61238 .53932 L p
0 0 .005 r
F P
s
P
p
.002 w
.6353 .51353 m .62238 .5122 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.64154 .51181 m .6353 .51353 L p
.65183 .49001 L .542 .03 0 r
F P
s
P
p
.002 w
.65183 .49001 m .64725 .5054 L .64154 .51181 L p
.542 .03 0 r
F P
s
P
p
.002 w
.67875 .47147 m .69762 .48603 L .65183 .49001 L p
.193 .445 .871 r
F P
s
P
p
.002 w
.66496 .46462 m .67875 .47147 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.64838 .4581 m .66496 .46462 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.64272 .45871 m .64838 .4581 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.64223 .46695 m .64272 .45871 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.71705 .49931 m .72711 .50682 L p
.65183 .49001 L .522 .456 .723 r
F P
s
P
p
.002 w
.69559 .49324 m .71705 .49931 L p
.65183 .49001 L .522 .456 .723 r
F P
s
P
p
.002 w
.72241 .5001 m .69762 .48603 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.73032 .50748 m .72241 .5001 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.72711 .50682 m .73571 .52324 L p
.65183 .49001 L .522 .456 .723 r
F P
s
P
p
.002 w
.73518 .51503 m .73032 .50748 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.72918 .51543 m .73518 .51503 L p
.65183 .49001 L .193 .445 .871 r
F P
s
P
p
.002 w
.65183 .49001 m .70657 .50917 L .72918 .51543 L p
.193 .445 .871 r
F P
s
P
p
.002 w
.73926 .53589 m .73124 .5498 L .65183 .49001 L p
.522 .456 .723 r
F P
s
P
p
.002 w
.73571 .52324 m .73926 .53589 L p
.65183 .49001 L .522 .456 .723 r
F P
s
P
p
.002 w
.7187 .57488 m .7205 .57093 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.71656 .57103 m .7187 .57488 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.70912 .57145 m .70968 .57431 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.71783 .55301 m .71404 .55705 L .71363 .5582 L p
.779 .764 .84 r
F P
s
P
p
.002 w
.70932 .5619 m .70928 .56357 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.70928 .56357 m .70912 .57145 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.71363 .5582 m .71227 .56206 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.71227 .56206 m .71343 .5645 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.71343 .5645 m .71423 .56617 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.70968 .57431 m .70997 .57577 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.70997 .57577 m .71257 .57229 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.71257 .57229 m .71295 .57177 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.71295 .57177 m .71315 .57155 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.71441 .56655 m .71656 .57103 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.7205 .57093 m .72414 .56176 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.71315 .57155 m .72084 .56287 L p
.71783 .55301 L .811 .808 .848 r
F P
s
P
p
.002 w
.71423 .56617 m .71441 .56655 L p
.71783 .55301 L .779 .764 .84 r
F P
s
P
p
.002 w
.72084 .56287 m .7206 .55752 L .71783 .55301 L p
.811 .808 .848 r
F P
s
P
p
.002 w
.72414 .56176 m .72196 .55684 L .71783 .55301 L p
.779 .764 .84 r
F P
s
P
p
.002 w
.71783 .55301 m .71291 .55687 L .70932 .5619 L p
.811 .808 .848 r
F P
s
P
p
.002 w
.7139 .55288 m .71783 .55301 L p
.7134 .552 L .313 .646 .968 r
F P
s
P
p
.002 w
.71289 .55226 m .7139 .55288 L p
.7134 .552 L .313 .646 .968 r
F P
s
P
p
.71783 .55301 m .71692 .54991 L .7134 .552 L .313 .646 .968 r
F
P
p
.002 w
.72679 .57622 m .7333 .57123 L p
.71378 .55177 L .522 .456 .723 r
F P
s
P
p
.65183 .49001 m .70834 .555 L .71378 .55177 L .522 .456 .723 r
F
P
p
.70834 .555 m .72679 .57622 L .71378 .55177 L .522 .456 .723 r
F
P
p
.65183 .49001 m .7096 .54761 L .72407 .54585 L .522 .456 .723 r
F
P
p
.7096 .54761 m .71339 .5488 L .72573 .54565 L .522 .456 .723 r
F
P
p
.71339 .5488 m .71725 .55002 L .71832 .54946 L .522 .456 .723 r
F
P
p
.71339 .5488 m .71832 .54946 L .72573 .54565 L .522 .456 .723 r
F
P
p
.002 w
.71783 .55301 m .72185 .55268 L .72231 .55238 L p
.313 .646 .968 r
F P
s
P
p
.002 w
.72698 .55172 m .72714 .55012 L p
.71783 .55301 L .311 .591 .943 r
F P
s
P
p
.002 w
.72231 .55238 m .72387 .55136 L p
.71783 .55301 L .313 .646 .968 r
F P
s
P
p
.002 w
.72689 .55266 m .72698 .55172 L p
.71783 .55301 L .311 .591 .943 r
F P
s
P
p
.72803 .54739 m .72704 .5501 L .73124 .5498 L .522 .456 .723 r
F
P
p
.72573 .54565 m .72646 .54814 L .72803 .54739 L .522 .456 .723 r
F
P
p
.72646 .54814 m .72704 .5501 L .72803 .54739 L .522 .456 .723 r
F
P
p
.71783 .55301 m .72381 .54942 L .72255 .55003 L .311 .591 .943 r
F
P
p
.71783 .55301 m .7208 .5498 L .7188 .54953 L .313 .646 .968 r
F
P
p
.71783 .55301 m .7188 .54953 L .71783 .5502 L .313 .646 .968 r
F
P
p
.71783 .55301 m .71783 .5502 L .71692 .54991 L .313 .646 .968 r
F
P
p
.002 w
.7153 .55277 m .71783 .55301 L p
.71583 .55195 L .311 .591 .943 r
F P
s
P
p
.7138 .55179 m .71446 .55245 L .71974 .54927 L .522 .456 .723 r
F
P
p
.71918 .54903 m .71974 .54927 L .72573 .54565 L .522 .456 .723 r
F
P
p
.7138 .55179 m .71974 .54927 L .71918 .54903 L .522 .456 .723 r
F
P
p
.71446 .55245 m .71488 .5523 L .72573 .54565 L .522 .456 .723 r
F
P
p
.71783 .55301 m .72255 .55003 L .72105 .54983 L .313 .646 .968 r
F
P
p
.71783 .55301 m .72207 .55027 L .72105 .54983 L .311 .591 .943 r
F
P
p
.71783 .55301 m .72105 .54983 L .72088 .54976 L .311 .591 .943 r
F
P
p
.71783 .55301 m .72088 .54976 L .7208 .5498 L .311 .591 .943 r
F
P
p
.71783 .55301 m .72105 .54983 L .7208 .5498 L .313 .646 .968 r
F
P
p
.002 w
.7153 .55214 m .7153 .55277 L p
.71583 .55195 L .311 .591 .943 r
F P
s
P
p
.71452 .55252 m .72625 .54743 L .72573 .54565 L .522 .456 .723 r
F
P
p
.71783 .55301 m .72714 .55012 L .72381 .54942 L .311 .591 .943 r
F
P
p
.7208 .5498 m .72721 .55066 L .72625 .54743 L .522 .456 .723 r
F
P
p
.72088 .54976 m .72132 .54957 L .72354 .54693 L .311 .591 .943 r
F
P
p
.72105 .54983 m .72255 .55003 L .72187 .54903 L .313 .646 .968 r
F
P
p
.71783 .55301 m .7208 .5498 L .71583 .55195 L .311 .591 .943 r
F
P
p
.71783 .55301 m .72255 .55003 L .72207 .55027 L .311 .591 .943 r
F
P
p
.71783 .55301 m .7229 .55008 L .72255 .55003 L .313 .646 .968 r
F
P
p
.002 w
.72387 .55136 m .7229 .55008 L p
.71783 .55301 L .313 .646 .968 r
F P
s
P
p
.71452 .55252 m .72721 .55066 L .7208 .5498 L .522 .456 .723 r
F
P
p
.002 w
.72276 .5499 m .722 .5489 L p
.72255 .55003 L .313 .646 .968 r
F P
s
P
p
.72255 .55003 m .722 .5489 L .72187 .54903 L .313 .646 .968 r
F
P
p
.72207 .55027 m .72684 .54718 L .72132 .54957 L .311 .591 .943 r
F
P
p
.72105 .54983 m .72132 .54957 L .72088 .54976 L .311 .591 .943 r
F
P
p
.72207 .55027 m .72132 .54957 L .72105 .54983 L .311 .591 .943 r
F
P
p
.002 w
.72397 .54696 m .72354 .54693 L p
.72132 .54957 L .311 .591 .943 r
F P
s
P
p
.002 w
.72354 .54693 m .72333 .54705 L p
.7208 .5498 L .311 .591 .943 r
F P
s
P
p
.72088 .54976 m .72354 .54693 L .7208 .5498 L .311 .591 .943 r
F
P
p
.002 w
.722 .5489 m .71979 .54597 L p
.72187 .54903 L .313 .646 .968 r
F P
s
P
p
.7188 .54953 m .72105 .54983 L .71979 .54597 L .313 .646 .968 r
F
P
p
.72105 .54983 m .72187 .54903 L .71979 .54597 L .313 .646 .968 r
F
P
p
.002 w
.72684 .54718 m .72397 .54696 L p
.72132 .54957 L .311 .591 .943 r
F P
s
P
p
.002 w
.72333 .54705 m .7153 .55168 L p
.71583 .55195 L .311 .591 .943 r
F P
s
P
p
.7208 .5498 m .72333 .54705 L .71583 .55195 L .311 .591 .943 r
F
P
p
.002 w
.71783 .55301 m .72301 .55343 L .72689 .55266 L p
.311 .591 .943 r
F P
s
P
p
.71452 .55252 m .7333 .57123 L .72721 .55066 L .522 .456 .723 r
F
P
p
.002 w
.7153 .55168 m .7153 .55214 L p
.71583 .55195 L .311 .591 .943 r
F P
s
P
p
.71446 .55245 m .71452 .55252 L .71488 .5523 L .522 .456 .723 r
F
P
p
.002 w
.7229 .55008 m .72276 .5499 L p
.72255 .55003 L .313 .646 .968 r
F P
s
P
p
.72207 .55027 m .7231 .54969 L .72684 .54718 L .311 .591 .943 r
F
P
p
.002 w
.72742 .54726 m .72704 .54721 L p
.7231 .54969 L .311 .591 .943 r
F P
s
P
p
.002 w
.72704 .54721 m .72684 .54718 L p
.7231 .54969 L .311 .591 .943 r
F P
s
P
p
.72381 .54942 m .72742 .54726 L .72207 .55027 L .311 .591 .943 r
F
P
p
.002 w
.72714 .55012 m .72742 .54726 L p
.72381 .54942 L .311 .591 .943 r
F P
s
P
p
.002 w
.7333 .57123 m .73135 .551 L p
.72704 .5501 L .522 .456 .723 r
F P
s
P
p
.002 w
.73135 .551 m .73124 .5498 L p
.72704 .5501 L .522 .456 .723 r
F P
s
P
p
.002 w
.71979 .54597 m .71783 .54578 L p
.71783 .5502 L .313 .646 .968 r
F P
s
P
p
.7188 .54953 m .71979 .54597 L .71783 .5502 L .313 .646 .968 r
F
P
p
.72507 .54516 m .72407 .54585 L .72573 .54565 L .522 .456 .723 r
F
P
p
.65183 .49001 m .72407 .54585 L .72507 .54516 L .522 .456 .723 r
F
P
p
.7096 .54761 m .7138 .55179 L .71725 .55002 L .522 .456 .723 r
F
P
p
.002 w
.71783 .54578 m .71579 .54607 L p
.71692 .54991 L .313 .646 .968 r
F P
s
P
p
.71783 .5502 m .71783 .54578 L .71692 .54991 L .313 .646 .968 r
F
P
p
.002 w
.71579 .54607 m .71192 .55166 L p
.7134 .552 L .313 .646 .968 r
F P
s
P
p
.71692 .54991 m .71579 .54607 L .7134 .552 L .313 .646 .968 r
F
P
p
.002 w
.71192 .55166 m .71289 .55226 L p
.7134 .552 L .313 .646 .968 r
F P
s
P
p
.002 w
.71532 .5774 m .72679 .57622 L p
.65183 .49001 L .522 .456 .723 r
F P
s
P
p
.002 w
.70535 .56983 m .71532 .5774 L p
.65183 .49001 L .522 .456 .723 r
F P
s
P
p
.002 w
.65183 .49001 m .68696 .54602 L .70535 .56983 L p
.522 .456 .723 r
F P
s
P
p
.2 1 0 r
.007 w
.61832 .47076 m
.6148 .47677 L
s
P
p
.2 1 0 r
.007 w
.6148 .47677 m
.61232 .48099 L
s
P
p
.2 1 0 r
.007 w
.7323 .56089 m
.73921 .56466 L
s
P
p
.2 1 0 r
.007 w
.61232 .48099 m
.60887 .48656 L
s
P
p
.2 1 0 r
.007 w
.73388 .57201 m
.7386 .57752 L
s
P
p
.2 1 0 r
.007 w
.73325 .57127 m
.73388 .57201 L
s
P
p
.2 1 0 r
.007 w
.7386 .57752 m
.74525 .58527 L
s
P
p
.002 w
.74851 .57341 m .74958 .57434 L p
.74752 .5692 L .716 .627 .757 r
F P
s
P
p
.002 w
.74602 .57185 m .74851 .57341 L p
.74752 .5692 L .716 .627 .757 r
F P
s
P
p
.002 w
.74958 .57434 m .75002 .57316 L p
.74752 .5692 L .716 .627 .757 r
F P
s
P
p
.002 w
.75002 .57316 m .75055 .57108 L p
.74752 .5692 L .716 .627 .757 r
F P
s
P
p
.002 w
.74752 .5692 m .74632 .57051 L .74602 .57185 L p
.716 .627 .757 r
F P
s
P
p
.002 w
.74816 .57232 m .75145 .57318 L p
.74752 .5692 L .592 .523 .747 r
F P
s
P
p
.002 w
.74752 .5692 m .74746 .57087 L .74816 .57232 L p
.592 .523 .747 r
F P
s
P
p
.002 w
.74469 .57031 m .74579 .56989 L .74752 .5692 L p
.248 0 0 r
F P
s
P
p
.002 w
.74532 .56972 m .74469 .57031 L p
.74752 .5692 L .248 0 0 r
F P
s
P
p
.002 w
.74586 .57002 m .74532 .56972 L p
.74752 .5692 L .248 0 0 r
F P
s
P
p
.002 w
.74315 .57135 m .7447 .57156 L p
.74752 .5692 L 0 0 0 r
F P
s
P
p
.002 w
.74292 .57183 m .74315 .57135 L p
.74752 .5692 L 0 0 0 r
F P
s
P
p
.002 w
.74396 .57076 m .74292 .57183 L p
.74752 .5692 L 0 0 0 r
F P
s
P
p
.002 w
.7447 .57156 m .74608 .57057 L .74752 .5692 L p
0 0 0 r
F P
s
P
p
.002 w
.74713 .56977 m .74396 .57076 L p
.74752 .5692 L 0 0 0 r
F P
s
P
p
.002 w
.74683 .56946 m .74586 .57002 L p
.74752 .5692 L .248 0 0 r
F P
s
P
p
.002 w
.75055 .57108 m .74934 .57 L .74752 .5692 L p
.716 .627 .757 r
F P
s
P
p
.002 w
.74752 .5692 m .7477 .56938 L .74713 .56977 L p
0 0 0 r
F P
s
P
p
.002 w
.75226 .57258 m .75058 .57054 L p
.74752 .5692 L .592 .523 .747 r
F P
s
P
p
.002 w
.75261 .57396 m .75226 .57258 L p
.74752 .5692 L .592 .523 .747 r
F P
s
P
p
.002 w
.75145 .57318 m .75261 .57396 L p
.74752 .5692 L .592 .523 .747 r
F P
s
P
p
.002 w
.74922 .56954 m .74683 .56946 L p
.74752 .5692 L .248 0 0 r
F P
s
P
p
.002 w
.74752 .5692 m .74881 .56938 L .74922 .56954 L p
.248 0 0 r
F P
s
P
p
.002 w
.75058 .57054 m .74908 .56968 L .74752 .5692 L p
.592 .523 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.74806 .5695 m
.75663 .57418 L
s
P
p
.2 1 0 r
.007 w
.73921 .56466 m
.74752 .5692 L
s
P
p
.2 1 0 r
.007 w
.60496 .49256 m
.60887 .48656 L
s
P
p
.2 1 0 r
.007 w
.74525 .58527 m
.7517 .5927 L
s
P
p
.2 1 0 r
.007 w
.75663 .57418 m
.76676 .5795 L
s
P
p
.2 1 0 r
.007 w
.7517 .5927 m
.76016 .60236 L
s
P
p
.2 1 0 r
.007 w
.60081 .49893 m
.60496 .49256 L
s
P
p
.002 w
.59031 .54277 m .59327 .53744 L p
.5929 .51019 L .755 .79 .882 r
F P
s
P
p
.002 w
.58804 .53738 m .59031 .54277 L p
.5929 .51019 L .755 .79 .882 r
F P
s
P
p
.2 1 0 r
.007 w
.76676 .5795 m
.77925 .58573 L
s
P
p
.002 w
.59327 .53744 m .59987 .52301 L p
.5929 .51019 L .755 .79 .882 r
F P
s
P
p
.002 w
.5841 .52283 m .58804 .53738 L p
.5929 .51019 L .755 .79 .882 r
F P
s
P
p
.2 1 0 r
.007 w
.76016 .60236 m
.76871 .61213 L
s
P
p
.002 w
.79985 .64585 m .79586 .65016 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.002 w
.80351 .63984 m .79985 .64585 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.002 w
.80287 .63647 m .80351 .63984 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.002 w
.79586 .65016 m .78691 .65375 L .78165 .62667 L p
.832 .742 .766 r
F P
s
P
p
.002 w
.79726 .63234 m .80287 .63647 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.002 w
.77859 .66071 m .78691 .65375 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.60081 .49893 m
.59697 .50451 L
s
P
p
.002 w
.77393 .66167 m .77859 .66071 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.2 1 0 r
.007 w
.76871 .61213 m
.77504 .61927 L
s
P
p
.002 w
.76972 .63998 m .76691 .64268 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.7741 .63531 m .76972 .63998 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.76892 .66095 m .77393 .66167 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.002 w
.76691 .64268 m .76286 .64613 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.64054 .5331 m .63536 .52811 L p
.5929 .51019 L .698 .693 .841 r
F P
s
P
p
.002 w
.63213 .52992 m .64054 .5331 L p
.5929 .51019 L .698 .693 .841 r
F P
s
P
p
.002 w
.60519 .52224 m .63213 .52992 L p
.5929 .51019 L .698 .693 .841 r
F P
s
P
p
.002 w
.76826 .65758 m .76892 .66095 L p
.78165 .62667 L .832 .742 .766 r
F P
s
P
p
.002 w
.76286 .64613 m .7602 .64823 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.78165 .62667 m .77127 .64817 L .76826 .65758 L p
.832 .742 .766 r
F P
s
P
p
.002 w
.63536 .52811 m .61485 .51676 L p
.5929 .51019 L .698 .693 .841 r
F P
s
P
p
.002 w
.80602 .64993 m .81059 .65132 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.78165 .62667 m .79765 .64343 L .80602 .64993 L p
.642 .581 .771 r
F P
s
P
p
.002 w
.81059 .65132 m .8159 .64896 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.7602 .64823 m .75909 .64837 L .78165 .62667 L p
.751 .941 .608 r
F P
s
P
p
.002 w
.59987 .52301 m .59781 .51571 L .5929 .51019 L p
.755 .79 .882 r
F P
s
P
p
.002 w
.5929 .51019 m .58727 .51558 L .5841 .52283 L p
.755 .79 .882 r
F P
s
P
p
.002 w
.8159 .64896 m .81894 .64592 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.75221 .62747 m .75979 .62717 L .78165 .62667 L p
.057 .623 .731 r
F P
s
P
p
.002 w
.75049 .62757 m .75221 .62747 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.75015 .62764 m .75049 .62757 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.7529 .62757 m .75015 .62764 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.76146 .62732 m .7529 .62757 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.76465 .62693 m .75979 .62717 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.76915 .62677 m .76465 .62693 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.77503 .62657 m .76915 .62677 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.77778 .62651 m .77503 .62657 L p
.78165 .62667 L .057 .623 .731 r
F P
s
P
p
.002 w
.78165 .62667 m .78012 .62652 L .77778 .62651 L p
.057 .623 .731 r
F P
s
P
p
.002 w
.82198 .63092 m .81818 .63773 L .78165 .62667 L p
.642 .581 .771 r
F P
s
P
p
.002 w
.81894 .64592 m .81818 .63773 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.79132 .62822 m .79705 .63451 L .78165 .62667 L p
0 .14 .686 r
F P
s
P
p
.002 w
.82046 .62647 m .82198 .63092 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.81664 .62132 m .82046 .62647 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.81206 .61993 m .81664 .62132 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.80215 .62093 m .81206 .61993 L p
.78165 .62667 L .642 .581 .771 r
F P
s
P
p
.002 w
.78701 .62435 m .79132 .62822 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.78175 .62 m .78701 .62435 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.77983 .61903 m .78175 .62 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.77933 .62047 m .77983 .61903 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.80473 .6418 m .79705 .63451 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.80711 .6447 m .80473 .6418 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.8085 .64709 m .80711 .6447 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.80654 .64608 m .8085 .64709 L p
.78165 .62667 L 0 .14 .686 r
F P
s
P
p
.002 w
.78165 .62667 m .7993 .64069 L .80654 .64608 L p
0 .14 .686 r
F P
s
P
p
.002 w
.75515 .65123 m .75909 .64837 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.7553 .65062 m .75515 .65123 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.75687 .64865 m .7553 .65062 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.7597 .64592 m .75687 .64865 L p
.78165 .62667 L .751 .941 .608 r
F P
s
P
p
.002 w
.78165 .62667 m .76663 .63972 L .7597 .64592 L p
.751 .941 .608 r
F P
s
P
p
.2 1 0 r
.007 w
.77504 .61927 m
.78165 .62667 L
s
P
p
.002 w
.5929 .51019 m .59655 .51613 L .60519 .52224 L p
.698 .693 .841 r
F P
s
P
p
.002 w
.61485 .51676 m .60298 .51247 L .5929 .51019 L p
.698 .693 .841 r
F P
s
P
p
.002 w
.58602 .50433 m .58805 .50818 L .5929 .51019 L p
.472 .689 .962 r
F P
s
P
p
.002 w
.59278 .49299 m .58602 .50433 L p
.5929 .51019 L .472 .689 .962 r
F P
s
P
p
.002 w
.59591 .49101 m .59278 .49299 L p
.5929 .51019 L .472 .689 .962 r
F P
s
P
p
.002 w
.59813 .49306 m .59591 .49101 L p
.5929 .51019 L .472 .689 .962 r
F P
s
P
p
.002 w
.60195 .50452 m .59813 .49306 L p
.5929 .51019 L .472 .689 .962 r
F P
s
P
p
.002 w
.5929 .51019 m .59863 .50831 L .60195 .50452 L p
.472 .689 .962 r
F P
s
P
p
.002 w
.57107 .51132 m .58291 .51176 L .5929 .51019 L p
.461 .803 .999 r
F P
s
P
p
.002 w
.55014 .50368 m .57107 .51132 L p
.5929 .51019 L .461 .803 .999 r
F P
s
P
p
.002 w
.54482 .50246 m .55014 .50368 L p
.5929 .51019 L .461 .803 .999 r
F P
s
P
p
.002 w
.55334 .50181 m .54482 .50246 L p
.5929 .51019 L .461 .803 .999 r
F P
s
P
p
.002 w
.58068 .50578 m .55334 .50181 L p
.5929 .51019 L .461 .803 .999 r
F P
s
P
p
.002 w
.5929 .51019 m .58932 .50808 L .58068 .50578 L p
.461 .803 .999 r
F P
s
P
p
.2 1 0 r
.007 w
.58949 .51494 m
.5929 .51019 L
s
P
p
.2 1 0 r
.007 w
.5929 .51019 m
.59381 .51618 L
s
P
p
.2 1 0 r
.007 w
.5832 .51742 m
.5929 .51019 L
s
P
p
.2 1 0 r
.007 w
.5832 .51742 m
.57403 .52453 L
s
P
p
.2 1 0 r
.007 w
.58949 .51494 m
.58447 .52159 L
s
P
p
.2 1 0 r
.007 w
.59381 .51618 m
.59442 .52048 L
s
P
p
.2 1 0 r
.007 w
.57403 .52453 m
.56635 .53074 L
s
P
p
.2 1 0 r
.007 w
.58447 .52159 m
.57925 .52817 L
s
P
p
.2 1 0 r
.007 w
.56635 .53074 m
.55647 .53873 L
s
P
p
.2 1 0 r
.007 w
.55647 .53873 m
.54839 .54552 L
s
P
p
.2 1 0 r
.007 w
.57925 .52817 m
.5756 .53279 L
s
P
p
.002 w
.59519 .53017 m .59615 .53111 L p
.59513 .52605 L .742 .667 .776 r
F P
s
P
p
.002 w
.59307 .52843 m .59519 .53017 L p
.59513 .52605 L .742 .667 .776 r
F P
s
P
p
.002 w
.59615 .53111 m .59681 .53004 L p
.59513 .52605 L .742 .667 .776 r
F P
s
P
p
.002 w
.59681 .53004 m .59794 .52804 L p
.59513 .52605 L .742 .667 .776 r
F P
s
P
p
.002 w
.59568 .53057 m .5975 .52858 L p
.59513 .52605 L .783 .691 .763 r
F P
s
P
p
.002 w
.59482 .5317 m .59568 .53057 L p
.59513 .52605 L .783 .691 .763 r
F P
s
P
p
.002 w
.59403 .53053 m .59482 .5317 L p
.59513 .52605 L .783 .691 .763 r
F P
s
P
p
.002 w
.59513 .52605 m .59366 .52719 L .59307 .52843 L p
.742 .667 .776 r
F P
s
P
p
.002 w
.59256 .52847 m .59403 .53053 L p
.59513 .52605 L .783 .691 .763 r
F P
s
P
p
.002 w
.5975 .52858 m .59674 .52723 L .59513 .52605 L p
.783 .691 .763 r
F P
s
P
p
.002 w
.59238 .5267 m .59338 .5265 L .59513 .52605 L p
0 .477 .7 r
F P
s
P
p
.002 w
.59354 .52602 m .59238 .5267 L p
.59513 .52605 L 0 .477 .7 r
F P
s
P
p
.002 w
.59424 .52627 m .59354 .52602 L p
.59513 .52605 L 0 .477 .7 r
F P
s
P
p
.002 w
.59517 .52589 m .59424 .52627 L p
.59513 .52605 L 0 .477 .7 r
F P
s
P
p
.2 1 0 r
.007 w
.59442 .52048 m
.59511 .52591 L
s
P
p
.002 w
.59726 .52631 m .59517 .52589 L p
.59513 .52605 L 0 .477 .7 r
F P
s
P
p
.002 w
.59513 .52605 m .59664 .52624 L .59726 .52631 L p
0 .477 .7 r
F P
s
P
p
.002 w
.59794 .52804 m .59691 .52693 L .59513 .52605 L p
.742 .667 .776 r
F P
s
P
p
.002 w
.59284 .52671 m .59356 .52646 L .59513 .52605 L p
.307 0 0 r
F P
s
P
p
.002 w
.5947 .52631 m .59284 .52671 L p
.59513 .52605 L .307 0 0 r
F P
s
P
p
.002 w
.5956 .52677 m .5947 .52631 L p
.59513 .52605 L .307 0 0 r
F P
s
P
p
.002 w
.59635 .52634 m .5956 .52677 L p
.59513 .52605 L .307 0 0 r
F P
s
P
p
.002 w
.59513 .52605 m .59685 .52653 L .59778 .52681 L p
.307 0 0 r
F P
s
P
p
.002 w
.59778 .52681 m .59635 .52634 L p
.59513 .52605 L .307 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.5952 .52656 m
.59576 .53092 L
s
P
p
.002 w
.59513 .52605 m .59345 .52717 L .59256 .52847 L p
.783 .691 .763 r
F P
s
P
p
.2 1 0 r
.007 w
.54839 .54552 m
.53929 .55345 L
s
P
p
.2 1 0 r
.007 w
.5756 .53279 m
.5715 .53768 L
s
P
p
.2 1 0 r
.007 w
.53929 .55345 m
.53103 .56065 L
s
P
p
.2 1 0 r
.007 w
.59576 .53092 m
.59655 .53519 L
s
P
p
.2 1 0 r
.007 w
.5715 .53768 m
.56616 .54373 L
s
P
p
.2 1 0 r
.007 w
.53103 .56065 m
.52393 .56707 L
s
P
p
.2 1 0 r
.007 w
.59655 .53519 m
.59764 .53968 L
s
P
p
.002 w
.52519 .58315 m .52795 .58485 L p
.51646 .57406 L .701 .661 .807 r
F P
s
P
p
.002 w
.51723 .57982 m .52519 .58315 L p
.51646 .57406 L .701 .661 .807 r
F P
s
P
p
.002 w
.52795 .58485 m .52743 .58238 L p
.51646 .57406 L .701 .661 .807 r
F P
s
P
p
.002 w
.52743 .58238 m .52392 .57748 L p
.51646 .57406 L .701 .661 .807 r
F P
s
P
p
.002 w
.52729 .5835 m .53019 .58535 L p
.51646 .57406 L .68 .62 .782 r
F P
s
P
p
.002 w
.51857 .58043 m .52729 .5835 L p
.51646 .57406 L .68 .62 .782 r
F P
s
P
p
.002 w
.51646 .57406 m .51588 .57693 L .51723 .57982 L p
.701 .661 .807 r
F P
s
P
p
.002 w
.51646 .57406 m .51656 .57731 L .51857 .58043 L p
.68 .62 .782 r
F P
s
P
p
.002 w
.53019 .58535 m .52916 .58257 L p
.51646 .57406 L .68 .62 .782 r
F P
s
P
p
.002 w
.52916 .58257 m .52417 .57763 L p
.51646 .57406 L .68 .62 .782 r
F P
s
P
p
.2 1 0 r
.007 w
.56616 .54373 m
.56147 .54904 L
s
P
p
.002 w
.509 .57577 m .51259 .57531 L .51646 .57406 L p
.198 .714 .881 r
F P
s
P
p
.002 w
.50545 .57342 m .509 .57577 L p
.51646 .57406 L .198 .714 .881 r
F P
s
P
p
.002 w
.50491 .5735 m .50545 .57342 L p
.51646 .57406 L .198 .714 .881 r
F P
s
P
p
.002 w
.50769 .57263 m .50491 .5735 L p
.51646 .57406 L .198 .714 .881 r
F P
s
P
p
.002 w
.5157 .57342 m .50769 .57263 L p
.51646 .57406 L .198 .714 .881 r
F P
s
P
p
.002 w
.51646 .57406 m .51705 .57374 L .5157 .57342 L p
.198 .714 .881 r
F P
s
P
p
.2 1 0 r
.007 w
.51685 .57369 m
.52393 .56707 L
s
P
p
.002 w
.52392 .57748 m .52034 .57537 L .51646 .57406 L p
.701 .661 .807 r
F P
s
P
p
.002 w
.50876 .57704 m .51264 .57595 L .51646 .57406 L p
0 0 0 r
F P
s
P
p
.002 w
.50372 .57537 m .50876 .57704 L p
.51646 .57406 L 0 0 0 r
F P
s
P
p
.002 w
.50268 .57586 m .50372 .57537 L p
.51646 .57406 L 0 0 0 r
F P
s
P
p
.002 w
.50559 .57443 m .50268 .57586 L p
.51646 .57406 L 0 0 0 r
F P
s
P
p
.002 w
.51436 .57423 m .50559 .57443 L p
.51646 .57406 L 0 0 0 r
F P
s
P
p
.002 w
.51646 .57406 m .51637 .57408 L .51436 .57423 L p
0 0 0 r
F P
s
P
p
.002 w
.52417 .57763 m .52029 .57544 L .51646 .57406 L p
.68 .62 .782 r
F P
s
P
p
.2 1 0 r
.007 w
.50794 .58203 m
.51646 .57406 L
s
P
p
.2 1 0 r
.007 w
.50794 .58203 m
.50086 .58853 L
s
P
p
.2 1 0 r
.007 w
.56147 .54904 m
.55618 .55473 L
s
P
p
.2 1 0 r
.007 w
.50086 .58853 m
.49037 .59797 L
s
P
p
.002 w
.53921 .57086 m .53594 .5735 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.54401 .5666 m .53921 .57086 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.53594 .5735 m .53093 .57717 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.5822 .58726 m .57757 .59898 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.002 w
.58115 .58045 m .5822 .58726 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.002 w
.57334 .5717 m .58115 .58045 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.002 w
.57757 .59898 m .57239 .6073 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.2 1 0 r
.007 w
.49037 .59797 m
.48134 .60611 L
s
P
p
.002 w
.53093 .57717 m .52755 .57953 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.57239 .6073 m .56043 .61376 L .55194 .55904 L p
.828 .67 .687 r
F P
s
P
p
.002 w
.52755 .57953 m .52568 .58027 L .55194 .55904 L p
.667 .92 .612 r
F P
s
P
p
.2 1 0 r
.007 w
.48134 .60611 m
.47089 .61533 L
s
P
p
.002 w
.54948 .62709 m .56043 .61376 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.002 w
.53566 .55579 m .52867 .55528 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.52733 .5619 m .53312 .56596 L .55194 .55904 L p
.675 .227 .18 r
F P
s
P
p
.002 w
.52623 .55922 m .52733 .5619 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.52631 .55613 m .52623 .55922 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.52867 .55528 m .52631 .55613 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.52037 .5834 m .5205 .58369 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.5219 .58177 m .52037 .5834 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.5252 .5791 m .5219 .58177 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.55194 .55904 m .53357 .57273 L .5252 .5791 L p
.667 .92 .612 r
F P
s
P
p
.002 w
.53657 .57093 m .53312 .56596 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.5205 .58369 m .52568 .58027 L p
.55194 .55904 L .667 .92 .612 r
F P
s
P
p
.002 w
.54008 .57277 m .53657 .57093 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.54479 .57416 m .54008 .57277 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.54716 .57327 m .54479 .57416 L p
.55194 .55904 L .675 .227 .18 r
F P
s
P
p
.002 w
.53528 .61989 m .53635 .62675 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.002 w
.55194 .55904 m .53892 .6012 L .53528 .61989 L p
.828 .67 .687 r
F P
s
P
p
.002 w
.55194 .55904 m .54954 .56924 L .54716 .57327 L p
.675 .227 .18 r
F P
s
P
p
.002 w
.60333 .56536 m .59877 .57595 L .55194 .55904 L p
.641 .552 .738 r
F P
s
P
p
.002 w
.60009 .58864 m .59877 .57595 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.56628 .56154 m .57765 .56908 L .55194 .55904 L p
0 .205 .697 r
F P
s
P
p
.002 w
.60121 .55846 m .60333 .56536 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.59614 .55051 m .60121 .55846 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.59027 .5484 m .59614 .55051 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.57773 .55001 m .59027 .5484 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.55816 .55683 m .56628 .56154 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.54845 .55151 m .55816 .55683 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.2 1 0 r
.007 w
.55553 .55539 m
.55618 .55473 L
s
P
p
.002 w
.54527 .55028 m .54845 .55151 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.54537 .55189 m .54527 .55028 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.59231 .5779 m .57765 .56908 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.59716 .58133 m .59231 .5779 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.60031 .58409 m .59716 .58133 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.59699 .58278 m .60031 .58409 L p
.55194 .55904 L 0 .205 .697 r
F P
s
P
p
.002 w
.55194 .55904 m .58395 .57613 L .59699 .58278 L p
0 .205 .697 r
F P
s
P
p
.002 w
.59635 .59339 m .60009 .58864 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.58968 .59707 m .59635 .59339 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.58383 .59495 m .58968 .59707 L p
.55194 .55904 L .641 .552 .738 r
F P
s
P
p
.002 w
.55194 .55904 m .57293 .58491 L .58383 .59495 L p
.641 .552 .738 r
F P
s
P
p
.002 w
.54319 .62863 m .54948 .62709 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.002 w
.53635 .62675 m .54319 .62863 L p
.55194 .55904 L .828 .67 .687 r
F P
s
P
p
.2 1 0 r
.007 w
.47089 .61533 m
.46256 .62255 L
s
P
p
.2 1 0 r
.007 w
.46256 .62255 m
.4536 .63032 L
s
P
p
.2 1 0 r
.007 w
.4536 .63032 m
.44464 .63795 L
s
P
p
.002 w
.43021 .6526 m .42879 .6542 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.43225 .65005 m .43021 .6526 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.42879 .6542 m .42654 .65645 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.44383 .65214 m .44412 .65434 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.4416 .64941 m .44383 .65214 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.44412 .65434 m .44278 .65819 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.44278 .65819 m .44129 .66094 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.42654 .65645 m .425 .65791 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.44129 .66094 m .43786 .66316 L .43551 .64559 L p
.83 .655 .665 r
F P
s
P
p
.002 w
.42388 .64858 m .42642 .65049 L .43551 .64559 L p
.668 .251 .244 r
F P
s
P
p
.002 w
.42347 .64716 m .42388 .64858 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.42363 .64544 m .42347 .64716 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.42477 .64483 m .42363 .64544 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.42803 .64471 m .42477 .64483 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.42781 .65303 m .42642 .65049 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.425 .65791 m .42406 .65842 L .43551 .64559 L p
.776 .926 .557 r
F P
s
P
p
.002 w
.42169 .66054 m .42406 .65842 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.42158 .66039 m .42169 .66054 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.42218 .65944 m .42158 .66039 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.42362 .65783 m .42218 .65944 L p
.43551 .64559 L .776 .926 .557 r
F P
s
P
p
.002 w
.43551 .64559 m .42732 .65396 L .42362 .65783 L p
.776 .926 .557 r
F P
s
P
p
.002 w
.42937 .65384 m .42781 .65303 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.4315 .65434 m .42937 .65384 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.43264 .65372 m .4315 .65434 L p
.43551 .64559 L .668 .251 .244 r
F P
s
P
p
.002 w
.43551 .64559 m .43393 .65137 L .43264 .65372 L p
.668 .251 .244 r
F P
s
P
p
.002 w
.44183 .65562 m .44236 .6546 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.44087 .65627 m .44183 .65562 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.43729 .64869 m .43907 .6508 L .43551 .64559 L p
.699 .268 0 r
F P
s
P
p
.002 w
.44004 .65554 m .44087 .65627 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.43551 .64559 m .43849 .65268 L .44004 .65554 L p
.593 .446 .651 r
F P
s
P
p
.002 w
.43606 .64715 m .43729 .64869 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.43472 .66758 m .43786 .66316 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.43293 .66814 m .43472 .66758 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.43099 .6676 m .43293 .66814 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.43069 .6654 m .43099 .6676 L p
.43551 .64559 L .83 .655 .665 r
F P
s
P
p
.002 w
.43551 .64559 m .43175 .65934 L .43069 .6654 L p
.83 .655 .665 r
F P
s
P
p
.002 w
.43461 .64529 m .43606 .64715 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.43417 .64464 m .43461 .64529 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.43428 .64455 m .43417 .64464 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.4413 .65356 m .43907 .6508 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.44208 .65445 m .4413 .65356 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.44264 .65501 m .44208 .65445 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.44219 .65436 m .44264 .65501 L p
.43551 .64559 L .699 .268 0 r
F P
s
P
p
.002 w
.44236 .6546 m .44218 .65146 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.43551 .64559 m .44029 .65183 L .44219 .65436 L p
.699 .268 0 r
F P
s
P
p
.002 w
.44284 .64906 m .44218 .65146 L .43551 .64559 L p
.593 .446 .651 r
F P
s
P
p
.002 w
.44254 .64731 m .44284 .64906 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.44182 .64519 m .44254 .64731 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.44099 .64445 m .44182 .64519 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.002 w
.4392 .64437 m .44099 .64445 L p
.43551 .64559 L .593 .446 .651 r
F P
s
P
p
.2 1 0 r
.007 w
.43551 .64559 m
.44464 .63795 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgT1LgT00c6<LgUcN@2?LgT00?mcN@5cN@03
<HacNG=i08mcN@00og=i0W=i00<aS7=iLgT0SW=i003oLgT3LgT00c6<LgUcN@2=LgT00?mcN@AcN@03
<HacNG=i08acN@00og=i1G=i00<aS7=iLgT0Rg=i003oLgT6LgT00c6<LgUcN@2:LgT00?mcN@McN@03
<HacNG=i08UcN@00og=i27=i00<aS7=iLgT0R7=i003oLgT9LgT00c6<LgUcN@27LgT00?mcN@YcN@03
<HacNG=i08IcN@00og=i2g=i00<aS7=iLgT0QG=i003oLgT<LgT00c6<LgUcN@24LgT00?mcN@ecN@03
<HacNG=i08=cN@00og=i3W=i00<aS7=iLgT0PW=i003<LgT2<Ha0LgT00c6<LgUcN@21LgT00<icN@03
<HacNG=i03icN@03<HacNG=i081cN@00cg=i00<aS7=iLgT0?W=i00<aS7=iLgT0Og=i003@LgT00c6<
LgUcN@0nLgT00c6<LgUcN@07LgT3<HadLgT00=5cN@03<HacNG=i03icN@03<HacNG=i00=cN@<aS7Mc
N@00dW=i00<aS7=iLgT0?W=i1C6<NW=i003CLgT00c6<LgUcN@0jLgT4<HanLgT00=AcN@03<HacNG=i
03IcN@<aS0AcN@03<HacNG=i07]cN@00eG=i00<aS7=iLgT0<G=i136<27=i00<aS7=iLgT0NW=i003F
LgT00c6<LgUcN@0]LgT3<H`=LgT00c6<LgUcN@1iLgT00=McN@03<HacNG=i02QcN@@aS15cN@03<Hac
NG=i07QcN@00f7=i00<aS7=iLgT08g=i136<5W=i00<aS7=iLgT0Mg=i003ILgT00c6<LgUcN@0OLgT3
<H`KLgT00c6<LgUcN@1fLgT00=YcN@03<HacNG=i01YcN@@aS1mcN@03<HacNG=i07EcN@00fg=i00<a
S7=iLgT05W=i0c6<97=i00<aS7=iLgT0M7=i002HLgT2<Ha2LgT00c6<LgUcN@0ALgT4<H`XLgT00c6<
LgUcN@1cLgT009YcN@03<HacNG=i041cN@03<HacNG=i00ecN@<aS2ecN@03<HacNG=i079cN@00Vg=i
00<aS7=iLgT0@7=i00<aS7=iLgT027=i136<<G=i00<aS7=iLgT0LG=i002LLgT00c6<LgUcN@10LgT0
0c6<LgUcN@03LgT4<H`fLgT00c6<LgUcN@1`LgT009ecN@03<HacNG=i041cN@03<HacNC6<008aS3]c
N@03<HacNG=i06mcN@00WW=i00<aS7=iLgT0?G=i136<?g=i00<aS7=iLgT0KW=i002OLgT00c6<LgUc
N@0iLgT3<H`4LgT00c6<LgUcN@0mLgT00c6<LgUcN@1]LgT00:1cN@03<HacNG=i03AcN@@aS0QcN@03
<HacNG=i03ecN@03<HacNG=i06acN@00XG=i00<aS7=iLgT0;g=i136<3G=i00<aS7=iLgT0?G=i00<a
S7=iLgT0Jg=i002RLgT00c6<LgUcN@0[LgT3<H`BLgT00c6<LgUcN@0mLgT00c6<LgUcN@1ZLgT00:=c
N@8aS2McN@@aS1IcN@03<HacNG=i03ecN@03<HacNG=i06UcN@00YG=i00<aS7=iLgT08G=i0c6<6g=i
00<aS7=iLgT0?7=i00<aS7=iLgT0JG=i002VLgT00c6<LgUcN@0LLgT4<H`OLgT00c6<LgUcN@0lLgT0
0c6<LgUcN@1XLgT00:McN@03<HacNG=i01McN@@aS2AcN@03<HacNG=i03acN@03<HacNG=i06McN@00
Z7=i00<aS7=iLgT04g=i0c6<:G=i00<aS7=iLgT0?7=i00<aS7=iLgT0IW=i001WLgT2<Ha0LgT00c6<
LgUcN@0>LgT4<H`]LgT00c6<LgUcN@0lLgT00c6<LgUcN@07LgT3<HaKLgT006UcN@03<HacNG=i03ic
N@03<HacNG=i00YcN@<aS39cN@03<HacNG=i03acN@03<HacNG=i009cN@@aS5icN@00JW=i00<aS7=i
LgT0?W=i00<aS7=iLgT01G=i136<=W=i00<aS7=iLgT0?7=i136<HW=i001[LgT00c6<LgUcN@0nLgT0
0c6<LgUcN@04<H`kLgT00c6<LgUcN@0hLgT5<HaTLgT006acN@03<HacNG=i03ecN@<aS41cN@03<Hac
NG=i03=cN@@aS0EcN@03<HacNG=i065cN@00KG=i00<aS7=iLgT0>7=i136<0W=i00<aS7=iLgT0?g=i
00<aS7=iLgT0;g=i0c6<2W=i00<aS7=iLgT0H7=i001^LgT2<H`eLgT3<H`7LgT2<Ha0LgT00c6<LgUc
N@0ZLgT4<H`>LgT00c6<LgUcN@1OLgT0071cN@03<HacNG=i02icN@@aS0acN@03<HacNG=i03icN@03
<HacNG=i02EcN@@aS1=cN@03<HacNG=i05icN@00LG=i00<aS7=iLgT0:W=i0c6<4G=i00<aS7=iLgT0
?W=i00<aS7=iLgT08G=i0c6<67=i00<aS7=iLgT0GG=i001bLgT00c6<LgUcN@0ULgT4<H`ELgT00c6<
LgUcN@0nLgT00c6<LgUcN@0LLgT4<H`LLgT00c6<LgUcN@1LLgT007=cN@03<HacNG=i021cN@@aS1Yc
N@03<HacNG=i03icN@03<HacNG=i01McN@@aS25cN@03<HacNG=i05]cN@00M7=i00<aS7=iLgT077=i
0c6<7g=i00<aS7=iLgT0?W=i00<aS7=iLgT04g=i0c6<9W=i00<aS7=iLgT0FW=i001eLgT2<H`HLgT4
<H`SLgT00c6<LgUcN@0nLgT00c6<LgUcN@0>LgT4<H`ZLgT00c6<LgUcN@1ILgT007McN@03<HacNG=i
019cN@<aS2QcN@03<HacNG=i03icN@03<HacNG=i00UcN@@aS2mcN@03<HacNG=i05QcN@00=g=i0S6<
?g=i00<aS7=iLgT03G=i136<;7=i00<aS7=iLgT0?W=i00<aS7=iLgT017=i136<=7=i00<aS7=iLgT0
Eg=i000iLgT00c6<LgUcN@0mLgT00c6<LgUcN@08LgT4<H`aLgT00c6<LgUcN@0nLgT00c6<LgUcN@03
<H`hLgT00c6<LgUcN@1GLgT003YcN@03<HacNG=i03ecN@03<HacNG=i00AcN@<aS3IcN@8aS3ecN@@a
S3acN@03<HacNG=i05IcN@00>g=i00<aS7=iLgT0?G=i00<aS7=i<H`00c6<>g=i00<aS7=iLgT0=W=i
136<0g=i00<aS7=iLgT0>g=i00<aS7=iLgT0EG=i000lLgT2<H`lLgT4<H`oLgT00c6<LgUcN@0bLgT3
<H`8LgT00c6<LgUcN@0kLgT00c6<LgUcN@1DLgT003icN@03<HacNG=i03EcN@@aS0AcN@03<HacNG=i
03ecN@03<HacNG=i02ecN@@aS0McN@8000=cN@03<HacNG=i03]cN@03<HacNG=i05=cN@00?g=i00<a
S7=iLgT0<7=i136<2G=i00<aS7=iLgT0?G=i00<aS7=iLgT0:7=i136<2W=i10000g=i00<aS7=iLgT0
>g=i00<aS7=iLgT0DW=i0010LgT00c6<LgUcN@0/LgT3<H`>LgT00c6<LgUcN@0mLgT00c6<LgUcN@0T
LgT3<H`>LgT010006n0Kh00017=i00<aS7=iLgT0>g=i00<aS7=iLgT0DG=i0011LgT2<H`XLgT4<H`B
LgT00c6<LgUcN@0mLgT00c6<LgUcN@0OLgT4<H`BLgT26n06LgT00c6<LgUcN@0kLgT00c6<LgUcN@1@
LgT004=cN@03<HacNG=i029cN@<aS1McN@03<HacNG=i03ecN@03<HacNG=i01YcN@@aS1IcN@8Kh0Mc
N@03<HacNG=i03]cN@03<HacNG=i04mcN@00A7=i00<aS7=iLgT07G=i136<6g=i0S6<?W=i00<aS7=i
LgT05W=i0c6<6W=i0Q_P27=i00<aS7=iLgT0>g=i00<aS7=iLgT0CW=i0015LgT00c6<LgUcN@0ILgT3
<H`QLgT00c6<LgUcN@0lLgT00c6<LgUcN@0ALgT4<H`MLgT26n09LgT00c6<LgUcN@0kLgT00c6<LgUc
N@07LgT3<Ha3LgT004IcN@8aS1EcN@@aS2EcN@03<HacNG=i03acN@8aS0ecN@@aS25cN@8Kh0YcN@03
<HacNG=i03]cN@03<HacNG=i009cN@@aS4IcN@00B7=i00<aS7=iLgT03W=i136<:W=i00<aS7=iLgT0
?G=i00<aS7=iLgT01g=i0c6<9G=i0Q_P2g=i00<aS7=iLgT0>g=i136<BW=i0019LgT00c6<LgUcN@0:
LgT3<H`_LgT00c6<LgUcN@0mLgT00c6<LgUcN@02LgT4<H`XLgT26n0<LgT00c6<LgUcN@0gLgT3<H`0
0g=i<HacN@1;LgT004YcN@03<HacNG=i00EcN@@aS3=cN@03<HacNG=i03ecN@@aS2acN@8Kh0ecN@03
<HacNG=i039cN@@aS0EcN@03<HacNG=i04UcN@00Bg=i00@aS7=iLgUcN@<aS3QcN@8aS3UcN@@aS003
LgTaS7=i02ecN@8Kh0icN@03<HacNG=i02ecN@@aS0YcN@03<HacNG=i04QcN@00Bg=i136<?G=i00<a
S7=iLgT0<g=i0c6<1W=i00<aS7=iLgT0:g=i0Q_P3g=i00<aS7=iLgT0:7=i136<3g=i00<aS7=iLgT0
Ag=i0017LgT4<H`3LgT00c6<LgUcN@0lLgT00c6<LgUcN@0^LgT4<H`:LgT00c6<LgUcN@0ZLgT26n0@
LgT00c6<LgUcN@0SLgT4<H`DLgT00c6<LgUcN@16LgT004AcN@<aS0QcN@03<HacNG=i03acN@03<Hac
NG=i02UcN@@aS0mcN@03<HacNG=i02UcN@8Kh15cN@03<HacNG=i01icN@@aS1UcN@03<HacNG=i04Ec
N@00@W=i0S6<37=i00<aS7=iLgT0?7=i00<aS7=iLgT09G=i0c6<57=i00<aS7=iLgT0:7=i0Q_P4W=i
00<aS7=iLgT06W=i0c6<7W=i00<aS7=iLgT0A7=i001ALgT2<H`mLgT00c6<LgUcN@0PLgT4<H`HLgT0
0c6<LgUcN@0WLgT26n0CLgT00c6<LgUcN@0ELgT4<H`QLgT00c6<LgUcN@14LgT005=cN@03<HacNG=i
03]cN@8aS1acN@@aS1ecN@03<HacNG=i02IcN@8Kh1AcN@03<HacNG=i011cN@@aS2IcN@03<HacNG=i
04=cN@00E7=i00<aS7=iLgT0?7=i00<aS7=iLgT05W=i0c6<8W=i0S6<9W=i0Q_P5G=i00<aS7=iLgT0
2g=i136<:g=i00<aS7=iLgT0@W=i001ELgT00c6<LgUcN@0lLgT00c6<LgUcN@0ALgT4<H`WLgT00c6<
LgUcN@0SLgT26n0FLgT00c6<LgUcN@06LgT4<H``LgT00c6<LgUcN@11LgT005IcN@8aS3ecN@03<Hac
NG=i00acN@@aS2acN@03<HacNG=i025cN@<Kh1McN@04<HacNG=iLgT4<H`eLgT00c6<LgUcN@10LgT0
05QcN@03<HacNG=i03]cN@03<HacNG=i00QcN@<aS35cN@03<HacNG=i021cN@8Kh1UcN@<aS3YcN@03
<HacNG=i03mcN@00FG=i00<aS7=iLgT0>g=i00<aS7=iLgT00g=i136<=G=i00<aS7=iLgT07g=i0Q_P
5G=i136<00=cNC6<LgT0>g=i00<aS7=iLgT0?W=i001JLgT00c6<LgUcN@0kLgT5<H`jLgT00c6<LgUc
N@0NLgT26n0ALgT4<H`6LgT00c6<LgUcN@0jLgT00c6<LgUcN@0mLgT005]cN@8aS3QcN@@aS003LgTa
S7=i03acN@03<HacNG=i01ecN@8Kh0ecN@@aS0]cN@03<HacNG=i03YcN@03<HacNG=i03acN@00GG=i
00<aS7=iLgT0<W=i0c6<1W=i00<aS7=iLgT0>g=i00<aS7=iLgT077=i0Q_P2G=i136<47=i00<aS7=i
LgT0>W=i00<aS7=iLgT0>g=i001NLgT00c6<LgUcN@0]LgT4<H`:LgT00c6<LgUcN@0kLgT00c6<LgUc
N@0KLgT26n05LgT4<H`ELgT00c6<LgUcN@0jLgT00c6<LgUcN@0jLgT005mcN@03<HacNG=i02QcN@@a
S0mcN@03<HacNG=i03]cN@03<HacNG=i01YcN@8Kh09cN@<aS1YcN@03<HacNG=i03YcN@03<HacNG=i
03UcN@00H7=i0S6<9G=i0c6<57=i00<aS7=iLgT0>g=i0S6<6W=i0Q_P0S6<7W=i00<aS7=iLgT0>W=i
00<aS7=iLgT0>7=i001RLgT00c6<LgUcN@0NLgT4<H`HLgT2<H`mLgT00c6<LgUcN@0CLgT4<H`26n0Q
LgT00c6<LgUcN@0jLgT00c6<LgUcN@0gLgT006=cN@03<HacNG=i01UcN@@aS1icN@03<HacNG=i03]c
N@03<HacNG=i00icN@@aS0AcN@8Kh29cN@03<HacNG=i03YcN@03<HacNG=i00IcN@<aS2ecN@00I7=i
00<aS7=iLgT05G=i0c6<8g=i00<aS7=iLgT0>g=i00<aS7=iLgT02G=i136<1g=i0a_P8g=i00<aS7=i
LgT0>W=i00@aS7=iLgUcN@@aS31cN@00IG=i0S6<4G=i136<9g=i00<aS7=iLgT0>g=i00<aS7=iLgT0
17=i136<2g=i0Q_P9G=i00<aS7=iLgT0>G=i136<=7=i001WLgT00c6<LgUcN@0:LgT4<H`/LgT00c6<
LgUcN@0kLgT00c6<LgTaS003<H`?LgT26n0VLgT00c6<LgUcN@0dLgT4<H`2LgT00c6<LgUcN@0cLgT0
06QcN@03<HacNG=i00IcN@<aS35cN@03<HacNG=i03UcN@<aS1=cN@8Kh2McN@03<HacNG=i02mcN@@a
S0McN@03<HacNG=i039cN@00JG=i00@aS7=iLgUcN@@aS3EcN@8aS3EcN@@aS0=cN@03<HacNG=i011c
N@8Kh2QcN@03<HacNG=i02YcN@@aS0acN@03<HacNG=i035cN@00JG=i136<>g=i00<aS7=iLgT0;W=i
136<27=i00<aS7=iLgT03g=i0Q_P:G=i00<aS7=iLgT09G=i136<A7=i001VLgT3<H`3LgT00c6<LgUc
N@0jLgT00c6<LgUcN@0YLgT4<H`=LgT00c6<LgUcN@0=LgT36n0ZLgT00c6<LgUcN@0PLgT4<Ha8LgT0
069cN@@aS0McN@03<HacNG=i03YcN@03<HacNG=i02AcN@@aS19cN@8aS0ecN@8Kh2acN@03<HacNG=i
01]cN@@aS4acN@00H7=i0S6<37=i00<aS7=iLgT0>W=i00<aS7=iLgT07g=i136<67=i00<aS7=iLgT0
2W=i0Q_P;G=i00<aS7=iLgT05W=i136<D7=i001_LgT00c6<LgUcN@0jLgT00c6<LgUcN@0KLgT3<H`M
LgT00c6<LgUcN@09LgT26n0^LgT00c6<LgUcN@0ALgT4<HaDLgT0071cN@8aS3]cN@8aS1McN@@aS25c
N@03<HacNG=i00QcN@8Kh2mcN@03<HacNG=i00acN@@aS5QcN@00LW=i00<aS7=iLgT0>W=i00<aS7=i
LgT047=i136<9W=i00<aS7=iLgT01g=i0Q_P<7=i00<aS7=iLgT01g=i136<G7=i001cLgT00c6<LgUc
N@0jLgT00c6<LgUcN@0;LgT4<H`[LgT00c6<LgUcN@06LgT26n0aLgT00c6<LgUcN@03LgT3<HaPLgT0
07AcN@03<HacNG=i03YcN@03<HacNG=i00IcN@@aS31cN@03<HacNG=i00EcN@8Kh39cN@DaS6=cN@00
MG=i0S6<>g=i00@aS7=iLgUcN@@aS3EcN@03<HacNG=i00=cN@<Kh2mcN@DaS6IcN@00Mg=i00<aS7=i
LgT0>G=i0c6<>W=i00<aS7=iLgT00W=i0Q_P;7=i136<1G=i00<aS7=iLgT0Hg=i001hLgT00c6<LgUc
N@0dLgT4<H`00g=i<H`aS00kLgT0136<LgUcNG=i0Q_P:7=i136<2W=i00<aS7=iLgT0HW=i001iLgT0
0c6<LgUcN@0_LgT4<H`7LgT00c6<LgUcN@0iLgT00c6<LgTKh0026n0TLgT4<HacLgT007YcN@8aS2]c
N@@aS0acN@03<HacNG=i03UcN@03<H`Kh1_P025cN@@aS7McN@00O7=i00<aS7=iLgT097=i136<4G=i
00<aS7=iLgT0>G=i00<Kh000000077=i136<Ng=i001mLgT00c6<LgUcN@0OLgT4<H`FLgT00c6<LgUc
N@0hLgT00a_P?[h0000HLgT4<HaoLgT007icN@03<HacNG=i01]cN@<aS1]cN@03<HacNG=i039cN@@0
008Kh0<001=cN@@aS8=cN@00Og=i0S6<5g=i136<7g=i0S6<=G=i00L001_P6n0005Ii000aS00>LgT4
<Hb7LgT0085cN@03<HacNG=i011cN@@aS2EcN@03<HacNG=i039cN@@Kh004001FN@00<H`9LgT4<Hb;
LgT0089cN@03<HacNG=i00]cN@@aS2YcN@03<HacNG=i031cN@DKh0=cN@03000aS7=i00=cN@@aS8mc
N@00Pg=i00<aS7=iLgT01W=i136<;g=i00<aS7=iLgT0;g=i1A_P17=i00<0036<<H`00S6<Tg=i0024
LgT2<H`2LgT4<H`dLgT00c6<LgUcN@0]LgT66n000g=i<H`aS002<H`00g=i<HacN@2DLgT008EcN@<a
S3UcN@03<HacNG=i02]cN@PKh0IcN@03<HacNG=i099cN@00PG=i136<0W=i00<aS7=iLgT0>7=i0S6<
:g=i0Q_P00@aS1_P6n1cN@8Kh0McN@03<HacNG=i095cN@00OG=i136<1g=i00<aS7=iLgT0>G=i00<a
S7=iLgT097=i0c6<0a_P00AcNA_P6n1cN@8Kh9]cN@00Ng=i0S6<37=i0S6<>W=i00<aS7=iLgT07g=i
136<0W=i0a_P0W=i0Q_P00AcNA_P6n0Kh9YcN@00Rg=i00<aS7=iLgT0>7=i00<aS7=iLgT06W=i136<
1W=i0Q_P0W=i0a_P0W=i0Q_PVW=i002<LgT00c6<LgUcN@0hLgT00c6<LgUcN@0ELgT4<H`9LgT36n02
LgT26n03LgT26n2JLgT008ecN@03<HacNG=i03QcN@03<HacNG=i011cN@@aS0acN@<Kh0=cN@8Kh0=c
N@<Kh9UcN@00SW=i0S6<>G=i0S6<37=i136<47=i0Q_P0g=i0a_P17=i0Q_PVG=i002@LgT00c6<LgUc
N@0hLgT00c6<LgUcN@05LgT4<H`CLgT36n03LgT26n05LgT26n2ILgT0095cN@03<HacNG=i03QcN@03
<HacNG=i00@aS1IcN@<Kh0AcN@8Kh0EcN@<Kh9QcN@00TW=i00<aS7=iLgT0=W=i136<6G=i0a_P17=i
0a_P1W=i0Q_PV7=i002CLgT00c6<LgUcN@0bLgT3<H`3LgT00c6<LgUcN@0GLgT26n05LgT26n07LgT2
6n2HLgT009AcN@8aS2icN@@aS0McN@03<HacNG=i01EcN@<Kh0EcN@8Kh0McN@<Kh9McN@00UW=i00<a
S7=iLgT09g=i136<37=i00<aS7=iLgT04g=i0a_P1W=i0Q_P27=i0Q_PUg=i002GLgT00c6<LgUcN@0R
LgT4<H`VLgT26n06LgT36n08LgT26n2GLgT009QcN@03<HacNG=i01ecN@@aS2UcN@<Kh0IcN@8Kh0Uc
N@8Kh9McN@00VG=i0S6<6G=i136<;7=i0a_P1g=i0Q_P2G=i0Q_PUg=i002KLgT00c6<LgUcN@0BLgT4
<H`_LgT36n08LgT26n09LgT26n2GLgT009acN@03<HacNG=i00ecN@@aS3=cN@8Kh0QcN@<Kh0UcN@<K
h9IcN@00WG=i00<aS7=iLgT027=i136<=W=i0a_P1G=i0`000Q_P2g=i0Q_PUW=i002NLgT2<H`4LgT4
<H`iLgT36n06LgT01@00:KXY^P006n002g=i0Q_PUW=i002PLgT4<H`mLgT26n07LgT01000:KXY^RVj
0P002W=i0Q_PUW=i002LLgT4<H`00g=i<HacN@0mLgT36n07LgT6:KX00`00LgUcN@07LgT26n2FLgT0
09QcN@@aS0IcN@03<HacNG=i03]cN@8Kh0UcN@DY^P<000McN@<Kh9EcN@00UW=i0S6<2g=i00<aS7=i
LgT0>W=i0Q_P2G=i0RVj0`000bVj00<007=iLgT01G=i0Q_PUG=i003OLgT?0006:KX00`00LgUcN@04
LgT26n2ELgT00=mcN@8Kh0UcN@03001Wm@0000<000@Y^P03001cNG=i00AcN@<Kh9AcN@00gW=i0a_P
27=i00<006Oe00000`000TWE00D002Vj:KXY^P0000IcN@8Kh9AcN@00gG=i0a_P1g=i0P000VOe0`00
00=9e@00BMD00TWE0`001W=i0Q_PU7=i003MLgT26n07LgT01P00IoEWmFOe001NE@800003GUE9e@00
0099e@03001cNG=i00IcN@8Kh9AcN@00g7=i0a_P1W=i00X006OeIoEWmG=i001NE@00GUD00099e@04
0019eDWE0007LgT26n2DLgT00=]cN@<Kh0EcN@8000=Wm@9cN@05001NE@00GUD00003BMD00`00BMD0
0007LgT26n2DLgT00=YcN@<Kh0EcN@03001WmFOe009Wm@9cN@04001NEEiEGUD20002BMD00`00BMD0
0008LgT36n2CLgT00=YcN@8Kh0EcN@05001WmFOeIoD00003LgT02`00GUENEEiE001NE@00BMD004WE
00002G=i0Q_PTg=i003ILgT36n04LgT01000IoEWm@001G=i00L005iEGUENE@00GUD00003BMD00`00
LgUcN@07LgT26n2CLgT00=QcN@<Kh0EcN@03001WmG=i00IcN@05001NEEiEGUD00002GUD01000BME9
e@002G=i0Q_PTg=i003HLgT26n05LgT20008LgT01@00GUENEEiE00000UiE0P0000=9e@00LgT01G=i
0`000Q_PTg=i003GLgT36n04LgT00`00LgUcN@08LgT01000GUENEEiE0`000W=i00<007=iLgT01G=i
00<003/O00000Q_P00<007=iLgT0T7=i003GLgT26n0ALgT00`00GUD0000>LgT2000013;O6n000000
TG=i003GLgT26n0BLgT00`00LgUcN@0?LgT00`006n0Kh002002@LgT00=IcN@<Kh2AcN@<Kh080091c
N@00eW=i0Q_P9G=i11_P00=NnP00LgT0SW=i003ELgT36n0ULgT46n000ekj001cN@2>LgT00=AcN@<K
h2IcN@@Kh003G_X0000008icN@00e7=i0Q_P9W=i1Q_P0P00SW=i003CLgT36n0VLgT26n000g=i6n0K
h0026n000g=i001cN@2<LgT00=9cN@<Kh2IcN@<Kh003LgTKh1_P008Kh8mcN@00dW=i0Q_P9g=i0Q_P
0W=i1A_PSW=i003>LgT300036n0VLgT36n02LgT26n0017=i6n0Kh1_PSG=i003>LgT00`009cT00002
6n000e9H0000000TLgT26n03LgT26n05002<LgT00=1cN@<Kh0800003DUP007=i025cN@<Kh0AcN@03
6n0001WK00<If`8008YcN@00cg=i11_P0g=i00<007=iLgT087=i0Q_P1G=i00<Kh0006M/01AWK0P00
R7=i003>LgT46n0VLgT36n05LgT00a_P000If`076M/20026LgT00<ecN@DKh2EcN@<Kh0McN@03000I
faWK00PIf`8008AcN@00c7=i1Q_P97=i0a_P27=i3AWK0P00PW=i003;LgT66n0ULgT26n09LgT00a_P
6M/If`0<6M/20020LgT00<YcN@LKh2AcN@<Kh0UcN@036n0IfaWK00hIf`03001cNG=i07ecN@00bG=i
21_P97=i0Q_P2W=i0Q_P41WK0P00OG=i0039LgT76n0TLgT36n0;LgT00a_P6M/If`0@6M/00`00LgUc
N@1jLgT00<QcN@DKh003LgTKh1_P02AcN@8Kh0acN@036n0IfaWK014If`03001cNG=i07UcN@00ag=i
0a_P00=cNA_P6n000a_P8g=i0a_P3G=i00<Kh1WK6M/03AWK1P00NG=i0036LgT36n000g=i6n0Kh003
6n0LLgT800026n0>LgT00a_P6M/If`046M/900066M/2001gLgT00<EcN@<Kh09cN@8Kh003LgTKh1_P
01YcN@8000=40004001404@0A0036n08A006LgT7000A6M/00`00LgUcN@1dLgT00<AcN@<Kh09cN@<K
h003LgTKh1_P01YcN@08001404@0A00003kN001400<Kh0e40080009400030011e`000080018If`80
07AcN@00`g=i0a_P0W=i0a_P0W=i0Q_P6W=i00@004@0A014008ngP04001401_P6n08A0040005A003
00000d7G0011e`03000A6M/2001bLgT00<9cN@<Kh09cN@<Kh09cN@<Kh1acN@8000<ngP03000Kh1_P
00A400@000U40005001_>0000011e`020002@ML3000@6M/00`00LgUcN@1_LgT00<5cN@<Kh0=cN@8K
h0=cN@8Kh1ecN@03000ngSkN008ngP03000Kh4@000@000e40004001_>0000003@ML00`00@MM1e`02
@ML2000?6M/00`00LgUcN@1^LgT00<1cN@<Kh0=cN@<Kh0=cN@8Kh0acN@X000McN@03000ngSkN008n
gP<001140006001_>6lh001_>0000d7G00<0047G@ML00d7G0`003AWK00<007=iLgT0KG=i0030LgT2
6n03LgT36n04LgT26n0@LgT6>cl70006?]h00`00LgT0000?A0001000KcQ_>0000Vlh00@0047G@MM1
e`8000I1e`<000/If`03001cNG=i06acN@00_g=i0a_P0W=i0a_P17=i0a_P4W=i0`0023/o0P000SkN
0P000g=i00<004@0A00034@000L006lhKcQ_>000KcP00005@ML00`00@MM1e`06@ML300086M/2001]
LgT00;ecN@@Kh0=cN@8Kh0EcN@8Kh1IcN@8000Hk?`<Kh08000EcN@<000Y40003001_>6lh009_>005
001_>6lh001_>004@ML00`00@MM1e`08@ML300066M/00`00LgUcN@1[LgT00;acN@@Kh0=cN@<Kh0Ec
N@8Kh1QcN@05000k?c/o>cl000046n000`00F]X000020005LgT:0005KcP01P00KcQ_>000@MM_>0A1
e`8000]1e`D0008If`03001cNG=i06YcN@00^g=i0a_P1G=i0Q_P1W=i0Q_P77=i1Q_P00@005[JF]YJ
fP<0009cN@L00003LgT006lh00E_>005001_>6lhKcP00007@ML00`00@MM1e`0=@ML4001[LgT00;Yc
N@<Kh0EcN@<Kh0IcN@8Kh1]cN@LKh08000EJfPP0009cN@03001_>6lh00E_>005001_>6lhKcP00007
@ML00`00@MM1e`0>@ML00`00LgUcN@1ZLgT00;YcN@8Kh0IcN@8Kh0IcN@<Kh1YcN@PKh003Hc`00000
00IJfPD000=cN@03001_>6lh00E_>005001_>6lhKcP00008@ML2000?@ML00`00LgUcN@1YLgT00;Uc
N@<Kh0EcN@<Kh0IcN@8Kh1YcN@HKh006Hc`Kh1_PHc`007=i0`001E[J0P000g=i00<006lhKcP01Vlh
00<006lhKcP00Vlh00<0047G@ML01T7G00=_>000@ML03T7G00<007=iLgT0J7=i002hLgT36n05LgT3
6n07LgT26n0HLgT76n02Hc`011_P001S?00017=i10000e[J0P0000=cN@00KcP026lh00<006lhKcP0
0Vlh00<0047G@ML01d7G00<0047G@ML0347G00<007=iLgT0J7=i002fLgT46n06LgT26n08LgT26n0G
LgT76n001P00HcaS?0006n0000EcN@L0009JfP03001_>6lh00Q_>003001_>6lh009_>0040011ed7G
KcP7@ML2000<@ML00`00LgUcN@1XLgT00;EcN@@Kh0IcN@<Kh0McN@<Kh1IcN@<Kh006LgTKh1_P6n1c
N@000V<l0Q_P00<007=iLgT00g=i1@000W=i10002Flh00<006lhKcP00flh00@0047G@MM_>0M1e`03
LgT0047G00]1e`03001cNG=i06McN@00]7=i0a_P00<03`00LgT017=i0a_P27=i0Q_P5W=i0a_P00Ac
NA_P6n0Kh0=cN@04001S?1_P6n06LgT40004LgT01000KcQ_>00026lh00<006lhKcP016lh00@0047G
@MM_>0Q1e`030011ed7G00U1e`03001cNG=i06McN@00/g=i0a_P00=cN@0?000017=i0a_P2G=i0Q_P
5G=i0a_P0W=i0Q_P17=i00<006<l6n000Q_P17=i10001G=i00<006lhKcP02Vlh00<006lhKcP00flh
00<0047G@ML02T7G0P002D7G00<007=iLgT0Ig=i002bLgT36n03LgT00`0?001cN@02LgT26n0:LgT2
6n0DLgT36n02LgT36n04LgT00`00Hc`000026n03LgT40005LgT00`00KcQ_>00;KcP00`00KcQ_>004
KcP00`00@MM1e`0:@ML00g=i0011e`07@ML00`00LgUcN@1WLgT00;5cN@<Kh0EcN@0300l007=i00<K
h0UcN@8Kh0/000QcN@@Kh0=cN@8Kh0EcN@03001S?000008Kh0=cN@<000IcN@03001_>6lh00]_>003
001_>6lh00=_>08000i1e`030011ed7G00A1e`03001cNG=i06QcN@00[g=i11_P1g=i00@03a_P6n0K
h0QcN@m>5`03001cNG=i00=cN@DKh0=cN@<Kh0IcN@04001cNA_P6n02LgT30006LgT00`00KcQ_>00<
KcP01000KcQ_>6lh0P000W=i00<0047G@ML0347G0P00147G00<007=iLgT0J7=i002OLgT:0005LgT4
6n07LgT300000a_PLgUcN@0FCQL00`00LgUcN@02LgT46n04LgT36n0=LgT20007LgT00`00KcQ_>00=
KcP30005LgT01@00@MM1ed7GLgT01d7G0P0000=1eg=i00000T7G00<007=iLgT0JG=i002MLgT2000>
@0036n07@003000014000000000064hG00<007=iLgT00a_P1G=i0a_P1W=i1@002g=i00<006lhKcP0
3Flh0P001g=i00<0047G@ML00T7G00=cND7G@ML0147G1P0000=1e`00LgT0JW=i002MLgT00`00@010
000<@0036n02@0040003@0000`00@0000006000FCQL010006n0Kh0001G=i0a_P17=i0`001E8g00<0
07=iLgT027=i00<006lhKcP036lh00<007=iLgT027=i00<0047G@ML00T7G00=cND7G@ML00T7G00P0
02ZN000002IN0011e`00K7=i002MLgT00`00@010000;@0036n030009@0000`00JaP0000300000dhG
0000000CCQL46n030002LgT36n04LgT9DSL00`00LgUcN@08LgT00`00KcQ_>00;KcP00`00LgUcN@0:
LgT00`00@MM1e`02@ML01G=i@MM1e`00:Yh00P00147G00<007=iLgT0JW=i002NLgT00`00@0100002
0007@0036n000`00@0100005@0001@00@010040000000V/H0P0000=>5`0000000ThG0P003ThG1000
0Q_P0W=i0P3F11_P0W=i3E8g00<007=iLgT01W=i00<006lhKcP02flh00<007=iLgT02g=i00<0047G
@ML00d7G00=cND7G@ML01d7G00<007=iLgT0JW=i002KLgT40002LgT2>]h00`00@010000300036n0<
@0020002JaP01000JaP004hG0P000dhG0P0034hG00<005CUE>D00eCU0g=i00D0eQ_P6n0Kh000011B
=`03001cNG=i00EcN@03001_>6lh00Y_>003001cNG=i00ecN@030011ed7G00a1e`03001cNG=i06Yc
N@00Vg=i00@003[o>_ljo`80008jgP<0009000<Kh0e00003001[66/H009[6004001[6000CQL20004
CQL2000:CQL00`00E>EDi@06E>D300020=H2000>DSL00`00LgUcN@05LgT00`00KcQ_>009KcP00`00
LgUcN@0?LgT00`00@MM1e`0:@ML36n1[LgT009acN@04000joc[o>_l20002>]h01000LgT004000Q_P
34000`0016/H00D006/HJaP004hG008000E>5`8000Q>5`03001DiECU009Di@<0009Di@04001B=`00
00020=H00`00DSMB=`0;DSL00`00LgUcN@04LgT00`00KcQ_>009KcP00`00LgUcN@0ALgT00`00@MM1
e`02@ML00`00@MM1e`04@ML46n1ZLgT009acN@09000joc[o>_l003[o000jgP0000<Kh0e00003001c
N@0000E[6004001[66/H0002CQL20006CQL20005CQL36n020006E>D20002DSL300000`3F001B=`0:
DSL00`00LgUcN@04LgT00`00KcQ_>008KcP00`00LgUcN@0BLgT00`00@MM1e`03@ML00fLk@MM1e`05
@ML46n1XLgT009acN@05000joc[o000jgP02>_l00`006n0000026n030008@0020002LgT00`00JaQ[
6003JaP01@00JaQ[66/H00000ThG0P001dhG0P000ThG0a_P0ThG00<005CUE>D00eCU0P0000=Z]@00
DSL00U8g1P00258g00<007=iLgT017=i00<006lhKcP01Vlh0P005W=i00<0047G@ML00d7G00<0047G
@ML0147G00<001_P6n000Q_PIg=i002MLgT00`00>_l00002>]h2>_l20005LgT8000016_eLgUcN@00
1f/H00D006/HJaQ[6000009>5`8000Q>5`04000Kh1_P6n03CQL20004E>D01FZe001Z]FZe0000158g
00<0003F000010001E8g00<007=iLgT017=i00<006lhKcP016lh0P006G=i0P002T7G00<007=iLgT0
11_PIG=i002PLgT01@006n0Kh1_P00002G=i00D006_eJoE[m@0000=cN@03001[66/H00E[6005001[
66/HJaP00003CQL20002CQL500036n001P00CQM>5`00Ek=>5`800005E>D006ZeJ[D00002J[D00`00
DSMB=`02DSL20000103F0000058g0`0000=B=`00LgT01W=i1`007G=i00<0047G@ML01T7G0Q_P0W=i
00<001_P6n000a_PHg=i002OLgT56n020007LgT01000JoE[mF_e1G=i00<006/HJaP01F/H00<006/H
JaP00V/H00@004hGCQM>5`H000<Kh0800004CQL00000Ek<2CQL01000LgT000000VZe00@006ZeJ[D0
00IB=`8000030=H00000009B=`8002]cN@8000I1e`04000Kh1_P6n04LgT56n1QLgT009ecN@LKh003
Ha/0000000EcN@04001[mF_eJoD5LgT00`00JaQ[6007JaP00`00JaQ[6002JaP01000CQM>5dhG0P00
0ThG11_P0UIi0P0000EG/`00001>5`00009cN@04001Z]FZe0003J[D00`00DSMB=`05DSL200001@3F
001B=e8g0000;G=i1P000W=i0a_P1G=i1A_PGg=i002KLgT86n001EkkHa/005kk00000g=i00@006_e
JoE[m@IcN@03001[66/H00M[6003001[66/H00=[6004001>5dhGCQL200036n000dhG000000030003
CQL01@00LgUcNG=i00000VZe00<006ZeJ[D00VZe00<0058gDSL01U8g0`0000=B=`00LgT0=G=i0Q_P
1g=i1A_PGG=i002HLgT:6n002P00G_]S6f<K001Nn`00LgT006_e0P001W=i00<006/HJaP026/H00<0
06/HJaP00f/H00@004hGCQM>5`@Kh0=>5`<00005EWT004hGCQL00002LgT01@00J[EZ]FZe00001FZe
00<0058gDSL01e8g00<0eP000000=W=i0a_P27=i1Q_PFW=i002FLgT<6n020002Ha/01@00G_/00000
JoD02G=i00<006/HJaP02F/H00<006/HJaP00V/H00<Kh000CQL011_P00D004hGCQM>5`00009>5`80
009>5`04001cNG=i0003J[D00`00J[EZ]@04J[D20009DSL00`00LgUcN@0eLgT36n09LgT56n1ILgT0
09=cN@HKh003LgTKh1_P008Kh003LgTKh1_P00ES6`04001Nnekk0009LgT00`00JaQ[600:JaP00`00
JaQ[6002JaP56n02CQL20009CQL01000LgUcN@000fZe00<006ZeJ[D01VZe00<0058gDSL01U8g00<0
07=iLgT0=W=i0a_P2g=i0Q_PFG=i002ALgT66n02LgT46n001G=i6n0Kh1_P00000f<K00D005kkG_]N
n`0000UcN@03001[66/H00Y[6003001[66/H009[60@Kh004001>5dhGCQL20009CQL00`00LgT00004
J[D00`00J[EZ]@06J[D00`00DSMB=`05DSL00`00LgUcN@0gLgT36n1ULgT008mcN@DKh0AcN@<Kh0=c
N@8Kh09cN@03001S6f<K0080009Nn`03001cNG=i00IcN@03001[66/H00][6003001[66/H009[60<K
h09[6004001>5dhGCQL20008CQL20005J[D00`00J[EZ]@06J[D20004DSL2000kLgT36n1TLgT008ec
N@DKh0EcN@<Kh0=cN@<Kh09cN@06001S6f<K001cN@000Ukk00<007=iLgT01G=i00<006/HJaP036/H
00<006/HJaP00a_P0f/H0P000dhG00<03`00CQL01ThG0P001FZe00<006ZeJ[D01VZe00H007=i0000
058g000nLgT26n1TLgT008]cN@DKh0IcN@<Kh0=cN@<Kh0AcN@03001S6`00009cN@03001Nn`0000Ic
N@03001[66/H00e[6003001[61_P00<Kh003JaP00000009cN@06001>5dhGCQL03`001ThG0P001FZe
00<006ZeJ[D01VZe00D007=iLgUcN@0003mcN@<Kh6=cN@00R7=i1Q_P1g=i0a_P17=i0Q_P00<007=i
LgT00W=i00<006<K00000g=i0P001W=i00<006/HJaP03F/H00<006/H6n000Q_P0P001G=i00H004hG
CQM>5`0?0004CQL20006J[D00`00J[EZ]@05J[D00`00LgUcN@13LgT36n1RLgT008IcN@HKh0McN@@K
h0AcN@<Kh003001cNG=i00=cN@03001cNG=i00=cN@03001cNG=i00=cN@03001[66/H00m[60@Kh0Qc
N@80009>5`0700l004hGCQL007=i00001VZe00<006ZeJ[D01FZe00<007=iLgT0A7=i0a_PHG=i0024
LgT56n09LgT46n04LgT36n0CLgT00`00JaQ[600>JaP56n0:LgT01000CQM>5`0?0P000W=i00<006Ze
J[D016Ze00<006ZeJ[D016Ze00<007=iLgT0AW=i0a_PH7=i0022LgT56n0:LgT36n06LgT26n0DLgT0
0`00JaQ[600<JaP46n000g=i6n0Kh00;LgT200000g=i00l00002LgT00`00J[EZ]@05J[D01000J[EZ
]FZe0P00BW=i0a_PGg=i0020LgT56n0:LgT46n06LgT36n0CLgT00`00JaQ[600;JaP56n02LgT26n0?
LgT00`0?00000008J[D01000J[D00000CG=i0a_PGW=i001oLgT46n0;LgT46n07LgT26n0DLgT00`00
JaQ[600:JaP46n0300000g=i6n0Kh00@LgT20008J[D2001@LgT36n1MLgT007ecN@@Kh0acN@<Kh0Qc
N@<Kh1AcN@03001[66/H00M[608000<Kh08000<RWP03000Kh1_P015cN@03001Z]FZe00IZ]@03001c
NG=i051cN@8Kh5ecN@00NW=i1Q_P2g=i11_P2G=i0Q_P57=i00<006/HJaP02F/H0a_P0R;N0`0000@R
WQ_P6n0Kh11cN@03001Z]FZe00MZ]@03001cNG=i051cN@<Kh5acN@00N7=i1Q_P2g=i1A_P2G=i0a_P
57=i00<006/HJaP026/H0a_P00McN@008]hRgP008Yh000026n000`00LgUcN@0>LgT00`00J[EZ]@06
J[D00`00LgUcN@1BLgT36n000g=i00000007LgT6001;LgT007IcN@DKh0ecN@@Kh0]cN@8Kh1EcN@03
001[66/H00I[60@Kh0=cN@D0008Kh08000mcN@03001Z]FZe00EZ]@03001cNG=i05AcN@<Kh080U@03
001cNG=i00=cN@MBF003001cNG=i04QcN@00L7=i100000=cNA_P6n000Q_P3W=i0a_P3G=i0Q_P5W=i
00<006/HJaP00f/H00<001_P6n000Q_P2G=i0Q_P00ARnUkJ000000icN@03001Z]FZe00=Z]@03001c
NG=i05IcN@<Kh080U@8000]BF003001cNG=i04McN@00Kg=i100011_P1g=i00<007=iLgT01G=i0a_P
9W=i1P000a_P2W=i11_P00ARnP00G]X000ecN@80009Z]@8004mcN@/000<Kh0040000U@2E000;DUP0
0`00LgUcN@16LgT0075cN@DKh004EYX000000004LgT00`00LgUcN@04LgT36n0/LgT36n0:LgT56n00
1F;j001NfUkJ00003W=i0P00G7=i00@001_P6n1BF0D000UBF003001cNG=i04IcN@00Kg=i1A_P00=c
N@0000000P0000=FVP00LgT00W=i00<04P00LgT00g=i0a_P;7=i0a_P2g=i1Q_P00ERnP00G]YNfP00
06YcN@03001Sd`0000800005DUP00000001BF0030006DUP00`00LgUcN@16LgT006ecN@DKh0IcN@<0
00AcN@03018007=i00@Kh2acN@<Kh0]cN@LKh003G]X005kJ009NfP03001cNG=i06IcN@03001Sdg=i
00800004J_P0059H09D20003DUP400000e9H001cN@18LgT006]cN@DKh0UcN@03001cNG=i00=cN@80
4P@Kh2]cN@@Kh0acN@8Kh003LgTKh1_P008Kh003H_X0000000=NfP03001cNG=i06AcN@04001Sdg=i
0002J_P01@00J_P0059H09D00P001U9H0P00BG=i001YLgT56n0ALgT201826n0/LgT46n0<LgT36n00
0g=i6n0Kh0036n0016;j000000000UkJ00<007=iLgT0HW=i00D006?CLgUcN@00009Zn004001Zn6[h
0002DUP20006DUP00`00LgUcN@17LgT006McN@DKh003LgT0000000H000UcN@D002]cN@<Kh0icN@8K
h005LgTKh1_P6n1cN@026n000f;j001cN@02LgT2001SLgT01@00Hm=cNG=i00000f[h00D006[hJ_QZ
n000009BF08000EBF003001cNG=i04McN@00IG=i1A_P0W=i00<003`0?00033`01P0000@04P00001c
N@<0025cN@<00004LgTKh1_P6n02000<LgT36n000g=i6n0Kh002LgT26n000f;j001cN@04LgT00`00
LgUcN@1OLgT00`00Hm=cN@02LgT01@00J_QZn6[h000016[h0P0000=BF0000000159H00<007=iLgT0
Ag=i001SLgT56n05LgT00`00?00l0004?0050005?0001000MmP000000P0B00D003fe?KDm]@00021c
N@04001E1eD7E@L26n000`00BM@0000<LgT26n02LgT26n02LgT36n000`00LgUcN@1TLgT20003LgT0
0`00J_QZn002J_P00`00J_QZn003J_P50003DUP00`00LgUcN@17LgT0061cN@HKh0YcN@@000Pl0080
0003MmP006[g00800003018003fe00<m]@03001cNG=i01ecN@8000=E1`@000]cN@<Kh09cN@8Kh0=c
N@8Kh003001cNG=i069cN@8000EcN@03001Zn6[h00=Zn003001Zn6[h008000=cN@03001BF59H0080
04YcN@00GG=i1a_P3W=i00<003`0?0001S`00P0000Ugf000J_MZm`00?KD0000B00000cfe00<007=i
LgT07g=i00D005D7E@L005T0008000]cN@8Kh0=cN@8Kh0=cN@<Kh6AcN@03001cNG=i00AcN@03001Z
n6[h00=Zn0<000McN@03001cNG=i04YcN@00Fg=i1Q_P4W=i2@000WOH00<006[gJ_L00P0000@m]@00
018000<m]@03001cNG=i01ecN@@00003JYE9e000008000UcN@<Kh0=cN@8Kh0AcN@8Kh6YcN@03001Z
n6[h00=Zn08005IcN@00FG=i1A_P6G=i00@007OHMmP0009gf003LgT006[g009Zm`06000m]Cfe0000
4P000Sfe00<007=iLgT077=i00H006>aHk5cN@00JYD3000:LgT26n04LgT26n04LgT26n1ZLgT00`00
J_QZn002J_P00`00LgUcN@1FLgT005McN@DKh1YcN@04001gf7OH0002MmP20004J_L20002?KD20002
?KD00`00LgUcN@0LLgT20002LgT01@00JYD006ZE00002G=i0a_P17=i0Q_P17=i0a_PJG=i00<006[h
J_P00P00FG=i001DLgT66n0JLgT20002MmP01000MmQgf7OH0P0016[g0P000cfe00D003fe?KDm]@00
025cN@04001ZU@00000:LgT26n05LgT26n05LgT26n1YLgT3001KLgT0059cN@HKh1]cN@05001gf7OH
MmP00003MmP20005J_L20004?KD01000?KDm]@0087=i00@006ZEJYD000YcN@<Kh0EcN@8Kh0EcN@8K
h<McN@00Cg=i1Q_P7G=i00D007OHMmQgf00000=gf003001cN@0000IZm`8000@m]@80025cN@<000]c
N@8Kh0IcN@8Kh0EcN@<Kh<IcN@00CG=i1Q_P7W=i00D007OHMmQgf00000=gf004001cNG=i0005J_L3
0005?KD00`00LgUcN@0/LgT36n06LgT26n06LgT26n36LgT004]cN@DKh21cN@05001gf7OHMmP00004
MmP2LgT00`00J_MZm`03J_L01@00LgUcNG=i000013fe00<007=iLgT0;7=i0Q_P1g=i0Q_P1W=i0Q_P
aW=i0019LgT56n0QLgT01@00MmQgf7OH00000gOH00D007=iLgUcN@0000AZm`03001cNG=i00=cN@05
000m]Cfe?KD0000]LgT36n07LgT26n06LgT36n35LgT004McN@DKh29cN@05001gf7OHMmP00003MmP5
LgT00`00J_MZm`020007LgT01000?KDm]@00;G=i0Q_P27=i0Q_P1g=i0Q_PaG=i0014LgT66n0TLgT0
1000MmP000000WOH00<007=iLgT017=i0`002W=i0P00;W=i0Q_P27=i0Q_P1g=i0Q_PaG=i0012LgT6
6n02000SLgT30002LgT00`00LgUcN@12LgT36n08LgT26n07LgT36n34LgT003mcN@8000@Kh0E>>003
001cNG=i06YcN@8Kh0UcN@8Kh0QcN@8Kh<AcN@00?g=i00D0054[6n0Kh64000<000=>>003001cNG=i
06YcN@8Kh0UcN@8Kh0QcN@8Kh<AcN@00?W=i00@006Og001A:`800003H@1>>4hh00800003CSP007=i
06YcN@<Kh0UcN@8Kh0QcN@8Kh<AcN@00?G=i00<006OgIoL00P000V9D0P000dhh00<007=iLgT0JW=i
0Q_P2W=i0Q_P27=i0a_P`g=i000lLgT30002LgT01@00HUARE000LgT014hh00<007=iLgT0JG=i0Q_P
2W=i0Q_P2G=i0Q_P`g=i0011LgT00`00HU@00003LgT3001[LgT36n0:LgT26n09LgT26n33LgT0045c
N@80079cN@8Kh0]cN@8Kh0UcN@8Kh<=cN@00]7=i0a_P2W=i0a_P2G=i0a_P`W=i002dLgT26n0;LgT2
6n0;LgT26n32LgT00;=cN@<Kh0YcN@03000Kh1_P00]cN@8Kh<9cN@00/7=i0`000Q_P2g=i00@0]Q_P
6n0000YcN@<Kh<5cN@00/G=i00D001_P6n0Kh00000]cN@8Kh0030;H007=i00IcN@<0008Kh003001c
NG=i0;icN@00/W=i0Q_P0P002g=i0`0000<0]P00LgT024Wf0Q_P00=9mP00LgT0_W=i002aLgT36n02
000:LgT2DB`00`00BOH000030007BOH36n000dWf001cN@2mLgT00;5cN@8Kh003I_X00000009cN@80
0003LgUA;54/00AA;0<00003BOH0]P0000<000I9mP8Kh003BOH007=i0;ecN@00/G=i0Q_P00<007=i
00000P00254/00<0054/00000P000TWf0P0000<0]P00BOH014Wf0Q_P0TWf00<007=iLgT0^g=i002`
LgT36n02LgT00`00DBaA;007DB`00`00DBaA;0030003BOH0102f0000000014Wf0a_P0TWf00<007=i
LgT0^W=i002`LgT26n02LgT00`00DBaA;007DB`01000DBaA;54/0P0000=^m`00BOH00dWf00<0]P00
000014Wf0Q_P0TWf00<007=iLgT0^W=i002_LgT36n02LgT00`00DBaA;00;DB`20002K_L00`00BOI9
mP03BOH20003BOH26n03BOH00`00LgUcN@2iLgT00:mcN@8Kh0=cN@03001A;54/00IA;005001A;54/
DB`00002K_L01000K_M^m`001DWf00@0]P000019mP8Kh0=9mP03001cNG=i0;UcN@00[W=i0a_P0W=i
00<0054/DB`01U4/00<0054/DB`00U4/00@006kgK_L0009^m`030019mTWf00E9mP8000<Kh099mP03
001cNG=i0;UcN@00[W=i0Q_P0g=i00<0054/DB`01E4/00<0054/DB`00e4/00@006kgK_L000=^m`03
0019mTWf00E9mP80008Kh003BOH007=i0;]cN@00[G=i0a_P0g=i00<0054/DB`02e4/00@006kgK_L0
00=^m`8000Q9mP8Kh003BOH007=i0;]cN@00[G=i0Q_P1G=i00<0054/DB`00e4/00<0054/DB`0154/
00@006kgK_M^m`<00003LgT004Wf00M9mP8Kh003001cNG=i0;]cN@00[7=i0a_P1G=i0P000e4/00<0
054/DB`01E4/00D006kgK_M^m`0000AcN@030019mTWf00E9mP<Kh;ecN@00Zg=i0a_P17=i0P000W?g
00<0054/0000254/00D006kgK_M^m`0000EcN@030019mTWf00E9mP8Kh;ecN@00Zg=i0Q_P17=i00<0
07?gLoL00g?g00<0054/DB`01U4/00D006kgK_M^m`0000IcN@030019mTWf00E9mP8Kh;ecN@00Zg=i
0Q_P0g=i00<007?gLoL017?g00<0054/DB`01U4/00@006kgK_L000QcN@030019mTWf00A9mP8Kh003
001cNG=i0;YcN@00ZW=i0a_P0W=i00<007?gLoL017?g00<007=i00001e4/00@006kgK_L000UcN@03
0019mTWf00=9mP<Kh;acN@00ZW=i0Q_P0W=i00<007?gLoL017?g0g=i00<0054/DB`0154/00@006kg
000000]cN@030019mTWf00=9mP8Kh;acN@00ZW=i0Q_P00=cN@00LoL01G?g1G=i20003W=i0P0000=9
mP0000000Q_P_7=i002YLgT26n020006LoLNLgT00`00LgUcN@026n2lLgT00:QcN@8Kh003001cmg?g
00Acm`03001cNG=i021cN@<Kh;]cN@00Yg=i0Q_P00<007?gLoL00P000W?g9G=i0Q_P^g=i002WLgT2
6n000`00LoL00002LgT00`00LgUcN@0TLgT26n2kLgT00:IcN@8Kh003001cmg=i02YcN@<Kh;YcN@00
YW=i0Q_P00<007=iLgT09W=i1@0000<Kh0000000^G=i002ULgT36n0ZLgT020007]hNgQkN6n0001Yn
002hLgT00:EcN@8Kh2acN@04000NgP0000026n02002gLgT00:AcN@<Kh2mcN@03000Kh1_P00<00;Ic
N@00Xg=i0a_P<7=i00@001_P6n00009NfP03001cNG=i0;=cN@00Xg=i0Q_P<7=i00P006<J6n0Kh6<J
001NfP00]G=i002RLgT36n0`LgT01@00HaXKh1_PHaX00ekJ00<007=iLgT0/W=i002RLgT26n000`00
LgT00002000]LgT01@006n0Kh000LgT00ekJ00<007=iLgT0/G=i002NLgT300000d1V6n0Kh0020003
BST00`00LgUcN@0[LgT36n02LgT3002cLgT009ecN@050010IT1V0010IP04000014Xi001:>@00;7=i
11_P17=i00<007=iLgT0/G=i002MLgT700001F:h001:>DXi0000;G=i1A_P]g=i002QLgT01@00H[QR
^000H[P01000;7=i0Q_P00=cNA_P6n00]g=i002QLgT00`00H[QR^003000_LgT26n000g=i6n0Kh02g
LgT00:1cN@03001R^6:h0080035cN@8Kh004LgTKh1_P6n2fLgT00:5cN@8003=cN@<00003LgTKh1_P
0;IcN@00eW=i0Q_P00@007=i6n0Kh;IcN@00eW=i0Q_P00@007=i6n0Kh;IcN@00eW=i0Q_P0W=i0Q_P
]W=i003FLgT26n02LgT36n2eLgT00=IcN@8Kh0=cN@8Kh;EcN@00eW=i0Q_P0g=i0Q_P]G=i003FLgT2
6n03LgT26n2eLgT00=IcN@8Kh0=cN@<Kh;AcN@00eW=i0Q_P17=i0a_P/g=i003FLgT26n05LgT26n2c
LgT00=IcN@8Kh0EcN@8Kh;=cN@00eG=i0a_P1G=i0a_P/W=i003ELgT26n07LgT26n2bLgT00=EcN@8K
h0McN@8Kh;9cN@00gW=i0Q_P/W=i003NLgT36n2aLgT00=mcN@8Kh;5cN@00gg=i0Q_P/G=i003OLgT3
6n2`LgT00>1cN@8Kh;1cN@00h7=i0a_P[g=i003QLgT26n2_LgT00>5cN@8Kh:mcN@00hG=i0a_P[W=i
003RLgT26n2^LgT00>9cN@8Kh:icN@00hW=i0a_P00<007=iLgT0ZW=i003ILgT500001G=i?00l03`0
00000Q_P147h0W=i0`00Y7=i003ILgT01000?00l03`00`000c`00P000T7h00<0047h@OP0147h00<0
07=iLgT0XG=i003LLgT00`00?00l0003?0040009@OP00`00LgUcN@2PLgT00=ecN@L00003HYH006UP
00=1n0030011n47h00=1n003001cNG=i09mcN@00hG=i0P000V:F0P001D7h00<0047h@OP00T7h00<0
07=iLgT0WW=i003PLgT30002HYH00`00HYIRUP05@OP00`00@OQ1n002@OP00`00LgUcN@2MLgT00=mc
N@800005LgT006:FHYH00002HYH00fUP@OQ1n003@OP20002@OP00`00LgUcN@2MLgT00=mcN@03001c
N@0000=RUP05001RUV:FHYIYH006@OP00`00@OP0002OLgT00=mcN@03001cN@0000=RUP03001RUV:F
009RUPM1n003001cNG=i09icN@00gW=i00@007=iLgT000ARUP05001RUV:FHYH00006@OP00`00LgUc
N@2NLgT00>1cN@03001RUV:F00=RUP04001RUP000002LgT5@OP00`00LgUcN@2NLgT00>1cN@03001R
UV:F009RUP<000EcN@050011n47h@OP0002PLgT00>1cN@05001RUV:FHYH00009LgT3002QLgT00>1c
N@@00:icN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.109921, -0.0250052, \
0.00190148, 0.00259579}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.109652 1.2416 0.0242015 0.968061 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.12145 .19675 m
.38483 .4187 L
s
P
p
.4 g
.002 w
.24478 .15848 m
.49916 .38819 L
s
P
p
.4 g
.002 w
.37271 .11879 m
.61728 .35666 L
s
P
p
.4 g
.002 w
.5055 .07759 m
.73939 .32407 L
s
P
p
.4 g
.002 w
.64343 .03479 m
.86569 .29036 L
s
P
p
.4 g
.002 w
.10784 .1988 m
.67597 .02234 L
s
P
p
.4 g
.002 w
.17229 .25276 m
.72983 .08566 L
s
P
p
.4 g
.002 w
.2335 .304 m
.78076 .14554 L
s
P
p
.4 g
.002 w
.29169 .35273 m
.829 .20226 L
s
P
p
.4 g
.002 w
.3471 .39912 m
.87474 .25604 L
s
P
P
p
.01 w
.61582 .20521 Mdot
P
p
.2 1 0 r
.007 w
.61582 .20521 m
.6161 .21304 L
s
P
p
.2 1 0 r
.007 w
.6161 .21304 m
.61613 .21878 L
s
P
p
.2 1 0 r
.007 w
.61613 .21878 m
.61601 .22523 L
s
P
p
.2 1 0 r
.007 w
.61601 .22523 m
.61589 .23151 L
s
P
p
.2 1 0 r
.007 w
.61589 .23151 m
.61556 .2387 L
s
P
p
.2 1 0 r
.007 w
.61556 .2387 m
.61501 .24648 L
s
P
p
.002 w
.43418 .78697 m .43136 .7896 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.43821 .78159 m .43418 .78697 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.43136 .7896 m .42695 .7921 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.455 .77679 m .45343 .78036 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.45464 .77494 m .455 .77679 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.45343 .78036 m .45168 .78301 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.45198 .77294 m .45464 .77494 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.45168 .78301 m .44763 .78552 L .4447 .77065 L p
.833 .702 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.61501 .24648 m
.61455 .25307 L
s
P
p
.002 w
.42695 .7921 m .42394 .79329 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.44393 .78989 m .44763 .78552 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.44181 .79068 m .44393 .78989 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.42394 .79329 m .42214 .79172 L .4447 .77065 L p
.901 .92 .823 r
F P
s
P
p
.002 w
.4395 .79055 m .44181 .79068 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.41865 .76938 m .42444 .7704 L .4447 .77065 L p
.33 0 0 r
F P
s
P
p
.002 w
.41767 .7689 m .41865 .76938 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.41797 .76844 m .41767 .7689 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.42051 .76848 m .41797 .76844 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.42783 .76904 m .42051 .76848 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.4277 .77138 m .42444 .7704 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.43125 .7719 m .4277 .77138 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.43608 .77243 m .43125 .7719 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.43863 .77246 m .43608 .77243 L p
.4447 .77065 L .33 0 0 r
F P
s
P
p
.002 w
.4447 .77065 m .44143 .77202 L .43863 .77246 L p
.33 0 0 r
F P
s
P
p
.002 w
.46857 .78547 m .46648 .79105 L .4447 .77065 L p
.568 .462 .693 r
F P
s
P
p
.002 w
.46712 .79918 m .46648 .79105 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.46539 .80132 m .46712 .79918 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.44718 .77286 m .44956 .77776 L .4447 .77065 L p
0 0 .423 r
F P
s
P
p
.002 w
.46757 .78077 m .46857 .78547 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.4652 .77479 m .46757 .78077 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.46247 .77224 m .4652 .77479 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.45665 .77057 m .46247 .77224 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.44554 .76975 m .44718 .77286 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.44359 .7662 m .44554 .76975 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.44299 .76532 m .44359 .7662 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.44312 .76621 m .44299 .76532 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.46229 .80217 m .46539 .80132 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.45255 .78357 m .44956 .77776 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.45359 .7858 m .45255 .78357 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.45432 .78758 m .45359 .7858 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.45371 .78668 m .45432 .78758 L p
.4447 .77065 L 0 0 .423 r
F P
s
P
p
.002 w
.4447 .77065 m .45114 .78221 L .45371 .78668 L p
0 0 .423 r
F P
s
P
p
.002 w
.45957 .79961 m .46229 .80217 L p
.4447 .77065 L .568 .462 .693 r
F P
s
P
p
.002 w
.4447 .77065 m .45448 .79108 L .45957 .79961 L p
.568 .462 .693 r
F P
s
P
p
.002 w
.43913 .78869 m .4395 .79055 L p
.4447 .77065 L .833 .702 .719 r
F P
s
P
p
.002 w
.4447 .77065 m .44034 .78325 L .43913 .78869 L p
.833 .702 .719 r
F P
s
P
p
.002 w
.41749 .79279 m .42214 .79172 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.41729 .79134 m .41749 .79279 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.41851 .78857 m .41729 .79134 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.42134 .78592 m .41851 .78857 L p
.4447 .77065 L .901 .92 .823 r
F P
s
P
p
.002 w
.4447 .77065 m .42862 .78077 L .42134 .78592 L p
.901 .92 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.44519 .76911 m
.44696 .7635 L
s
P
p
.2 1 0 r
.007 w
.61455 .25307 m
.61396 .25915 L
s
P
p
.2 1 0 r
.007 w
.44957 .75465 m
.44696 .7635 L
s
P
p
.2 1 0 r
.007 w
.47457 .73514 m
.47763 .74363 L
s
P
p
.2 1 0 r
.007 w
.61396 .25915 m
.61296 .2673 L
s
P
p
.2 1 0 r
.007 w
.45201 .74581 m
.44957 .75465 L
s
P
p
.2 1 0 r
.007 w
.47195 .72731 m
.47457 .73514 L
s
P
p
.2 1 0 r
.007 w
.61296 .2673 m
.61212 .27413 L
s
P
p
.2 1 0 r
.007 w
.45453 .7367 m
.45201 .74581 L
s
P
p
.2 1 0 r
.007 w
.61212 .27413 m
.61099 .28178 L
s
P
p
.2 1 0 r
.007 w
.45652 .72896 m
.45453 .7367 L
s
P
p
.002 w
.46992 .72371 m .4706 .72438 L p
.46993 .72082 L .739 .671 .784 r
F P
s
P
p
.002 w
.4684 .72247 m .46992 .72371 L p
.46993 .72082 L .739 .671 .784 r
F P
s
P
p
.002 w
.4706 .72438 m .4711 .72363 L p
.46993 .72082 L .739 .671 .784 r
F P
s
P
p
.2 1 0 r
.007 w
.4709 .72393 m
.47195 .72731 L
s
P
p
.002 w
.4711 .72363 m .47194 .72225 L p
.46993 .72082 L .739 .671 .784 r
F P
s
P
p
.002 w
.47036 .72317 m .47277 .72388 L p
.46993 .72082 L .609 .54 .752 r
F P
s
P
p
.002 w
.46993 .72082 m .46987 .72207 L .47036 .72317 L p
.609 .54 .752 r
F P
s
P
p
.002 w
.46993 .72082 m .46885 .7216 L .4684 .72247 L p
.739 .671 .784 r
F P
s
P
p
.002 w
.47194 .72225 m .47121 .72145 L .46993 .72082 L p
.739 .671 .784 r
F P
s
P
p
.002 w
.46774 .72257 m .46882 .72183 L .46993 .72082 L p
.032 0 0 r
F P
s
P
p
.002 w
.46647 .72244 m .46774 .72257 L p
.46993 .72082 L .032 0 0 r
F P
s
P
p
.002 w
.46622 .72282 m .46647 .72244 L p
.46993 .72082 L .032 0 0 r
F P
s
P
p
.002 w
.46705 .72202 m .46622 .72282 L p
.46993 .72082 L .032 0 0 r
F P
s
P
p
.002 w
.46947 .7213 m .46705 .72202 L p
.46993 .72082 L .032 0 0 r
F P
s
P
p
.002 w
.46993 .72082 m .46998 .72098 L .46947 .7213 L p
.032 0 0 r
F P
s
P
p
.002 w
.4721 .7219 m .47103 .72122 L .46993 .72082 L p
.609 .54 .752 r
F P
s
P
p
.002 w
.47335 .72346 m .4721 .7219 L p
.46993 .72082 L .609 .54 .752 r
F P
s
P
p
.002 w
.47357 .7245 m .47335 .72346 L p
.46993 .72082 L .609 .54 .752 r
F P
s
P
p
.002 w
.47277 .72388 m .47357 .7245 L p
.46993 .72082 L .609 .54 .752 r
F P
s
P
p
.002 w
.4679 .72127 m .46865 .72112 L .46993 .72082 L p
.158 0 0 r
F P
s
P
p
.002 w
.46873 .72083 m .4679 .72127 L p
.46993 .72082 L .158 0 0 r
F P
s
P
p
.002 w
.46922 .72102 m .46873 .72083 L p
.46993 .72082 L .158 0 0 r
F P
s
P
p
.002 w
.46992 .72075 m .46922 .72102 L p
.46993 .72082 L .158 0 0 r
F P
s
P
p
.002 w
.46993 .72082 m .47101 .72097 L .47145 .72105 L p
.158 0 0 r
F P
s
P
p
.002 w
.47145 .72105 m .46992 .72075 L p
.46993 .72082 L .158 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.45813 .72218 m
.45652 .72896 L
s
P
p
.002 w
.47076 .71433 m .47114 .71136 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.002 w
.46827 .7117 m .47076 .71433 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.2 1 0 r
.007 w
.46783 .71405 m
.46991 .72075 L
s
P
p
.2 1 0 r
.007 w
.61099 .28178 m
.60989 .28811 L
s
P
p
.002 w
.46164 .70554 m .46827 .7117 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.002 w
.47248 .71136 m .47381 .71244 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.002 w
.47078 .70846 m .47066 .70752 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.002 w
.47381 .71244 m .47555 .71385 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.002 w
.47114 .71136 m .47092 .70957 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.002 w
.46369 .70574 m .47192 .711 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.002 w
.47192 .711 m .47248 .71136 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.002 w
.47092 .70957 m .47078 .70846 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.002 w
.47548 .71332 m .47514 .7108 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.002 w
.47514 .7108 m .47166 .70405 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.002 w
.47066 .70752 m .47029 .70452 L p
.46329 .69865 L .749 .729 .834 r
F P
s
P
p
.002 w
.47555 .71385 m .47548 .71332 L p
.46329 .69865 L .736 .705 .822 r
F P
s
P
p
.2 1 0 r
.007 w
.46537 .70583 m
.46783 .71405 L
s
P
p
.2 1 0 r
.007 w
.46022 .71334 m
.45813 .72218 L
s
P
p
.2 1 0 r
.007 w
.60989 .28811 m
.60876 .2946 L
s
P
p
.002 w
.61818 .32443 m .61775 .32128 L p
.60591 .30823 L .727 .698 .822 r
F P
s
P
p
.002 w
.61508 .32202 m .61818 .32443 L p
.60591 .30823 L .727 .698 .822 r
F P
s
P
p
.002 w
.46329 .69865 m .46147 .70181 L .46164 .70554 L p
.749 .729 .834 r
F P
s
P
p
.2 1 0 r
.007 w
.46022 .71334 m
.46194 .70545 L
s
P
p
.002 w
.46329 .69865 m .46238 .702 L .46369 .70574 L p
.736 .705 .822 r
F P
s
P
p
.002 w
.6063 .31578 m .61508 .32202 L p
.60591 .30823 L .727 .698 .822 r
F P
s
P
p
.002 w
.61775 .32128 m .61511 .31529 L p
.60591 .30823 L .727 .698 .822 r
F P
s
P
p
.002 w
.6121 .31471 m .61524 .31539 L p
.60591 .30823 L .68 .654 .818 r
F P
s
P
p
.002 w
.61524 .31539 m .62516 .31752 L p
.60591 .30823 L .68 .654 .818 r
F P
s
P
p
.002 w
.61511 .31529 m .61434 .31354 L p
.60591 .30823 L .727 .698 .822 r
F P
s
P
p
.002 w
.47166 .70405 m .46771 .70086 L .46329 .69865 L p
.736 .705 .822 r
F P
s
P
p
.002 w
.47029 .70452 m .46724 .70113 L .46329 .69865 L p
.749 .729 .834 r
F P
s
P
p
.2 1 0 r
.007 w
.60876 .2946 m
.60743 .30138 L
s
P
p
.002 w
.45482 .69887 m .45884 .69925 L .46329 .69865 L p
.246 .695 .956 r
F P
s
P
p
.002 w
.45121 .69486 m .45482 .69887 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.4562 .6981 m .4593 .69883 L .46329 .69865 L p
.296 .688 .975 r
F P
s
P
p
.002 w
.45389 .69429 m .45252 .69442 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.45525 .69384 m .4555 .69496 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.45558 .6935 m .45525 .69384 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.45816 .6935 m .45558 .6935 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.46489 .69707 m .45816 .6935 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.46282 .69716 m .45446 .69447 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.45446 .69447 m .45389 .69429 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.4555 .69496 m .45566 .69565 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.45566 .69565 m .45579 .69624 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.45252 .69442 m .45074 .6946 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.45074 .6946 m .45082 .69464 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.45082 .69464 m .45121 .69486 L p
.46329 .69865 L .246 .695 .956 r
F P
s
P
p
.002 w
.45579 .69624 m .4562 .6981 L p
.46329 .69865 L .296 .688 .975 r
F P
s
P
p
.002 w
.46329 .69865 m .46508 .69815 L .46489 .69707 L p
.296 .688 .975 r
F P
s
P
p
.002 w
.46329 .69865 m .46417 .69811 L .46282 .69716 L p
.246 .695 .956 r
F P
s
P
p
.2 1 0 r
.007 w
.46329 .69865 m
.46537 .70583 L
s
P
p
.2 1 0 r
.007 w
.46194 .70545 m
.46329 .69865 L
s
P
p
.2 1 0 r
.007 w
.46373 .69645 m
.46522 .68893 L
s
P
p
.002 w
.60591 .30823 m .605 .31177 L .6063 .31578 L p
.727 .698 .822 r
F P
s
P
p
.002 w
.62516 .31752 m .62924 .31882 L p
.60591 .30823 L .68 .654 .818 r
F P
s
P
p
.002 w
.62924 .31882 m .62662 .31615 L p
.60591 .30823 L .68 .654 .818 r
F P
s
P
p
.002 w
.60591 .30823 m .60781 .3116 L .6121 .31471 L p
.68 .654 .818 r
F P
s
P
p
.002 w
.62662 .31615 m .61644 .31059 L p
.60591 .30823 L .68 .654 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.46682 .68167 m
.46522 .68893 L
s
P
p
.002 w
.61434 .31354 m .61036 .31028 L .60591 .30823 L p
.727 .698 .822 r
F P
s
P
p
.002 w
.5853 .30694 m .5955 .31031 L p
.60591 .30823 L .578 .84 .994 r
F P
s
P
p
.002 w
.5827 .30648 m .5853 .30694 L p
.60591 .30823 L .578 .84 .994 r
F P
s
P
p
.002 w
.58673 .30556 m .5827 .30648 L p
.60591 .30823 L .578 .84 .994 r
F P
s
P
p
.002 w
.59758 .30731 m .60151 .30838 L .60591 .30823 L p
.497 .755 .987 r
F P
s
P
p
.002 w
.59414 .30169 m .59681 .30605 L p
.60591 .30823 L .497 .755 .987 r
F P
s
P
p
.002 w
.59982 .30617 m .59668 .30602 L p
.60591 .30823 L .578 .84 .994 r
F P
s
P
p
.002 w
.59668 .30602 m .58673 .30556 L p
.60591 .30823 L .578 .84 .994 r
F P
s
P
p
.002 w
.59681 .30605 m .59758 .30731 L p
.60591 .30823 L .497 .755 .987 r
F P
s
P
p
.002 w
.59376 .30071 m .59414 .30169 L p
.60591 .30823 L .497 .755 .987 r
F P
s
P
p
.002 w
.59684 .30094 m .59376 .30071 L p
.60591 .30823 L .497 .755 .987 r
F P
s
P
p
.002 w
.60564 .30506 m .59684 .30094 L p
.60591 .30823 L .497 .755 .987 r
F P
s
P
p
.002 w
.60591 .30823 m .60688 .30689 L .60564 .30506 L p
.497 .755 .987 r
F P
s
P
p
.2 1 0 r
.007 w
.60637 .30614 m
.60743 .30138 L
s
P
p
.002 w
.5955 .31031 m .60118 .30983 L .60591 .30823 L p
.578 .84 .994 r
F P
s
P
p
.002 w
.60591 .30823 m .60406 .30708 L .59982 .30617 L p
.578 .84 .994 r
F P
s
P
p
.002 w
.61644 .31059 m .6107 .30884 L .60591 .30823 L p
.68 .654 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.59947 .31695 m
.60591 .30823 L
s
P
p
.2 1 0 r
.007 w
.60591 .30823 m
.6081 .31546 L
s
P
p
.2 1 0 r
.007 w
.60445 .3148 m
.60591 .30823 L
s
P
p
.2 1 0 r
.007 w
.46864 .67401 m
.46682 .68167 L
s
P
p
.2 1 0 r
.007 w
.47068 .66541 m
.46864 .67401 L
s
P
p
.2 1 0 r
.007 w
.59947 .31695 m
.59381 .3248 L
s
P
p
.2 1 0 r
.007 w
.60445 .3148 m
.6029 .32137 L
s
P
p
.2 1 0 r
.007 w
.6081 .31546 m
.61017 .32245 L
s
P
p
.2 1 0 r
.007 w
.47289 .65684 m
.47068 .66541 L
s
P
p
.2 1 0 r
.007 w
.59381 .3248 m
.58792 .33319 L
s
P
p
.2 1 0 r
.007 w
.6029 .32137 m
.60129 .3279 L
s
P
p
.2 1 0 r
.007 w
.4752 .64847 m
.47289 .65684 L
s
P
p
.2 1 0 r
.007 w
.58792 .33319 m
.58287 .34038 L
s
P
p
.2 1 0 r
.007 w
.61017 .32245 m
.61231 .3298 L
s
P
p
.2 1 0 r
.007 w
.47791 .63867 m
.4752 .64847 L
s
P
p
.2 1 0 r
.007 w
.58287 .34038 m
.57764 .34801 L
s
P
p
.2 1 0 r
.007 w
.60129 .3279 m
.59951 .33514 L
s
P
p
.2 1 0 r
.007 w
.57764 .34801 m
.57239 .35589 L
s
P
p
.2 1 0 r
.007 w
.48094 .62839 m
.47791 .63867 L
s
P
p
.2 1 0 r
.007 w
.59951 .33514 m
.59723 .34397 L
s
P
p
.2 1 0 r
.007 w
.61231 .3298 m
.61418 .3362 L
s
P
p
.2 1 0 r
.007 w
.57239 .35589 m
.56722 .36366 L
s
P
p
.2 1 0 r
.007 w
.48372 .61961 m
.48094 .62839 L
s
P
p
.2 1 0 r
.007 w
.56722 .36366 m
.56285 .37038 L
s
P
p
.2 1 0 r
.007 w
.48609 .61211 m
.48372 .61961 L
s
P
p
.2 1 0 r
.007 w
.56285 .37038 m
.55753 .3788 L
s
P
p
.2 1 0 r
.007 w
.61418 .3362 m
.61602 .34265 L
s
P
p
.2 1 0 r
.007 w
.59723 .34397 m
.59557 .35009 L
s
P
p
.2 1 0 r
.007 w
.48854 .60478 m
.48609 .61211 L
s
P
p
.2 1 0 r
.007 w
.55753 .3788 m
.55145 .38843 L
s
P
p
.2 1 0 r
.007 w
.49206 .59486 m
.48854 .60478 L
s
P
p
.002 w
.5322 .69122 m .5271 .70176 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.53105 .684 m .5322 .69122 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.5271 .70176 m .52142 .70869 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.5225 .67286 m .53105 .684 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.52142 .70869 m .50831 .71175 L .49904 .65382 L p
.766 .636 .717 r
F P
s
P
p
.002 w
.48478 .67753 m .48103 .68247 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.002 w
.49021 .66915 m .48478 .67753 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.2 1 0 r
.007 w
.59557 .35009 m
.59357 .35746 L
s
P
p
.2 1 0 r
.007 w
.55145 .38843 m
.54594 .39743 L
s
P
p
.002 w
.60756 .38101 m .60463 .38752 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.002 w
.60695 .37796 m .60756 .38101 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.2 1 0 r
.007 w
.49514 .58618 m
.49206 .59486 L
s
P
p
.2 1 0 r
.007 w
.61602 .34265 m
.61764 .34846 L
s
P
p
.002 w
.48103 .68247 m .47519 .68894 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.002 w
.60463 .38752 m .60138 .39252 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.002 w
.57033 .39745 m .56562 .40097 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.57732 .38974 m .57033 .39745 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.56562 .40097 m .55844 .40384 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.60215 .37533 m .60695 .37796 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.002 w
.49633 .72204 m .50831 .71175 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.60138 .39252 m .59394 .39797 L .58892 .37351 L p
.881 .762 .727 r
F P
s
P
p
.2 1 0 r
.007 w
.54594 .39743 m
.54172 .4045 L
s
P
p
.2 1 0 r
.007 w
.49838 .57757 m
.49514 .58618 L
s
P
p
.002 w
.48947 .72177 m .49633 .72204 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.2 1 0 r
.007 w
.54172 .4045 m
.53646 .4133 L
s
P
p
.2 1 0 r
.007 w
.59357 .35746 m
.59114 .36603 L
s
P
p
.002 w
.482 .71788 m .48947 .72177 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.50727 .57569 m .51837 .57811 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.50168 .56925 m .5035 .57262 L .50727 .57569 L p
.66 .609 .786 r
F P
s
P
p
.002 w
.55844 .40384 m .5536 .40495 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.51837 .57811 m .51894 .57839 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.51775 .57776 m .51861 .57794 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.002 w
.51894 .57839 m .52177 .57979 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.50747 .57564 m .51775 .57776 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.002 w
.50168 .56925 m .50361 .57261 L .50747 .57564 L p
.656 .605 .786 r
F P
s
P
p
.2 1 0 r
.007 w
.61764 .34846 m
.61946 .35497 L
s
P
p
.002 w
.51861 .57794 m .52111 .57916 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.002 w
.52177 .57979 m .52133 .57927 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.52133 .57927 m .51943 .57698 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.52111 .57916 m .52201 .57959 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.2 1 0 r
.007 w
.53646 .4133 m
.53222 .42061 L
s
P
p
.002 w
.5871 .40648 m .59394 .39797 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.2 1 0 r
.007 w
.50645 .52732 m
.50515 .53667 L
s
P
p
.2 1 0 r
.007 w
.50813 .51672 m
.50645 .52732 L
s
P
p
.002 w
.47519 .68894 m .47121 .69296 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.2 1 0 r
.007 w
.50515 .53667 m
.5041 .54546 L
s
P
p
.2 1 0 r
.007 w
.50989 .50559 m
.50813 .51672 L
s
P
p
.2 1 0 r
.007 w
.5041 .54546 m
.50318 .55312 L
s
P
p
.2 1 0 r
.007 w
.51148 .49666 m
.50989 .50559 L
s
P
p
.2 1 0 r
.007 w
.50318 .55312 m
.50233 .56148 L
s
P
p
.2 1 0 r
.007 w
.51317 .48813 m
.51148 .49666 L
s
P
p
.2 1 0 r
.007 w
.51508 .47851 m
.51317 .48813 L
s
P
p
.002 w
.49294 .5732 m .49454 .57268 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.49291 .57305 m .49528 .57232 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.49528 .57232 m .49775 .57156 L .50168 .56925 L p
.262 .771 .821 r
F P
s
P
p
.002 w
.49454 .57268 m .4978 .57163 L .50168 .56925 L p
.275 .78 .82 r
F P
s
P
p
.002 w
.48369 .57206 m .49294 .5732 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.48345 .57213 m .48369 .57206 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.48385 .57178 m .4848 .57191 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.4848 .57191 m .49291 .57305 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.48124 .57273 m .48345 .57213 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.48214 .57225 m .48124 .57273 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.48147 .5724 m .48192 .57228 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.48192 .57228 m .48385 .57178 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.48466 .57091 m .48214 .57225 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.4849 .57064 m .48432 .57094 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.48553 .57082 m .48466 .57091 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.48432 .57094 m .48147 .5724 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.49585 .56975 m .48553 .57082 L p
.50168 .56925 L .275 .78 .82 r
F P
s
P
p
.002 w
.49605 .56964 m .4849 .57064 L p
.50168 .56925 L .262 .771 .821 r
F P
s
P
p
.002 w
.50168 .56925 m .49985 .56929 L .49605 .56964 L p
.262 .771 .821 r
F P
s
P
p
.002 w
.50168 .56925 m .49974 .56933 L .49585 .56975 L p
.275 .78 .82 r
F P
s
P
p
.002 w
.51041 .57221 m .50882 .57159 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.002 w
.51959 .5768 m .51041 .57221 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.002 w
.51044 .57229 m .50807 .57134 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.50807 .57134 m .5056 .57035 L .50168 .56925 L p
.66 .609 .786 r
F P
s
P
p
.002 w
.50882 .57159 m .50556 .57032 L .50168 .56925 L p
.656 .605 .786 r
F P
s
P
p
.002 w
.51943 .57698 m .51849 .5765 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.51983 .57707 m .51959 .5768 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.002 w
.51849 .5765 m .51044 .57229 L p
.50168 .56925 L .66 .609 .786 r
F P
s
P
p
.002 w
.52201 .57959 m .51983 .57707 L p
.50168 .56925 L .656 .605 .786 r
F P
s
P
p
.2 1 0 r
.007 w
.49838 .57757 m
.50168 .56925 L
s
P
p
.2 1 0 r
.007 w
.50168 .56925 m
.50233 .56148 L
s
P
p
.2 1 0 r
.007 w
.50075 .58051 m
.50168 .56925 L
s
P
p
.2 1 0 r
.007 w
.50168 .56925 m
.50445 .57888 L
s
P
p
.002 w
.48084 .71064 m .482 .71788 L p
.49904 .65382 L .766 .636 .717 r
F P
s
P
p
.002 w
.46179 .67821 m .47024 .68021 L .49904 .65382 L p
.54 .153 .256 r
F P
s
P
p
.002 w
.46034 .67472 m .46179 .67821 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.46072 .6696 m .46034 .67472 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.46436 .6663 m .46072 .6696 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.47487 .66153 m .46436 .6663 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.47121 .69296 m .46888 .69355 L .49904 .65382 L p
.887 .963 .632 r
F P
s
P
p
.002 w
.46273 .69916 m .46888 .69355 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.002 w
.4625 .69821 m .46273 .69916 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.002 w
.46417 .69475 m .4625 .69821 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.002 w
.46799 .68973 m .46417 .69475 L p
.49904 .65382 L .887 .963 .632 r
F P
s
P
p
.002 w
.49904 .65382 m .47771 .67817 L .46799 .68973 L p
.887 .963 .632 r
F P
s
P
p
.002 w
.47507 .6856 m .47024 .68021 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.48026 .68576 m .47507 .6856 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.48727 .68424 m .48026 .68576 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.49904 .65382 m .4848 .69281 L .48084 .71064 L p
.766 .636 .717 r
F P
s
P
p
.002 w
.49091 .68086 m .48727 .68424 L p
.49904 .65382 L .54 .153 .256 r
F P
s
P
p
.002 w
.49904 .65382 m .49477 .67233 L .49091 .68086 L p
.54 .153 .256 r
F P
s
P
p
.002 w
.55191 .71798 m .56129 .71669 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.54369 .71261 m .55191 .71798 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.51013 .6676 m .51983 .6775 L .49904 .65382 L p
.622 .159 0 r
F P
s
P
p
.002 w
.49904 .65382 m .52842 .69521 L .54369 .71261 L p
.547 .502 .757 r
F P
s
P
p
.002 w
.50331 .66042 m .51013 .6676 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.49524 .65179 m .50331 .66042 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.49268 .64887 m .49524 .65179 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.49301 .64867 m .49268 .64887 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.53222 .69045 m .51983 .6775 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.5364 .69464 m .53222 .69045 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.53922 .69727 m .5364 .69464 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.53651 .6942 m .53922 .69727 L p
.49904 .65382 L .622 .159 0 r
F P
s
P
p
.002 w
.49904 .65382 m .52567 .68244 L .53651 .6942 L p
.622 .159 0 r
F P
s
P
p
.002 w
.57121 .68574 m .56474 .69655 L .49904 .65382 L p
.547 .502 .757 r
F P
s
P
p
.002 w
.56821 .67627 m .57121 .68574 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.56105 .6641 m .56821 .67627 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.55275 .65873 m .56105 .6641 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.53508 .65483 m .55275 .65873 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.56657 .71269 m .56474 .69655 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.002 w
.56129 .71669 m .56657 .71269 L p
.49904 .65382 L .547 .502 .757 r
F P
s
P
p
.2 1 0 r
.007 w
.49881 .64451 m
.49904 .65382 L
s
P
p
.2 1 0 r
.007 w
.51743 .46766 m
.51508 .47851 L
s
P
p
.2 1 0 r
.007 w
.50075 .58051 m
.50005 .59129 L
s
P
p
.2 1 0 r
.007 w
.49875 .63547 m
.49881 .64451 L
s
P
p
.2 1 0 r
.007 w
.49886 .62588 m
.49875 .63547 L
s
P
p
.2 1 0 r
.007 w
.50005 .59129 m
.49968 .59908 L
s
P
p
.2 1 0 r
.007 w
.51958 .45853 m
.51743 .46766 L
s
P
p
.2 1 0 r
.007 w
.49968 .59908 m
.49923 .60834 L
s
P
p
.2 1 0 r
.007 w
.49897 .61669 m
.49886 .62588 L
s
P
p
.2 1 0 r
.007 w
.49923 .60834 m
.49897 .61669 L
s
P
p
.2 1 0 r
.007 w
.52169 .44961 m
.51958 .45853 L
s
P
p
.002 w
.52733 .43284 m .52808 .43346 L p
.527 .42984 L .725 .663 .789 r
F P
s
P
p
.002 w
.5256 .43159 m .52733 .43284 L p
.527 .42984 L .725 .663 .789 r
F P
s
P
p
.002 w
.52808 .43346 m .52852 .43269 L p
.527 .42984 L .725 .663 .789 r
F P
s
P
p
.2 1 0 r
.007 w
.52391 .44098 m
.52169 .44961 L
s
P
p
.002 w
.52852 .43269 m .52917 .43114 L p
.527 .42984 L .725 .663 .789 r
F P
s
P
p
.002 w
.52688 .43212 m .52929 .43294 L p
.527 .42984 L .654 .581 .761 r
F P
s
P
p
.002 w
.527 .42984 m .52662 .43104 L .52688 .43212 L p
.654 .581 .761 r
F P
s
P
p
.002 w
.527 .42984 m .52596 .43068 L .5256 .43159 L p
.725 .663 .789 r
F P
s
P
p
.002 w
.52929 .43294 m .53016 .43349 L p
.527 .42984 L .654 .581 .761 r
F P
s
P
p
.002 w
.5536 .40495 m .55097 .40186 L .58892 .37351 L p
.863 .936 .869 r
F P
s
P
p
.002 w
.5832 .40846 m .5871 .40648 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.002 w
.53016 .43349 m .53013 .43251 L p
.527 .42984 L .654 .581 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.50445 .57888 m
.50645 .58628 L
s
P
p
.002 w
.52917 .43114 m .52834 .43038 L .527 .42984 L p
.725 .663 .789 r
F P
s
P
p
.002 w
.53013 .43251 m .52938 .43081 L p
.527 .42984 L .654 .581 .761 r
F P
s
P
p
.002 w
.52462 .43112 m .52572 .43064 L .527 .42984 L p
.165 .697 .693 r
F P
s
P
p
.002 w
.52389 .43054 m .52462 .43112 L p
.527 .42984 L .165 .697 .693 r
F P
s
P
p
.002 w
.52385 .43069 m .52389 .43054 L p
.527 .42984 L .165 .697 .693 r
F P
s
P
p
.002 w
.52483 .43016 m .52566 .43011 L .527 .42984 L p
.225 .706 .933 r
F P
s
P
p
.002 w
.52472 .43011 m .52385 .43069 L p
.527 .42984 L .165 .697 .693 r
F P
s
P
p
.002 w
.52549 .42942 m .52483 .43016 L p
.527 .42984 L .225 .706 .933 r
F P
s
P
p
.002 w
.52713 .42981 m .52472 .43011 L p
.527 .42984 L .165 .697 .693 r
F P
s
P
p
.2 1 0 r
.007 w
.52701 .42983 m
.53222 .42061 L
s
P
p
.002 w
.5284 .42971 m .52668 .42926 L p
.527 .42984 L .225 .706 .933 r
F P
s
P
p
.002 w
.527 .42984 m .52739 .42977 L .52713 .42981 L p
.165 .697 .693 r
F P
s
P
p
.002 w
.52938 .43081 m .52829 .43017 L .527 .42984 L p
.654 .581 .761 r
F P
s
P
p
.002 w
.52593 .42946 m .52549 .42942 L p
.527 .42984 L .225 .706 .933 r
F P
s
P
p
.002 w
.52668 .42926 m .52593 .42946 L p
.527 .42984 L .225 .706 .933 r
F P
s
P
p
.002 w
.527 .42984 m .52804 .42981 L .5284 .42971 L p
.225 .706 .933 r
F P
s
P
p
.2 1 0 r
.007 w
.52391 .44098 m
.527 .42984 L
s
P
p
.2 1 0 r
.007 w
.52236 .43805 m
.527 .42984 L
s
P
p
.2 1 0 r
.007 w
.52149 .43627 m
.527 .42984 L
s
P
p
.2 1 0 r
.007 w
.52236 .43805 m
.51759 .44611 L
s
P
p
.2 1 0 r
.007 w
.61946 .35497 m
.62099 .36057 L
s
P
p
.2 1 0 r
.007 w
.50645 .58628 m
.50868 .59495 L
s
P
p
.002 w
.57898 .40893 m .5832 .40846 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.2 1 0 r
.007 w
.51759 .44611 m
.51307 .45345 L
s
P
p
.2 1 0 r
.007 w
.52149 .43627 m
.51569 .44277 L
s
P
p
.2 1 0 r
.007 w
.50868 .59495 m
.51082 .60333 L
s
P
p
.2 1 0 r
.007 w
.51307 .45345 m
.50849 .46089 L
s
P
p
.002 w
.57834 .40588 m .57898 .40893 L p
.58892 .37351 L .881 .762 .727 r
F P
s
P
p
.2 1 0 r
.007 w
.50849 .46089 m
.50301 .46943 L
s
P
p
.002 w
.58892 .37351 m .58067 .39626 L .57834 .40588 L p
.881 .762 .727 r
F P
s
P
p
.002 w
.54568 .39562 m .54343 .39986 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.55045 .39205 m .54568 .39562 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.58892 .37351 m .56251 .38561 L .55045 .39205 L p
.863 .936 .869 r
F P
s
P
p
.002 w
.56703 .38045 m .57234 .38267 L .58892 .37351 L p
.59 .144 .161 r
F P
s
P
p
.002 w
.56594 .37849 m .56703 .38045 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.56591 .37596 m .56594 .37849 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.56799 .37482 m .56591 .37596 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.57427 .37392 m .56799 .37482 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.54357 .4023 m .55097 .40186 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.54343 .39986 m .54357 .4023 L p
.58892 .37351 L .863 .936 .869 r
F P
s
P
p
.002 w
.57559 .38606 m .57234 .38267 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.57879 .38689 m .57559 .38606 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.58305 .38714 m .57879 .38689 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.58513 .38597 m .58305 .38714 L p
.58892 .37351 L .59 .144 .161 r
F P
s
P
p
.002 w
.58892 .37351 m .58712 .38225 L .58513 .38597 L p
.59 .144 .161 r
F P
s
P
p
.002 w
.60662 .40208 m .6097 .40014 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.60388 .40018 m .60662 .40208 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.59579 .38534 m .60062 .38891 L .58892 .37351 L p
.742 .233 0 r
F P
s
P
p
.002 w
.58892 .37351 m .59877 .39255 L .60388 .40018 L p
.613 .485 .683 r
F P
s
P
p
.002 w
.59226 .3821 m .59579 .38534 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.58802 .3779 m .59226 .3821 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.58656 .37597 m .58802 .3779 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.58643 .3744 m .58656 .37597 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.6097 .40014 m .61142 .39725 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.60695 .39443 m .60062 .38891 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.60899 .39573 m .60695 .39443 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.61142 .39725 m .61075 .38862 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.61028 .39604 m .60899 .39573 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.60879 .39408 m .61028 .39604 L p
.58892 .37351 L .742 .233 0 r
F P
s
P
p
.002 w
.58892 .37351 m .60304 .38792 L .60879 .39408 L p
.742 .233 0 r
F P
s
P
p
.002 w
.61282 .38188 m .61075 .38862 L .58892 .37351 L p
.613 .485 .683 r
F P
s
P
p
.002 w
.61179 .3771 m .61282 .38188 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.60941 .37138 m .61179 .3771 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.60667 .36949 m .60941 .37138 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.002 w
.60086 .36956 m .60667 .36949 L p
.58892 .37351 L .613 .485 .683 r
F P
s
P
p
.2 1 0 r
.007 w
.58892 .37351 m
.59114 .36603 L
s
P
p
.2 1 0 r
.007 w
.62099 .36057 m
.62299 .36803 L
s
P
p
.2 1 0 r
.007 w
.51082 .60333 m
.51267 .61105 L
s
P
p
.2 1 0 r
.007 w
.50301 .46943 m
.49722 .47807 L
s
P
p
.2 1 0 r
.007 w
.51569 .44277 m
.51054 .44834 L
s
P
p
.2 1 0 r
.007 w
.51267 .61105 m
.51471 .62011 L
s
P
p
.2 1 0 r
.007 w
.49722 .47807 m
.49174 .48625 L
s
P
p
.2 1 0 r
.007 w
.49174 .48625 m
.48682 .4933 L
s
P
p
.2 1 0 r
.007 w
.51054 .44834 m
.50325 .45623 L
s
P
p
.2 1 0 r
.007 w
.51471 .62011 m
.51706 .63053 L
s
P
p
.002 w
.47669 .50883 m .47592 .51018 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47782 .50674 m .47669 .50883 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47592 .51018 m .4747 .51214 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.2 1 0 r
.007 w
.62299 .36803 m
.62456 .3739 L
s
P
p
.002 w
.46906 .50365 m .47145 .50369 L .47963 .50319 L p
.104 0 0 r
F P
s
P
p
.002 w
.46863 .50358 m .46906 .50365 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.46871 .50348 m .46863 .50358 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.46974 .50342 m .46871 .50348 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.47272 .50333 m .46974 .50342 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.47283 .5038 m .47145 .50369 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.47429 .5038 m .47283 .5038 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.47626 .50377 m .47429 .5038 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.47728 .50371 m .47626 .50377 L p
.47963 .50319 L .104 0 0 r
F P
s
P
p
.002 w
.47963 .50319 m .47838 .50355 L .47728 .50371 L p
.104 0 0 r
F P
s
P
p
.002 w
.48328 .51276 m .48253 .51394 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.48395 .5109 m .48328 .51276 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.4811 .50789 m .48246 .5095 L .47963 .50319 L p
.852 .412 0 r
F P
s
P
p
.002 w
.48253 .51394 m .48081 .51422 L .47963 .50319 L p
.745 .579 .669 r
F P
s
P
p
.002 w
.48015 .50649 m .4811 .50789 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.47925 .51588 m .48081 .51422 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.47835 .51568 m .47925 .51588 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.47738 .51479 m .47835 .51568 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.47723 .51341 m .47738 .51479 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.47963 .50319 m .47776 .51016 L .47723 .51341 L p
.745 .579 .669 r
F P
s
P
p
.002 w
.47902 .5047 m .48015 .50649 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.47388 .51344 m .47339 .514 L .47963 .50319 L p
.782 .858 .413 r
F P
s
P
p
.002 w
.4747 .51214 m .47388 .51344 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47213 .51592 m .47339 .514 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47208 .51586 m .47213 .51592 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47242 .51512 m .47208 .51586 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47321 .51377 m .47242 .51512 L p
.47963 .50319 L .782 .858 .413 r
F P
s
P
p
.002 w
.47963 .50319 m .47521 .51044 L .47321 .51377 L p
.782 .858 .413 r
F P
s
P
p
.002 w
.47867 .50391 m .47902 .5047 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.47873 .50334 m .47867 .50391 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.48419 .51191 m .48246 .5095 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.47963 .50319 m .48369 .51109 L .4858 .51422 L p
.623 .493 .684 r
F P
s
P
p
.002 w
.48478 .51252 m .48419 .51191 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.4838 .50952 m .48395 .5109 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.4858 .51422 m .48693 .51498 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.4852 .51273 m .48478 .51252 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.48484 .51193 m .4852 .51273 L p
.47963 .50319 L .852 .412 0 r
F P
s
P
p
.002 w
.47963 .50319 m .48335 .50934 L .48484 .51193 L p
.852 .412 0 r
F P
s
P
p
.002 w
.48954 .50632 m .48867 .5092 L .47963 .50319 L p
.623 .493 .684 r
F P
s
P
p
.002 w
.48912 .50431 m .48954 .50632 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.48814 .50193 m .48912 .50431 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.48701 .50118 m .48814 .50193 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.4846 .50131 m .48701 .50118 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.48893 .51284 m .48867 .5092 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.48822 .5141 m .48893 .51284 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.002 w
.48268 .50725 m .4838 .50952 L p
.47963 .50319 L .745 .579 .669 r
F P
s
P
p
.002 w
.48693 .51498 m .48822 .5141 L p
.47963 .50319 L .623 .493 .684 r
F P
s
P
p
.2 1 0 r
.007 w
.47963 .50319 m
.48682 .4933 L
s
P
p
.2 1 0 r
.007 w
.51706 .63053 m
.51884 .63898 L
s
P
p
.2 1 0 r
.007 w
.50325 .45623 m
.49727 .46245 L
s
P
p
.2 1 0 r
.007 w
.51884 .63898 m
.52033 .64663 L
s
P
p
.002 w
.53488 .72423 m .53598 .71947 L p
.52863 .69754 L .77 .768 .85 r
F P
s
P
p
.002 w
.53199 .7197 m .53488 .72423 L p
.52863 .69754 L .77 .768 .85 r
F P
s
P
p
.2 1 0 r
.007 w
.62456 .3739 m
.6261 .3798 L
s
P
p
.002 w
.53317 .72617 m .53453 .72097 L p
.52863 .69754 L .79 .771 .836 r
F P
s
P
p
.002 w
.52486 .70863 m .53199 .7197 L p
.52863 .69754 L .77 .768 .85 r
F P
s
P
p
.002 w
.53051 .72113 m .53317 .72617 L p
.52863 .69754 L .79 .771 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.49727 .46245 m
.48956 .47018 L
s
P
p
.2 1 0 r
.007 w
.52033 .64663 m
.52178 .65404 L
s
P
p
.002 w
.53598 .71947 m .53691 .70794 L p
.52863 .69754 L .77 .768 .85 r
F P
s
P
p
.002 w
.52863 .69754 m .52551 .70248 L .52486 .70863 L p
.77 .768 .85 r
F P
s
P
p
.002 w
.52422 .7095 m .53051 .72113 L p
.52863 .69754 L .79 .771 .836 r
F P
s
P
p
.002 w
.53453 .72097 m .53632 .70899 L p
.52863 .69754 L .79 .771 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.52178 .65404 m
.52365 .66442 L
s
P
p
.2 1 0 r
.007 w
.6261 .3798 m
.62756 .38556 L
s
P
p
.2 1 0 r
.007 w
.48956 .47018 m
.48319 .47657 L
s
P
p
.2 1 0 r
.007 w
.52365 .66442 m
.52493 .67225 L
s
P
p
.2 1 0 r
.007 w
.48319 .47657 m
.47616 .48336 L
s
P
p
.2 1 0 r
.007 w
.52493 .67225 m
.52629 .6806 L
s
P
p
.2 1 0 r
.007 w
.62756 .38556 m
.62951 .39323 L
s
P
p
.002 w
.52863 .69754 m .52525 .7029 L .52422 .7095 L p
.79 .771 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.52629 .6806 m
.52677 .6839 L
s
P
p
.2 1 0 r
.007 w
.52692 .68491 m
.52737 .68797 L
s
P
p
.002 w
.53691 .70794 m .53356 .70202 L .52863 .69754 L p
.77 .768 .85 r
F P
s
P
p
.002 w
.53632 .70899 m .53333 .70256 L .52863 .69754 L p
.79 .771 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.47616 .48336 m
.46766 .49126 L
s
P
p
.2 1 0 r
.007 w
.62951 .39323 m
.63096 .39908 L
s
P
p
.2 1 0 r
.007 w
.46766 .49126 m
.46052 .49791 L
s
P
p
.002 w
.52033 .69519 m .52371 .6971 L .52863 .69754 L p
.318 .655 .971 r
F P
s
P
p
.002 w
.52119 .68745 m .52033 .69519 L p
.52863 .69754 L .318 .655 .971 r
F P
s
P
p
.002 w
.52232 .68663 m .52119 .68745 L p
.52863 .69754 L .318 .655 .971 r
F P
s
P
p
.002 w
.52527 .68721 m .52232 .68663 L p
.52863 .69754 L .318 .655 .971 r
F P
s
P
p
.002 w
.53248 .69448 m .52527 .68721 L p
.52863 .69754 L .318 .655 .971 r
F P
s
P
p
.2 1 0 r
.007 w
.52737 .68797 m
.52758 .68954 L
s
P
p
.002 w
.52863 .69754 m .53178 .69663 L .53248 .69448 L p
.318 .655 .971 r
F P
s
P
p
.002 w
.52093 .696 m .52394 .69749 L .52863 .69754 L p
.211 .593 .946 r
F P
s
P
p
.002 w
.52269 .68875 m .52093 .696 L p
.52863 .69754 L .211 .593 .946 r
F P
s
P
p
.002 w
.52409 .68842 m .52269 .68875 L p
.52863 .69754 L .211 .593 .946 r
F P
s
P
p
.002 w
.52679 .68857 m .52409 .68842 L p
.52863 .69754 L .211 .593 .946 r
F P
s
P
p
.002 w
.53313 .69548 m .52679 .68857 L p
.52863 .69754 L .211 .593 .946 r
F P
s
P
p
.002 w
.52863 .69754 m .53205 .69715 L .53313 .69548 L p
.211 .593 .946 r
F P
s
P
p
.2 1 0 r
.007 w
.52863 .69754 m
.5296 .70492 L
s
P
p
.2 1 0 r
.007 w
.52863 .69754 m
.53225 .70529 L
s
P
p
.2 1 0 r
.007 w
.52683 .7049 m
.52863 .69754 L
s
P
p
.2 1 0 r
.007 w
.53225 .70529 m
.53709 .71529 L
s
P
p
.2 1 0 r
.007 w
.5296 .70492 m
.53118 .71551 L
s
P
p
.002 w
.5419 .72693 m .54268 .72762 L p
.5414 .72383 L .724 .653 .778 r
F P
s
P
p
.002 w
.54006 .72571 m .5419 .72693 L p
.5414 .72383 L .724 .653 .778 r
F P
s
P
p
.002 w
.54268 .72762 m .5431 .72678 L p
.5414 .72383 L .724 .653 .778 r
F P
s
P
p
.2 1 0 r
.007 w
.46052 .49791 m
.45307 .5046 L
s
P
p
.002 w
.5431 .72678 m .54366 .72526 L p
.5414 .72383 L .724 .653 .778 r
F P
s
P
p
.002 w
.43785 .5515 m .43791 .54723 L p
.42558 .52797 L .75 .737 .84 r
F P
s
P
p
.002 w
.43434 .54773 m .43785 .5515 L p
.42558 .52797 L .75 .737 .84 r
F P
s
P
p
.002 w
.5414 .72383 m .54039 .72475 L .54006 .72571 L p
.724 .653 .778 r
F P
s
P
p
.002 w
.54208 .72634 m .5446 .72702 L p
.5414 .72383 L .581 .521 .753 r
F P
s
P
p
.002 w
.5414 .72383 m .54147 .72518 L .54208 .72634 L p
.581 .521 .753 r
F P
s
P
p
.002 w
.53922 .72584 m .54033 .72497 L .5414 .72383 L p
0 0 0 r
F P
s
P
p
.002 w
.53916 .7245 m .54003 .72426 L .5414 .72383 L p
.202 0 0 r
F P
s
P
p
.002 w
.53974 .72402 m .53916 .7245 L p
.5414 .72383 L .202 0 0 r
F P
s
P
p
.002 w
.54016 .72423 m .53974 .72402 L p
.5414 .72383 L .202 0 0 r
F P
s
P
p
.002 w
.54094 .72387 m .54016 .72423 L p
.5414 .72383 L .202 0 0 r
F P
s
P
p
.002 w
.54277 .72405 m .54094 .72387 L p
.5414 .72383 L .202 0 0 r
F P
s
P
p
.002 w
.5414 .72383 m .54243 .72396 L .54277 .72405 L p
.202 0 0 r
F P
s
P
p
.002 w
.54366 .72526 m .54279 .72445 L .5414 .72383 L p
.724 .653 .778 r
F P
s
P
p
.002 w
.53773 .7258 m .53922 .72584 L p
.5414 .72383 L 0 0 0 r
F P
s
P
p
.002 w
.53742 .72625 m .53773 .7258 L p
.5414 .72383 L 0 0 0 r
F P
s
P
p
.002 w
.53824 .72534 m .53742 .72625 L p
.5414 .72383 L 0 0 0 r
F P
s
P
p
.002 w
.54075 .72444 m .53824 .72534 L p
.5414 .72383 L 0 0 0 r
F P
s
P
p
.002 w
.5414 .72383 m .54135 .72404 L .54075 .72444 L p
0 0 0 r
F P
s
P
p
.002 w
.54361 .72495 m .54249 .72425 L .5414 .72383 L p
.581 .521 .753 r
F P
s
P
p
.002 w
.54511 .72655 m .54361 .72495 L p
.5414 .72383 L .581 .521 .753 r
F P
s
P
p
.002 w
.54544 .72767 m .54511 .72655 L p
.5414 .72383 L .581 .521 .753 r
F P
s
P
p
.002 w
.5446 .72702 m .54544 .72767 L p
.5414 .72383 L .581 .521 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.54145 .72392 m
.546 .73294 L
s
P
p
.2 1 0 r
.007 w
.53709 .71529 m
.5414 .72383 L
s
P
p
.2 1 0 r
.007 w
.52683 .7049 m
.52494 .71219 L
s
P
p
.002 w
.42458 .53809 m .43434 .54773 L p
.42558 .52797 L .75 .737 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.546 .73294 m
.5501 .74073 L
s
P
p
.002 w
.43791 .54723 m .43535 .53658 L p
.42558 .52797 L .75 .737 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.5501 .74073 m
.55582 .75118 L
s
P
p
.2 1 0 r
.007 w
.45307 .5046 m
.44686 .51 L
s
P
p
.2 1 0 r
.007 w
.53118 .71551 m
.5328 .72534 L
s
P
p
.002 w
.63692 .41022 m .63855 .41103 L p
.63239 .40502 L .692 .665 .819 r
F P
s
P
p
.002 w
.63237 .40838 m .63692 .41022 L p
.63239 .40502 L .692 .665 .819 r
F P
s
P
p
.002 w
.63855 .41103 m .63841 .40963 L p
.63239 .40502 L .692 .665 .819 r
F P
s
P
p
.002 w
.63841 .40963 m .63684 .40662 L p
.63239 .40502 L .692 .665 .819 r
F P
s
P
p
.002 w
.63239 .40502 m .6318 .40671 L .63237 .40838 L p
.692 .665 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.52494 .71219 m
.52293 .71957 L
s
P
p
.002 w
.63423 .4093 m .63952 .41071 L p
.63239 .40502 L .638 .573 .765 r
F P
s
P
p
.002 w
.63239 .40502 m .63277 .40729 L .63423 .4093 L p
.638 .573 .765 r
F P
s
P
p
.002 w
.63952 .41071 m .64126 .41174 L p
.63239 .40502 L .638 .573 .765 r
F P
s
P
p
.002 w
.62803 .40573 m .63006 .40565 L .63239 .40502 L p
.496 .824 1 r
F P
s
P
p
.002 w
.62649 .40385 m .62803 .40573 L p
.63239 .40502 L .496 .824 1 r
F P
s
P
p
.002 w
.62639 .4036 m .62649 .40385 L p
.63239 .40502 L .496 .824 1 r
F P
s
P
p
.002 w
.62798 .40327 m .62639 .4036 L p
.63239 .40502 L .496 .824 1 r
F P
s
P
p
.002 w
.6325 .40396 m .62798 .40327 L p
.63239 .40502 L .496 .824 1 r
F P
s
P
p
.2 1 0 r
.007 w
.63096 .39908 m
.63212 .40391 L
s
P
p
.002 w
.63239 .40502 m .63304 .40448 L .6325 .40396 L p
.496 .824 1 r
F P
s
P
p
.002 w
.63684 .40662 m .63477 .40554 L .63239 .40502 L p
.692 .665 .819 r
F P
s
P
p
.002 w
.62802 .40775 m .63029 .40667 L .63239 .40502 L p
.26 .764 .737 r
F P
s
P
p
.002 w
.62461 .40698 m .62802 .40775 L p
.63239 .40502 L .26 .764 .737 r
F P
s
P
p
.002 w
.62385 .40739 m .62461 .40698 L p
.63239 .40502 L .26 .764 .737 r
F P
s
P
p
.002 w
.62551 .40616 m .62385 .40739 L p
.63239 .40502 L .26 .764 .737 r
F P
s
P
p
.002 w
.63073 .40529 m .62551 .40616 L p
.63239 .40502 L .26 .764 .737 r
F P
s
P
p
.002 w
.63239 .40502 m .6321 .40503 L .63073 .40529 L p
.26 .764 .737 r
F P
s
P
p
.002 w
.63694 .40684 m .63458 .40565 L .63239 .40502 L p
.638 .573 .765 r
F P
s
P
p
.002 w
.64042 .40989 m .63694 .40684 L p
.63239 .40502 L .638 .573 .765 r
F P
s
P
p
.002 w
.64126 .41174 m .64042 .40989 L p
.63239 .40502 L .638 .573 .765 r
F P
s
P
p
.2 1 0 r
.007 w
.63217 .40911 m
.63239 .40502 L
s
P
p
.2 1 0 r
.007 w
.63239 .40502 m
.63382 .41094 L
s
P
p
.2 1 0 r
.007 w
.63239 .40502 m
.63448 .41261 L
s
P
p
.2 1 0 r
.007 w
.44686 .51 m
.43901 .51684 L
s
P
p
.2 1 0 r
.007 w
.5328 .72534 m
.53428 .73425 L
s
P
p
.2 1 0 r
.007 w
.52293 .71957 m
.52024 .72945 L
s
P
p
.2 1 0 r
.007 w
.63448 .41261 m
.63701 .42098 L
s
P
p
.002 w
.42558 .52797 m .42374 .53255 L .42458 .53809 L p
.75 .737 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.43901 .51684 m
.43265 .5222 L
s
P
p
.2 1 0 r
.007 w
.53428 .73425 m
.53574 .7423 L
s
P
p
.002 w
.45584 .54116 m .46176 .54343 L p
.42558 .52797 L .682 .648 .81 r
F P
s
P
p
.002 w
.43535 .53658 m .43116 .53181 L p
.42558 .52797 L .75 .737 .84 r
F P
s
P
p
.002 w
.43976 .53772 m .45584 .54116 L p
.42558 .52797 L .682 .648 .81 r
F P
s
P
p
.002 w
.43116 .53181 m .43092 .53154 L .42558 .52797 L p
.75 .737 .84 r
F P
s
P
p
.002 w
.4362 .53696 m .43976 .53772 L p
.42558 .52797 L .682 .648 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.63382 .41094 m
.63588 .41836 L
s
P
p
.002 w
.46176 .54343 m .45738 .53961 L p
.42558 .52797 L .682 .648 .81 r
F P
s
P
p
.002 w
.42558 .52797 m .42922 .53259 L .4362 .53696 L p
.682 .648 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.63701 .42098 m
.64032 .431 L
s
P
p
.002 w
.45738 .53961 m .44079 .53228 L p
.42558 .52797 L .682 .648 .81 r
F P
s
P
p
.002 w
.52672 .79644 m .52219 .79989 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.53337 .79121 m .52672 .79644 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.52219 .79989 m .51521 .80505 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.2 1 0 r
.007 w
.53574 .7423 m
.53771 .75211 L
s
P
p
.2 1 0 r
.007 w
.52024 .72945 m
.51756 .73885 L
s
P
p
.2 1 0 r
.007 w
.63217 .40911 m
.6318 .41244 L
s
P
p
.002 w
.41559 .52573 m .4199 .5275 L p
.42558 .52797 L .394 .705 .984 r
F P
s
P
p
.002 w
.4147 .52682 m .41109 .52677 L p
.42558 .52797 L .397 .822 .965 r
F P
s
P
p
.002 w
.41109 .52677 m .39477 .52654 L p
.42558 .52797 L .397 .822 .965 r
F P
s
P
p
.002 w
.4199 .5275 m .42015 .5276 L .42558 .52797 L p
.394 .705 .984 r
F P
s
P
p
.002 w
.4128 .51808 m .41559 .52573 L p
.42558 .52797 L .394 .705 .984 r
F P
s
P
p
.002 w
.41274 .51691 m .4128 .51808 L p
.42558 .52797 L .394 .705 .984 r
F P
s
P
p
.002 w
.41643 .51756 m .41274 .51691 L p
.42558 .52797 L .394 .705 .984 r
F P
s
P
p
.002 w
.42642 .5242 m .41643 .51756 L p
.42558 .52797 L .394 .705 .984 r
F P
s
P
p
.002 w
.42558 .52797 m .42735 .52659 L .42642 .5242 L p
.394 .705 .984 r
F P
s
P
p
.2 1 0 r
.007 w
.42733 .52654 m
.43265 .5222 L
s
P
p
.002 w
.41017 .53153 m .4188 .53041 L .42558 .52797 L p
.397 .822 .965 r
F P
s
P
p
.002 w
.39327 .52811 m .41017 .53153 L p
.42558 .52797 L .397 .822 .965 r
F P
s
P
p
.002 w
.38869 .52821 m .39327 .52811 L p
.42558 .52797 L .397 .822 .965 r
F P
s
P
p
.002 w
.39477 .52654 m .38869 .52821 L p
.42558 .52797 L .397 .822 .965 r
F P
s
P
p
.002 w
.42558 .52797 m .42183 .52728 L .4147 .52682 L p
.397 .822 .965 r
F P
s
P
p
.002 w
.44079 .53228 m .43226 .52946 L .42558 .52797 L p
.682 .648 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.4172 .53481 m
.42558 .52797 L
s
P
p
.2 1 0 r
.007 w
.42158 .53432 m
.42558 .52797 L
s
P
p
.2 1 0 r
.007 w
.41643 .53217 m
.42558 .52797 L
s
P
p
.002 w
.56362 .8166 m .55222 .81874 L .54435 .78237 L p
.767 .686 .773 r
F P
s
P
p
.002 w
.56859 .81215 m .56362 .8166 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.002 w
.57308 .80543 m .56859 .81215 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.64032 .431 m
.64308 .43933 L
s
P
p
.002 w
.57211 .80089 m .57308 .80543 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.53771 .75211 m
.53945 .76082 L
s
P
p
.2 1 0 r
.007 w
.41643 .53217 m
.40436 .53787 L
s
P
p
.002 w
.54179 .8254 m .55222 .81874 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.002 w
.51521 .80505 m .51048 .8085 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.53583 .82535 m .54179 .8254 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.51756 .73885 m
.51458 .7488 L
s
P
p
.2 1 0 r
.007 w
.63588 .41836 m
.63783 .42454 L
s
P
p
.002 w
.56472 .79401 m .57211 .80089 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.002 w
.52936 .82303 m .53583 .82535 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.40436 .53787 m
.39406 .54284 L
s
P
p
.2 1 0 r
.007 w
.4172 .53481 m
.40858 .5417 L
s
P
p
.2 1 0 r
.007 w
.42158 .53432 m
.41717 .54113 L
s
P
p
.2 1 0 r
.007 w
.6318 .41244 m
.63102 .41729 L
s
P
p
.2 1 0 r
.007 w
.64308 .43933 m
.64559 .44638 L
s
P
p
.2 1 0 r
.007 w
.53945 .76082 m
.54185 .77175 L
s
P
p
.2 1 0 r
.007 w
.39406 .54284 m
.38186 .54873 L
s
P
p
.002 w
.52837 .81851 m .52936 .82303 L p
.54435 .78237 L .767 .686 .773 r
F P
s
P
p
.002 w
.51048 .8085 m .50781 .81022 L .54435 .78237 L p
.544 .856 .555 r
F P
s
P
p
.002 w
.54435 .78237 m .53185 .80723 L .52837 .81851 L p
.767 .686 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.38186 .54873 m
.37332 .55296 L
s
P
p
.2 1 0 r
.007 w
.40858 .5417 m
.40009 .5483 L
s
P
p
.2 1 0 r
.007 w
.64559 .44638 m
.64898 .45523 L
s
P
p
.2 1 0 r
.007 w
.51458 .7488 m
.51226 .75654 L
s
P
p
.2 1 0 r
.007 w
.37332 .55296 m
.36073 .55936 L
s
P
p
.2 1 0 r
.007 w
.41717 .54113 m
.41228 .54848 L
s
P
p
.2 1 0 r
.007 w
.63783 .42454 m
.64017 .43195 L
s
P
p
.002 w
.26776 .62677 m .26993 .62351 L p
.27159 .60811 L .796 .788 .845 r
F P
s
P
p
.002 w
.26678 .62326 m .26776 .62677 L p
.27159 .60811 L .796 .788 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.36073 .55936 m
.35023 .5647 L
s
P
p
.002 w
.27388 .61594 m .28496 .62161 L p
.27159 .60811 L .726 .69 .815 r
F P
s
P
p
.002 w
.26993 .62351 m .27404 .61742 L p
.27159 .60811 L .796 .788 .845 r
F P
s
P
p
.002 w
.27159 .60811 m .27149 .61187 L .27346 .61522 L p
.726 .69 .815 r
F P
s
P
p
.002 w
.27346 .61522 m .27388 .61594 L p
.27159 .60811 L .726 .69 .815 r
F P
s
P
p
.002 w
.27404 .61742 m .2749 .61615 L p
.27159 .60811 L .796 .788 .845 r
F P
s
P
p
.002 w
.2654 .61539 m .26678 .62326 L p
.27159 .60811 L .796 .788 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.40009 .5483 m
.39206 .55455 L
s
P
p
.2 1 0 r
.007 w
.64898 .45523 m
.65282 .46525 L
s
P
p
.2 1 0 r
.007 w
.51226 .75654 m
.50944 .76553 L
s
P
p
.002 w
.28857 .62417 m .28744 .62082 L p
.27159 .60811 L .726 .69 .815 r
F P
s
P
p
.002 w
.28496 .62161 m .28857 .62417 L p
.27159 .60811 L .726 .69 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.35023 .5647 m
.34115 .56944 L
s
P
p
.2 1 0 r
.007 w
.2341 .64657 m
.22609 .65541 L
s
P
p
.002 w
.38151 .61831 m .37492 .62611 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.002 w
.38737 .60768 m .38151 .61831 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.002 w
.3859 .60198 m .38737 .60768 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.34115 .56944 m
.33183 .57442 L
s
P
p
.002 w
.28744 .62082 m .28135 .61355 L p
.27159 .60811 L .726 .69 .815 r
F P
s
P
p
.002 w
.32264 .60515 m .31365 .61068 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.002 w
.32811 .60155 m .32264 .60515 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.002 w
.37492 .62611 m .35946 .63322 L .34733 .58742 L p
.833 .738 .759 r
F P
s
P
p
.002 w
.33563 .59624 m .32811 .60155 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.2 1 0 r
.007 w
.63102 .41729 m
.63028 .42189 L
s
P
p
.2 1 0 r
.007 w
.24098 .63921 m
.2341 .64657 L
s
P
p
.002 w
.51677 .77763 m .50488 .77604 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.33183 .57442 m
.32146 .57996 L
s
P
p
.2 1 0 r
.007 w
.41228 .54848 m
.40791 .55505 L
s
P
p
.002 w
.51083 .78419 m .51131 .782 L p
.50871 .77728 L .754 .69 .79 r
F P
s
P
p
.50772 .77711 m .50919 .78225 L .50812 .77723 L .754 .69 .79 r
F
P
p
.002 w
.50502 .77863 m .50919 .78225 L p
.50772 .77711 L .754 .69 .79 r
F P
s
P
p
.002 w
.50084 .77604 m .5008 .77631 L p
.50675 .77701 L .51 0 0 r
F P
s
P
p
.002 w
.5008 .77631 m .50079 .77638 L p
.50564 .77689 L .51 0 0 r
F P
s
P
p
.50675 .77701 m .5008 .77631 L .50564 .77689 L .51 0 0 r
F
P
p
.50564 .77689 m .50502 .77863 L .50772 .77711 L .754 .69 .79 r
F
P
p
.50731 .77699 m .50084 .77604 L .50812 .77723 L .51 0 0 r
F
P
p
.002 w
.50488 .77604 m .50388 .77604 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.002 w
.50388 .77604 m .50084 .77604 L p
.50787 .77707 L .51 0 0 r
F P
s
P
p
.002 w
.51386 .78173 m .51601 .78344 L p
.51058 .77775 L .7 .63 .775 r
F P
s
P
p
.54435 .78237 m .50775 .77665 L .50939 .77729 L .51 0 0 r
F
P
p
.51043 .77744 m .50731 .77699 L .50812 .77723 L .51 0 0 r
F
P
p
.51019 .7776 m .51386 .78173 L .51058 .77775 L .7 .63 .775 r
F
P
p
.002 w
.51131 .782 m .51136 .77984 L p
.50871 .77728 L .754 .69 .79 r
F P
s
P
p
.54435 .78237 m .51043 .77744 L .51015 .77744 L .51 0 0 r
F
P
p
.54435 .78237 m .51015 .77744 L .511 .7777 L .51 0 0 r
F
P
p
.002 w
.51551 .78114 m .51351 .77847 L p
.51168 .77791 L .7 .63 .775 r
F P
s
P
p
.002 w
.51223 .781 m .51386 .78173 L p
.51019 .7776 L .7 .63 .775 r
F P
s
P
p
.5096 .77751 m .51223 .781 L .51019 .7776 L .7 .63 .775 r
F
P
p
.002 w
.51601 .78344 m .51551 .78114 L p
.51168 .77791 L .7 .63 .775 r
F P
s
P
p
.51058 .77775 m .51601 .78344 L .51168 .77791 L .7 .63 .775 r
F
P
p
.002 w
.51136 .77984 m .51141 .77797 L p
.5096 .77751 L .754 .69 .79 r
F P
s
P
p
.53611 .78148 m .53017 .78059 L .51616 .77919 L .51 0 0 r
F
P
p
.50871 .77728 m .51136 .77984 L .5096 .77751 L .754 .69 .79 r
F
P
p
.511 .7777 m .51015 .77744 L .50928 .77746 L .51 0 0 r
F
P
p
.54435 .78237 m .50928 .77746 L .53611 .78148 L .51 0 0 r
F
P
p
.50939 .77729 m .50388 .77604 L .50787 .77707 L .51 0 0 r
F
P
p
.50775 .77665 m .50388 .77604 L .50939 .77729 L .51 0 0 r
F
P
p
.002 w
.50919 .78225 m .51083 .78419 L p
.50812 .77723 L .754 .69 .79 r
F P
s
P
p
.50812 .77723 m .51083 .78419 L .50871 .77728 L .754 .69 .79 r
F
P
p
.002 w
.5076 .77892 m .51223 .781 L p
.5096 .77751 L .7 .63 .775 r
F P
s
P
p
.002 w
.50516 .77683 m .50502 .77863 L p
.50564 .77689 L .754 .69 .79 r
F P
s
P
p
.50812 .77723 m .50675 .77701 L .50593 .77694 L .51 0 0 r
F
P
p
.002 w
.50677 .77708 m .5076 .77892 L p
.50732 .77717 L .7 .63 .775 r
F P
s
P
p
.50713 .77714 m .50593 .77694 L .50076 .77656 L .51 0 0 r
F
P
p
.50812 .77723 m .50593 .77694 L .50713 .77714 L .51 0 0 r
F
P
p
.50676 .77375 m .50564 .77689 L .50772 .77711 L .754 .69 .79 r
F
P
p
.002 w
.50676 .77375 m .50644 .77634 L .50677 .77708 L p
.7 .63 .775 r
F P
s
P
p
.50732 .77717 m .5076 .77892 L .5096 .77751 L .7 .63 .775 r
F
P
p
.002 w
.50076 .77656 m .50061 .77764 L p
.51043 .77744 L .51 0 0 r
F P
s
P
p
.50676 .77375 m .50677 .77708 L .50732 .77717 L .7 .63 .775 r
F
P
p
.50676 .77375 m .50772 .77711 L .50812 .77723 L .754 .69 .79 r
F
P
p
.50676 .77375 m .50812 .77723 L .50871 .77728 L .754 .69 .79 r
F
P
p
.50676 .77375 m .50732 .77717 L .5096 .77751 L .7 .63 .775 r
F
P
p
.53017 .78059 m .50928 .77746 L .50867 .77747 L .51 0 0 r
F
P
p
.50676 .77375 m .51058 .77775 L .51168 .77791 L .7 .63 .775 r
F
P
p
.50676 .77375 m .5096 .77751 L .51019 .7776 L .7 .63 .775 r
F
P
p
.50676 .77375 m .51019 .7776 L .51058 .77775 L .7 .63 .775 r
F
P
p
.50676 .77375 m .50871 .77728 L .51141 .77786 L .754 .69 .79 r
F
P
p
.51704 .77942 m .51616 .77919 L .50061 .77764 L .51 0 0 r
F
P
p
.53611 .78148 m .51616 .77919 L .51704 .77942 L .51 0 0 r
F
P
p
.53017 .78059 m .50867 .77747 L .50061 .77764 L .51 0 0 r
F
P
p
.50676 .77375 m .51168 .77791 L .51221 .77744 L .7 .63 .775 r
F
P
p
.002 w
.51141 .77786 m .50953 .77563 L p
.50676 .77375 L .754 .69 .79 r
F P
s
P
p
.002 w
.50953 .77563 m .50947 .77556 L .50676 .77375 L p
.754 .69 .79 r
F P
s
P
p
.50676 .77375 m .51221 .77744 L .51253 .77715 L .7 .63 .775 r
F
P
p
.002 w
.51351 .77847 m .51253 .77715 L p
.51168 .77791 L .7 .63 .775 r
F P
s
P
p
.002 w
.51141 .77797 m .51141 .77786 L p
.50871 .77728 L .754 .69 .79 r
F P
s
P
p
.002 w
.50676 .77375 m .50521 .77608 L .50516 .77683 L p
.754 .69 .79 r
F P
s
P
p
.50676 .77375 m .50516 .77683 L .50564 .77689 L .754 .69 .79 r
F
P
p
.002 w
.50079 .77638 m .50076 .77656 L p
.50675 .77701 L .51 0 0 r
F P
s
P
p
.002 w
.50241 .77923 m .51216 .78245 L .54435 .78237 L p
.51 0 0 r
F P
s
P
p
.002 w
.50061 .77764 m .50241 .77923 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.002 w
.5179 .78569 m .51216 .78245 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.002 w
.52385 .78731 m .5179 .78569 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.002 w
.53185 .78893 m .52385 .78731 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.002 w
.50053 .81546 m .50781 .81022 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.50032 .81546 m .50053 .81546 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.50241 .81371 m .50032 .81546 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.50702 .8102 m .50241 .81371 L p
.54435 .78237 L .544 .856 .555 r
F P
s
P
p
.002 w
.54435 .78237 m .51871 .80144 L .50702 .8102 L p
.544 .856 .555 r
F P
s
P
p
.002 w
.53591 .78891 m .53185 .78893 L p
.54435 .78237 L .51 0 0 r
F P
s
P
p
.002 w
.54435 .78237 m .54006 .78725 L .53591 .78891 L p
.51 0 0 r
F P
s
P
p
.002 w
.55061 .79348 m .5556 .80014 L .54435 .78237 L p
.709 .288 0 r
F P
s
P
p
.002 w
.54706 .78849 m .55061 .79348 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.54282 .78239 m .54706 .78849 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.54143 .78019 m .54282 .78239 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.54147 .77964 m .54143 .78019 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.56202 .80907 m .5556 .80014 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.54435 .78237 m .56243 .80955 L .57184 .82131 L p
.486 .461 .756 r
F P
s
P
p
.002 w
.56416 .81183 m .56202 .80907 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.56558 .81346 m .56416 .81183 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.56414 .81119 m .56558 .81346 L p
.54435 .78237 L .709 .288 0 r
F P
s
P
p
.002 w
.54435 .78237 m .55844 .8028 L .56414 .81119 L p
.709 .288 0 r
F P
s
P
p
.002 w
.5889 .80908 m .58489 .81452 L .54435 .78237 L p
.486 .461 .756 r
F P
s
P
p
.002 w
.58708 .80331 m .5889 .80908 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.58269 .79552 m .58708 .80331 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.57758 .79148 m .58269 .79552 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.56668 .78718 m .57758 .79148 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.58598 .82399 m .58489 .81452 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.58271 .82568 m .58598 .82399 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.57691 .82535 m .58271 .82568 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.002 w
.57184 .82131 m .57691 .82535 L p
.54435 .78237 L .486 .461 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.54185 .77175 m
.54435 .78237 L
s
P
p
.002 w
.37559 .59551 m .3859 .60198 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.002 w
.24886 .63603 m .24922 .63636 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24863 .63504 m .24898 .63471 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24987 .63603 m .24993 .63576 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24898 .63471 m .24908 .63461 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24969 .63679 m .24987 .63603 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24922 .63636 m .24969 .63679 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.2475 .6361 m .24811 .63553 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24624 .636 m .24644 .6364 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24663 .63479 m .24683 .63491 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24683 .63491 m .24722 .63512 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24644 .6364 m .24674 .63698 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24674 .63698 m .24709 .63658 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24709 .63658 m .2475 .6361 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24722 .63512 m .24813 .63563 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24813 .63563 m .24886 .63603 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24811 .63553 m .24863 .63504 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24747 .63248 m .2467 .63364 L .24665 .63445 L p
.7 .609 .752 r
F P
s
P
p
.002 w
.2461 .63576 m .24624 .636 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.24665 .63445 m .24663 .63479 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24529 .63431 m .2461 .63576 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.2 1 0 r
.007 w
.24098 .63921 m
.24544 .63459 L
s
P
p
.2 1 0 r
.007 w
.39206 .55455 m
.38228 .56198 L
s
P
p
.2 1 0 r
.007 w
.32146 .57996 m
.30931 .58661 L
s
P
p
.002 w
.24993 .63576 m .24992 .63559 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.002 w
.24908 .63461 m .249 .63442 L p
.24747 .63248 L .793 .704 .767 r
F P
s
P
p
.002 w
.249 .63442 m .24861 .63351 L .24747 .63248 L p
.793 .704 .767 r
F P
s
P
p
.002 w
.24992 .63559 m .24984 .634 L p
.24747 .63248 L .7 .609 .752 r
F P
s
P
p
.2 1 0 r
.007 w
.65282 .46525 m
.65648 .47415 L
s
P
p
.002 w
.24576 .63293 m .24623 .63277 L .24747 .63248 L p
.419 0 0 r
F P
s
P
p
.002 w
.24471 .63316 m .24473 .63321 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24473 .63321 m .2449 .6336 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24566 .63297 m .24576 .63293 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.2478 .63323 m .24751 .63303 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24747 .63248 m .24608 .6333 L .24529 .63431 L p
.793 .704 .767 r
F P
s
P
p
.002 w
.24749 .63283 m .24654 .63287 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24751 .63303 m .24714 .63279 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24984 .634 m .24884 .63312 L .24747 .63248 L p
.7 .609 .752 r
F P
s
P
p
.002 w
.24812 .63281 m .2479 .63282 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24841 .63289 m .24816 .63303 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24816 .63303 m .2478 .63323 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.2479 .63282 m .24749 .63283 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24485 .63345 m .24475 .63324 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24609 .63292 m .24576 .63296 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24576 .63296 m .24566 .63297 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24578 .6329 m .24537 .63314 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24537 .63314 m .24485 .63345 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24657 .63286 m .24609 .63292 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24475 .63324 m .24471 .63316 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24654 .63287 m .24578 .6329 L p
.24747 .63248 L .285 0 0 r
F P
s
P
p
.002 w
.24714 .63279 m .24657 .63286 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24946 .63327 m .24841 .63289 L p
.24747 .63248 L .419 0 0 r
F P
s
P
p
.002 w
.24747 .63248 m .24877 .63297 L .24946 .63327 L p
.419 0 0 r
F P
s
P
p
.002 w
.2449 .6336 m .24601 .63317 L .24747 .63248 L p
.285 0 0 r
F P
s
P
p
.002 w
.24747 .63248 m .24815 .63264 L .24812 .63281 L p
.285 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.24747 .63248 m
.25616 .62347 L
s
P
p
.2 1 0 r
.007 w
.64017 .43195 m
.6423 .43804 L
s
P
p
.002 w
.2749 .61615 m .27416 .61177 L .27159 .60811 L p
.796 .788 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.30931 .58661 m
.30094 .5913 L
s
P
p
.2 1 0 r
.007 w
.263 .61656 m
.25616 .62347 L
s
P
p
.002 w
.27159 .60811 m .26782 .61126 L .2654 .61539 L p
.796 .788 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.30094 .5913 m
.29116 .59677 L
s
P
p
.002 w
.34545 .64604 m .35946 .63322 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.002 w
.31365 .61068 m .30737 .61444 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.2 1 0 r
.007 w
.29116 .59677 m
.28065 .60279 L
s
P
p
.2 1 0 r
.007 w
.40791 .55505 m
.40224 .56336 L
s
P
p
.002 w
.28135 .61355 m .27647 .61028 L .27159 .60811 L p
.726 .69 .815 r
F P
s
P
p
.002 w
.19071 .67346 m .1885 .67778 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.19014 .6707 m .19071 .67346 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.1885 .67778 m .186 .68072 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.186 .68072 m .18013 .68244 L .17553 .66025 L p
.784 .664 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.65648 .47415 m
.66003 .48229 L
s
P
p
.2 1 0 r
.007 w
.50404 .7821 m
.50472 .78 L
s
P
p
.002 w
.49797 .77499 m .50021 .77582 L p
.50676 .77375 L .214 0 0 r
F P
s
P
p
.002 w
.50398 .77463 m .50404 .77462 L .50676 .77375 L p
.218 0 0 r
F P
s
P
p
.002 w
.50021 .77582 m .50098 .77611 L p
.50676 .77375 L .214 0 0 r
F P
s
P
p
.002 w
.5021 .77499 m .50398 .77463 L p
.50676 .77375 L .218 0 0 r
F P
s
P
p
.002 w
.49745 .77557 m .49797 .77499 L p
.50676 .77375 L .214 0 0 r
F P
s
P
p
.002 w
.49961 .77439 m .49745 .77557 L p
.50676 .77375 L .214 0 0 r
F P
s
P
p
.002 w
.50213 .77428 m .5021 .77499 L p
.50676 .77375 L .218 0 0 r
F P
s
P
p
.002 w
.50098 .77611 m .50379 .77522 L .50676 .77375 L p
.214 0 0 r
F P
s
P
p
.002 w
.50591 .77433 m .50125 .77438 L p
.50676 .77375 L .214 0 0 r
F P
s
P
p
.002 w
.50125 .77438 m .49961 .77439 L p
.50676 .77375 L .214 0 0 r
F P
s
P
p
.002 w
.50217 .7735 m .50213 .77428 L p
.50676 .77375 L .218 0 0 r
F P
s
P
p
.002 w
.50265 .77398 m .50217 .7735 L p
.50676 .77375 L .218 0 0 r
F P
s
P
p
.002 w
.50431 .77324 m .50265 .77398 L p
.50676 .77375 L .218 0 0 r
F P
s
P
p
.002 w
.51253 .77715 m .50972 .77516 L .50676 .77375 L p
.7 .63 .775 r
F P
s
P
p
.002 w
.5085 .7742 m .50431 .77324 L p
.50676 .77375 L .218 0 0 r
F P
s
P
p
.002 w
.50676 .77375 m .50831 .77409 L .5085 .7742 L p
.218 0 0 r
F P
s
P
p
.002 w
.50676 .77375 m .50708 .77403 L .50591 .77433 L p
.214 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50676 .77375 m
.50944 .76553 L
s
P
p
.2 1 0 r
.007 w
.50554 .77751 m
.50663 .77415 L
s
P
p
.2 1 0 r
.007 w
.38228 .56198 m
.37301 .56885 L
s
P
p
.002 w
.18621 .6667 m .19014 .6707 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.25493 .60465 m .26137 .60887 L p
.27159 .60811 L .235 .706 .942 r
F P
s
P
p
.002 w
.25353 .60438 m .25493 .60465 L p
.27159 .60811 L .235 .706 .942 r
F P
s
P
p
.002 w
.25743 .60384 m .25353 .60438 L p
.27159 .60811 L .235 .706 .942 r
F P
s
P
p
.002 w
.26885 .60647 m .25743 .60384 L p
.27159 .60811 L .235 .706 .942 r
F P
s
P
p
.002 w
.26779 .60688 m .26878 .60786 L .27159 .60811 L p
.271 .593 .948 r
F P
s
P
p
.002 w
.27255 .60284 m .26861 .60618 L p
.27159 .60811 L .271 .593 .948 r
F P
s
P
p
.002 w
.27159 .60811 m .27148 .60744 L .26932 .60664 L p
.235 .706 .942 r
F P
s
P
p
.002 w
.26932 .60664 m .26885 .60647 L p
.27159 .60811 L .235 .706 .942 r
F P
s
P
p
.002 w
.26861 .60618 m .26779 .60688 L p
.27159 .60811 L .271 .593 .948 r
F P
s
P
p
.002 w
.27451 .60296 m .27255 .60284 L p
.27159 .60811 L .271 .593 .948 r
F P
s
P
p
.002 w
.27574 .60309 m .27451 .60296 L p
.27159 .60811 L .271 .593 .948 r
F P
s
P
p
.002 w
.27733 .60764 m .27574 .60309 L p
.27159 .60811 L .271 .593 .948 r
F P
s
P
p
.2 1 0 r
.007 w
.27649 .60523 m
.28065 .60279 L
s
P
p
.002 w
.27159 .60811 m .27513 .60836 L .27733 .60764 L p
.271 .593 .948 r
F P
s
P
p
.002 w
.26137 .60887 m .26649 .60904 L .27159 .60811 L p
.235 .706 .942 r
F P
s
P
p
.2 1 0 r
.007 w
.26125 .61417 m
.27159 .60811 L
s
P
p
.2 1 0 r
.007 w
.263 .61656 m
.27159 .60811 L
s
P
p
.002 w
.33728 .64822 m .34545 .64604 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.002 w
.19672 .67733 m .20044 .67841 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.002 w
.17553 .66025 m .18957 .67253 L .19672 .67733 L p
.626 .612 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.26125 .61417 m
.25188 .61954 L
s
P
p
.002 w
.17484 .68693 m .18013 .68244 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.20044 .67841 m .20446 .67684 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.25188 .61954 m
.23975 .62629 L
s
P
p
.2 1 0 r
.007 w
.63028 .42189 m
.62952 .42555 L
s
P
p
.002 w
.17176 .6871 m .17484 .68693 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.6423 .43804 m
.64433 .44325 L
s
P
p
.2 1 0 r
.007 w
.23975 .62629 m
.22791 .63288 L
s
P
p
.002 w
.16838 .68589 m .17176 .6871 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.20446 .67684 m .20662 .67474 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.22791 .63288 m
.21568 .6395 L
s
P
p
.2 1 0 r
.007 w
.21568 .6395 m
.20692 .64413 L
s
P
p
.002 w
.1678 .68312 m .16838 .68589 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.2 1 0 r
.007 w
.50103 .79082 m
.50404 .7821 L
s
P
p
.002 w
.30737 .61444 m .30301 .61655 L .34733 .58742 L p
.549 .886 .634 r
F P
s
P
p
.2 1 0 r
.007 w
.20692 .64413 m
.19648 .64964 L
s
P
p
.002 w
.32832 .64756 m .33728 .64822 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.002 w
.1725 .66853 m .17195 .66976 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.17553 .66025 m .16945 .67602 L .16921 .67702 L p
.784 .664 .731 r
F P
s
P
p
.002 w
.17195 .66976 m .17052 .67295 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.16921 .67702 m .1678 .68312 L p
.17553 .66025 L .784 .664 .731 r
F P
s
P
p
.002 w
.20662 .67474 m .20534 .66889 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.37301 .56885 m
.36409 .57546 L
s
P
p
.2 1 0 r
.007 w
.19648 .64964 m
.18754 .65424 L
s
P
p
.2 1 0 r
.007 w
.40224 .56336 m
.39755 .57005 L
s
P
p
.002 w
.16156 .66803 m .16414 .66829 L .17553 .66025 L p
.459 .037 .15 r
F P
s
P
p
.002 w
.16135 .66714 m .16156 .66803 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16186 .66575 m .16135 .66714 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16328 .66475 m .16186 .66575 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16706 .66312 m .16328 .66475 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16529 .66957 m .16414 .66829 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16694 .66945 m .16529 .66957 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.17553 .66025 m .16692 .67191 L .16306 .67748 L p
.979 .912 .66 r
F P
s
P
p
.002 w
.1693 .66882 m .16694 .66945 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16128 .68261 m .16388 .68021 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.16107 .68193 m .16128 .68261 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.1616 .67999 m .16107 .68193 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.16306 .67748 m .1616 .67999 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.17073 .66781 m .1693 .66882 L p
.17553 .66025 L .459 .037 .15 r
F P
s
P
p
.002 w
.16502 .68032 m .16388 .68021 L .17553 .66025 L p
.979 .912 .66 r
F P
s
P
p
.002 w
.17553 .66025 m .17265 .66541 L .17073 .66781 L p
.459 .037 .15 r
F P
s
P
p
.002 w
.17659 .66667 m .18018 .66912 L .17553 .66025 L p
.788 .289 0 r
F P
s
P
p
.002 w
.17436 .6646 m .17659 .66667 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.16668 .6785 m .16502 .68032 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.16907 .67544 m .16668 .6785 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.17052 .67295 m .16907 .67544 L p
.17553 .66025 L .979 .912 .66 r
F P
s
P
p
.002 w
.17185 .66199 m .17436 .6646 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.17127 .66088 m .17185 .66199 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.17205 .66017 m .17127 .66088 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.18435 .6727 m .18018 .66912 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.18599 .67365 m .18435 .6727 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.18734 .67403 m .18599 .67365 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.18675 .67291 m .18734 .67403 L p
.17553 .66025 L .788 .289 0 r
F P
s
P
p
.002 w
.17553 .66025 m .18363 .66918 L .18675 .67291 L p
.788 .289 0 r
F P
s
P
p
.002 w
.2078 .66411 m .20534 .66889 L .17553 .66025 L p
.626 .612 .816 r
F P
s
P
p
.002 w
.20623 .66091 m .2078 .66411 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.002 w
.20279 .65716 m .20623 .66091 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.002 w
.19905 .65608 m .20279 .65716 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.002 w
.19129 .65658 m .19905 .65608 L p
.17553 .66025 L .626 .612 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.17553 .66025 m
.18754 .65424 L
s
P
p
.002 w
.6983 .53493 m .68869 .54554 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.002 w
.70701 .51882 m .6983 .53493 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.002 w
.70523 .50778 m .70701 .51882 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.002 w
.68869 .54554 m .66671 .55026 L .652 .46144 L p
.772 .658 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.64433 .44325 m
.64703 .45022 L
s
P
p
.002 w
.6911 .49073 m .70523 .50778 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.49822 .79849 m
.50103 .79082 L
s
P
p
.002 w
.32677 .64186 m .32832 .64756 L p
.34733 .58742 L .833 .738 .759 r
F P
s
P
p
.2 1 0 r
.007 w
.62952 .42555 m
.62846 .42969 L
s
P
p
.2 1 0 r
.007 w
.36409 .57546 m
.35725 .58042 L
s
P
p
.002 w
.69704 .56822 m .69772 .56279 L p
.68773 .53833 L .774 .753 .834 r
F P
s
P
p
.002 w
.69362 .56322 m .69704 .56822 L p
.68773 .53833 L .774 .753 .834 r
F P
s
P
p
.002 w
.69703 .56951 m .6977 .56376 L p
.68773 .53833 L .784 .751 .823 r
F P
s
P
p
.002 w
.68497 .55102 m .69362 .56322 L p
.68773 .53833 L .774 .753 .834 r
F P
s
P
p
.002 w
.6936 .56419 m .69703 .56951 L p
.68773 .53833 L .784 .751 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.39755 .57005 m
.39275 .5769 L
s
P
p
.002 w
.6465 .56604 m .66671 .55026 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.002 w
.34733 .58742 m .33113 .62542 L .32677 .64186 L p
.833 .738 .759 r
F P
s
P
p
.002 w
.69772 .56279 m .69732 .54971 L p
.68773 .53833 L .774 .753 .834 r
F P
s
P
p
.002 w
.68497 .55166 m .6936 .56419 L p
.68773 .53833 L .784 .751 .823 r
F P
s
P
p
.2 1 0 r
.007 w
.49822 .79849 m
.49551 .80588 L
s
P
p
.2 1 0 r
.007 w
.67194 .50802 m
.67339 .51095 L
s
P
p
.002 w
.6977 .56376 m .69733 .55036 L p
.68773 .53833 L .784 .751 .823 r
F P
s
P
p
.002 w
.63498 .56567 m .6465 .56604 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.64703 .45022 m
.64923 .4554 L
s
P
p
.002 w
.6225 .55977 m .63498 .56567 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.39275 .5769 m
.387 .58489 L
s
P
p
.002 w
.29304 .62235 m .30301 .61655 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.2 1 0 r
.007 w
.49551 .80588 m
.49213 .8146 L
s
P
p
.2 1 0 r
.007 w
.62846 .42969 m
.62722 .43453 L
s
P
p
.2 1 0 r
.007 w
.67339 .51095 m
.67837 .52097 L
s
P
p
.002 w
.63067 .49944 m .62535 .50586 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.63865 .48676 m .63067 .49944 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.294 .58932 m .30505 .5926 L .34733 .58742 L p
.494 0 0 r
F P
s
P
p
.002 w
.29253 .58721 m .294 .58932 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.29374 .58479 m .29253 .58721 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.29906 .58416 m .29374 .58479 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.31379 .58466 m .29906 .58416 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.31081 .59657 m .30505 .5926 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.31776 .59806 m .31081 .59657 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.32741 .59923 m .31776 .59806 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.2922 .62252 m .29304 .62235 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.002 w
.29415 .62085 m .2922 .62252 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.002 w
.29975 .61717 m .29415 .62085 L p
.34733 .58742 L .549 .886 .634 r
F P
s
P
p
.002 w
.34733 .58742 m .31453 .60784 L .29975 .61717 L p
.549 .886 .634 r
F P
s
P
p
.002 w
.33277 .59855 m .32741 .59923 L p
.34733 .58742 L .494 0 0 r
F P
s
P
p
.002 w
.34733 .58742 m .33912 .59539 L .33277 .59855 L p
.494 0 0 r
F P
s
P
p
.002 w
.36463 .63923 m .36788 .64439 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.34733 .58742 m .35867 .62364 L .36463 .63923 L p
.487 .368 .643 r
F P
s
P
p
.002 w
.35061 .60225 m .35526 .61099 L .34733 .58742 L p
.842 .464 0 r
F P
s
P
p
.002 w
.34754 .59567 m .35061 .60225 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.344 .58765 m .34754 .59567 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.34303 .58472 m .344 .58765 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.34362 .58394 m .34303 .58472 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.36788 .64439 m .37161 .64419 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.36093 .62276 m .35526 .61099 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.36301 .6264 m .36093 .62276 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.36458 .62852 m .36301 .6264 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.36356 .62549 m .36458 .62852 L p
.34733 .58742 L .842 .464 0 r
F P
s
P
p
.002 w
.37161 .64419 m .37373 .64141 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.34733 .58742 m .35895 .61437 L .36356 .62549 L p
.842 .464 0 r
F P
s
P
p
.002 w
.37569 .61998 m .37308 .62812 L .34733 .58742 L p
.487 .368 .643 r
F P
s
P
p
.002 w
.37455 .61206 m .37569 .61998 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.37179 .60162 m .37455 .61206 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.36855 .59653 m .37179 .60162 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.36161 .59171 m .36855 .59653 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.002 w
.37373 .64141 m .37308 .62812 L p
.34733 .58742 L .487 .368 .643 r
F P
s
P
p
.2 1 0 r
.007 w
.34733 .58742 m
.35725 .58042 L
s
P
p
.002 w
.62535 .50586 m .61732 .51249 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.62062 .5487 m .6225 .55977 L p
.652 .46144 L .772 .658 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.49213 .8146 m
.48873 .82285 L
s
P
p
.002 w
.652 .46144 m .62752 .52137 L .62062 .5487 L p
.772 .658 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.67837 .52097 m
.68264 .52915 L
s
P
p
.002 w
.68773 .53833 m .68499 .54405 L .68497 .55102 L p
.774 .753 .834 r
F P
s
P
p
.002 w
.68773 .53833 m .685 .54437 L .68497 .55166 L p
.784 .751 .823 r
F P
s
P
p
.002 w
.69732 .54971 m .69325 .54317 L .68773 .53833 L p
.774 .753 .834 r
F P
s
P
p
.002 w
.69733 .55036 m .69325 .5435 L .68773 .53833 L p
.784 .751 .823 r
F P
s
P
p
.002 w
.38958 .59912 m .39173 .60061 L p
.38218 .59141 L .698 .642 .79 r
F P
s
P
p
.002 w
.38316 .59639 m .38958 .59912 L p
.38218 .59141 L .698 .642 .79 r
F P
s
P
p
.2 1 0 r
.007 w
.48873 .82285 m
.48522 .83139 L
s
P
p
.002 w
.39173 .60061 m .39119 .59845 L p
.38218 .59141 L .698 .642 .79 r
F P
s
P
p
.2 1 0 r
.007 w
.62722 .43453 m
.62582 .43915 L
s
P
p
.002 w
.61732 .51249 m .61193 .51592 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.39119 .59845 m .38798 .59437 L p
.38218 .59141 L .698 .642 .79 r
F P
s
P
p
.002 w
.39102 .59905 m .39323 .60055 L p
.38218 .59141 L .676 .614 .778 r
F P
s
P
p
.002 w
.38413 .59663 m .39102 .59905 L p
.38218 .59141 L .676 .614 .778 r
F P
s
P
p
.002 w
.38218 .59141 m .38192 .59391 L .38316 .59639 L p
.698 .642 .79 r
F P
s
P
p
.002 w
.38218 .59141 m .38243 .59409 L .38413 .59663 L p
.676 .614 .778 r
F P
s
P
p
.002 w
.60352 .50731 m .60087 .51366 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.60896 .50077 m .60352 .50731 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.652 .46144 m .62253 .48759 L .60896 .50077 L p
.942 .956 .745 r
F P
s
P
p
.002 w
.61534 .48325 m .62478 .48907 L .652 .46144 L p
.626 .238 .289 r
F P
s
P
p
.002 w
.61326 .47776 m .61534 .48325 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.61292 .47059 m .61326 .47776 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.61637 .46717 m .61292 .47059 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.62701 .46403 m .61637 .46717 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.61193 .51592 m .60915 .51307 L .652 .46144 L p
.942 .956 .745 r
F P
s
P
p
.002 w
.60093 .51673 m .60915 .51307 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.60087 .51366 m .60093 .51673 L p
.652 .46144 L .942 .956 .745 r
F P
s
P
p
.002 w
.63083 .49849 m .62478 .48907 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.63649 .50056 m .63083 .49849 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.64389 .50084 m .63649 .50056 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.64734 .49727 m .64389 .50084 L p
.652 .46144 L .626 .238 .289 r
F P
s
P
p
.002 w
.652 .46144 m .65023 .48638 L .64734 .49727 L p
.626 .238 .289 r
F P
s
P
p
.002 w
.70268 .4533 m .71049 .45815 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.68605 .45292 m .70268 .4533 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.66987 .44409 m .68248 .45801 L .652 .46144 L p
.208 .372 .808 r
F P
s
P
p
.002 w
.6607 .4375 m .66987 .44409 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.64966 .4312 m .6607 .4375 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.64589 .4317 m .64966 .4312 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.64556 .43945 m .64589 .4317 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.71727 .47236 m .72014 .48414 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.71049 .45815 m .71727 .47236 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.69903 .47154 m .68248 .45801 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.70436 .47861 m .69903 .47154 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.72014 .48414 m .71411 .50035 L .652 .46144 L p
.604 .496 .704 r
F P
s
P
p
.002 w
.7077 .48586 m .70436 .47861 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.70375 .48622 m .7077 .48586 L p
.652 .46144 L .208 .372 .808 r
F P
s
P
p
.002 w
.652 .46144 m .68868 .48012 L .70375 .48622 L p
.208 .372 .808 r
F P
s
P
p
.002 w
.71592 .52145 m .71411 .50035 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.71095 .52831 m .71592 .52145 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.70209 .53268 m .71095 .52831 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.69429 .52775 m .70209 .53268 L p
.652 .46144 L .604 .496 .704 r
F P
s
P
p
.002 w
.652 .46144 m .6798 .50866 L .69429 .52775 L p
.604 .496 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.64923 .4554 m
.652 .46144 L
s
P
p
.002 w
.39323 .60055 m .39234 .59827 L p
.38218 .59141 L .676 .614 .778 r
F P
s
P
p
.002 w
.39234 .59827 m .38808 .59428 L p
.38218 .59141 L .676 .614 .778 r
F P
s
P
p
.002 w
.3762 .5932 m .37914 .59263 L .38218 .59141 L p
.113 .663 .802 r
F P
s
P
p
.002 w
.37287 .59148 m .3762 .5932 L p
.38218 .59141 L .113 .663 .802 r
F P
s
P
p
.002 w
.37222 .5917 m .37287 .59148 L p
.38218 .59141 L .113 .663 .802 r
F P
s
P
p
.002 w
.37448 .59081 m .37222 .5917 L p
.38218 .59141 L .113 .663 .802 r
F P
s
P
p
.002 w
.38102 .59118 m .37448 .59081 L p
.38218 .59141 L .113 .663 .802 r
F P
s
P
p
.002 w
.38218 .59141 m .38236 .59129 L .38102 .59118 L p
.113 .663 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.38228 .59128 m
.387 .58489 L
s
P
p
.002 w
.38798 .59437 m .38514 .59256 L .38218 .59141 L p
.698 .642 .79 r
F P
s
P
p
.002 w
.37608 .594 m .37921 .59303 L .38218 .59141 L p
0 0 0 r
F P
s
P
p
.002 w
.37169 .59272 m .37608 .594 L p
.38218 .59141 L 0 0 0 r
F P
s
P
p
.002 w
.37067 .59316 m .37169 .59272 L p
.38218 .59141 L 0 0 0 r
F P
s
P
p
.002 w
.373 .59193 m .37067 .59316 L p
.38218 .59141 L 0 0 0 r
F P
s
P
p
.002 w
.38003 .59163 m .373 .59193 L p
.38218 .59141 L 0 0 0 r
F P
s
P
p
.002 w
.38218 .59141 m .38184 .59146 L .38003 .59163 L p
0 0 0 r
F P
s
P
p
.002 w
.38808 .59428 m .38506 .59251 L .38218 .59141 L p
.676 .614 .778 r
F P
s
P
p
.2 1 0 r
.007 w
.37668 .59886 m
.38218 .59141 L
s
P
p
.002 w
.67854 .53601 m .68243 .53804 L .68773 .53833 L p
.316 .654 .971 r
F P
s
P
p
.002 w
.6786 .53665 m .68246 .53835 L .68773 .53833 L p
.241 .618 .956 r
F P
s
P
p
.002 w
.67826 .52719 m .67854 .53601 L p
.68773 .53833 L .316 .654 .971 r
F P
s
P
p
.002 w
.67838 .52816 m .6786 .53665 L p
.68773 .53833 L .241 .618 .956 r
F P
s
P
p
.002 w
.67916 .5262 m .67826 .52719 L p
.68773 .53833 L .316 .654 .971 r
F P
s
P
p
.002 w
.67931 .52749 m .67838 .52816 L p
.68773 .53833 L .241 .618 .956 r
F P
s
P
p
.002 w
.68244 .52675 m .67916 .5262 L p
.68773 .53833 L .316 .654 .971 r
F P
s
P
p
.002 w
.68256 .52771 m .67931 .52749 L p
.68773 .53833 L .241 .618 .956 r
F P
s
P
p
.002 w
.691 .53468 m .68244 .52675 L p
.68773 .53833 L .316 .654 .971 r
F P
s
P
p
.002 w
.68773 .53833 m .69071 .53715 L .691 .53468 L p
.316 .654 .971 r
F P
s
P
p
.002 w
.69106 .53533 m .68256 .52771 L p
.68773 .53833 L .241 .618 .956 r
F P
s
P
p
.002 w
.68773 .53833 m .69074 .53748 L .69106 .53533 L p
.241 .618 .956 r
F P
s
P
p
.2 1 0 r
.007 w
.68773 .53833 m
.69309 .548 L
s
P
p
.2 1 0 r
.007 w
.68773 .53833 m
.68845 .5484 L
s
P
p
.2 1 0 r
.007 w
.68773 .53833 m
.69689 .54558 L
s
P
p
.2 1 0 r
.007 w
.48522 .83139 m
.48121 .84063 L
s
P
p
.2 1 0 r
.007 w
.68845 .5484 m
.68914 .55718 L
s
P
p
.2 1 0 r
.007 w
.62582 .43915 m
.62402 .44443 L
s
P
p
.2 1 0 r
.007 w
.37161 .60601 m
.37408 .60254 L
s
P
p
.2 1 0 r
.007 w
.37408 .60254 m
.37668 .59886 L
s
P
p
.2 1 0 r
.007 w
.69309 .548 m
.69735 .55565 L
s
P
p
.2 1 0 r
.007 w
.69689 .54558 m
.70526 .55218 L
s
P
p
.002 w
.48497 .85663 m .48369 .85925 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.48468 .85514 m .48497 .85663 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.48369 .85925 m .48227 .86112 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.48252 .85326 m .48468 .85514 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.48227 .86112 m .47898 .86261 L .47663 .85063 L p
.815 .695 .732 r
F P
s
P
p
.2 1 0 r
.007 w
.69735 .55565 m
.70231 .56447 L
s
P
p
.002 w
.47598 .8656 m .47898 .86261 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.68933 .57057 m .68999 .57145 L p
.68997 .56705 L .765 .683 .772 r
F P
s
P
p
.002 w
.68805 .56898 m .68933 .57057 L p
.68997 .56705 L .765 .683 .772 r
F P
s
P
p
.002 w
.69063 .57056 m .69195 .56894 L p
.68997 .56705 L .765 .683 .772 r
F P
s
P
p
.002 w
.68997 .56705 m .68977 .56837 L .69003 .56903 L p
.621 .556 .76 r
F P
s
P
p
.002 w
.69009 .57131 m .69063 .57056 L p
.68997 .56705 L .765 .683 .772 r
F P
s
P
p
.002 w
.69003 .56903 m .69021 .56952 L p
.68997 .56705 L .621 .556 .76 r
F P
s
P
p
.002 w
.68999 .57145 m .69009 .57131 L p
.68997 .56705 L .765 .683 .772 r
F P
s
P
p
.002 w
.47426 .86597 m .47598 .8656 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.69021 .56952 m .69285 .57026 L p
.68997 .56705 L .621 .556 .76 r
F P
s
P
p
.002 w
.47296 .85694 m .472 .85815 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.47436 .85476 m .47296 .85694 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.70526 .55218 m
.71342 .5586 L
s
P
p
.002 w
.69285 .57026 m .69379 .57085 L p
.68997 .56705 L .621 .556 .76 r
F P
s
P
p
.002 w
.68997 .56705 m .68869 .56795 L .68805 .56898 L p
.765 .683 .772 r
F P
s
P
p
.002 w
.472 .85815 m .47049 .8596 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.69195 .56894 m .69129 .56792 L .68997 .56705 L p
.765 .683 .772 r
F P
s
P
p
.002 w
.47239 .8656 m .47426 .86597 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.68758 .56872 m .68872 .56805 L .68997 .56705 L p
0 0 0 r
F P
s
P
p
.002 w
.68654 .56836 m .68758 .56872 L p
.68997 .56705 L 0 0 0 r
F P
s
P
p
.002 w
.68643 .56863 m .68654 .56836 L p
.68997 .56705 L 0 0 0 r
F P
s
P
p
.002 w
.68731 .56787 m .68643 .56863 L p
.68997 .56705 L 0 0 0 r
F P
s
P
p
.002 w
.68988 .56727 m .68731 .56787 L p
.68997 .56705 L 0 0 0 r
F P
s
P
p
.002 w
.68997 .56705 m .69132 .56734 L .69203 .5675 L p
.191 0 0 r
F P
s
P
p
.002 w
.69203 .5675 m .69081 .56709 L p
.68997 .56705 L .191 0 0 r
F P
s
P
p
.002 w
.68997 .56705 m .69025 .56708 L .69024 .56709 L p
0 0 0 r
F P
s
P
p
.002 w
.69081 .56709 m .69069 .56715 L p
.68997 .56705 L .191 0 0 r
F P
s
P
p
.002 w
.69362 .56978 m .69251 .56807 L p
.68997 .56705 L .621 .556 .76 r
F P
s
P
p
.002 w
.69069 .56715 m .69021 .5674 L p
.68997 .56705 L .191 0 0 r
F P
s
P
p
.002 w
.69021 .5674 m .6901 .56736 L p
.68997 .56705 L .191 0 0 r
F P
s
P
p
.002 w
.69003 .56719 m .68988 .56727 L p
.68997 .56705 L 0 0 0 r
F P
s
P
p
.002 w
.6901 .56736 m .68951 .5671 L p
.68997 .56705 L .191 0 0 r
F P
s
P
p
.002 w
.69024 .56709 m .69003 .56719 L p
.68997 .56705 L 0 0 0 r
F P
s
P
p
.002 w
.69251 .56807 m .6913 .5674 L .68997 .56705 L p
.621 .556 .76 r
F P
s
P
p
.002 w
.69379 .57085 m .69362 .56978 L p
.68997 .56705 L .621 .556 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.69 .56731 m
.69091 .57819 L
s
P
p
.002 w
.68813 .56754 m .68872 .56737 L .68997 .56705 L p
.191 0 0 r
F P
s
P
p
.002 w
.68951 .5671 m .68813 .56754 L p
.68997 .56705 L .191 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.68914 .55718 m
.68997 .56705 L
s
P
p
.002 w
.47209 .8641 m .47239 .8656 L p
.47663 .85063 L .815 .695 .732 r
F P
s
P
p
.002 w
.47663 .85063 m .47308 .85998 L .47209 .8641 L p
.815 .695 .732 r
F P
s
P
p
.2 1 0 r
.007 w
.36714 .61254 m
.37161 .60601 L
s
P
p
.002 w
.47049 .8596 m .46946 .86045 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.46846 .8493 m .46493 .849 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.4641 .851 m .46692 .85235 L .47663 .85063 L p
.625 .137 .074 r
F P
s
P
p
.002 w
.4636 .85016 m .4641 .851 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.46371 .84922 m .4636 .85016 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.46493 .849 m .46371 .84922 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.46854 .85392 m .46692 .85235 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.47026 .85455 m .46854 .85392 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.46768 .86007 m .46725 .86105 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.46865 .85886 m .46768 .86007 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.47663 .85063 m .47114 .85619 L .46865 .85886 L p
.93 .971 .709 r
F P
s
P
p
.002 w
.47259 .85507 m .47026 .85455 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.46946 .86045 m .46887 .86032 L .47663 .85063 L p
.93 .971 .709 r
F P
s
P
p
.002 w
.4673 .86141 m .46887 .86032 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.46725 .86105 m .4673 .86141 L p
.47663 .85063 L .93 .971 .709 r
F P
s
P
p
.002 w
.47381 .85485 m .47259 .85507 L p
.47663 .85063 L .625 .137 .074 r
F P
s
P
p
.002 w
.47663 .85063 m .47512 .85368 L .47381 .85485 L p
.625 .137 .074 r
F P
s
P
p
.002 w
.48728 .85479 m .48635 .85724 L .47663 .85063 L p
.599 .496 .709 r
F P
s
P
p
.002 w
.48683 .85295 m .48728 .85479 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.4797 .85176 m .48249 .85451 L .47663 .85063 L p
0 .064 .611 r
F P
s
P
p
.002 w
.48578 .85069 m .48683 .85295 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.48456 .84986 m .48578 .85069 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.48197 .84964 m .48456 .84986 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.47775 .85002 m .4797 .85176 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.47544 .84804 m .47775 .85002 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.2 1 0 r
.007 w
.47715 .8495 m
.48121 .84063 L
s
P
p
.002 w
.47471 .84756 m .47544 .84804 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.47483 .84809 m .47471 .84756 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.48664 .86051 m .48635 .85724 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.48602 .85775 m .48249 .85451 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.48723 .859 m .48602 .85775 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.48807 .86001 m .48723 .859 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.48733 .85952 m .48807 .86001 L p
.47663 .85063 L 0 .064 .611 r
F P
s
P
p
.002 w
.47663 .85063 m .48428 .85704 L .48733 .85952 L p
0 .064 .611 r
F P
s
P
p
.002 w
.48587 .86153 m .48664 .86051 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.48449 .86213 m .48587 .86153 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.48328 .8613 m .48449 .86213 L p
.47663 .85063 L .599 .496 .709 r
F P
s
P
p
.002 w
.47663 .85063 m .48101 .85822 L .48328 .8613 L p
.599 .496 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.70231 .56447 m
.70689 .57262 L
s
P
p
.2 1 0 r
.007 w
.69091 .57819 m
.69153 .58841 L
s
P
p
.2 1 0 r
.007 w
.62402 .44443 m
.62235 .44934 L
s
P
p
.2 1 0 r
.007 w
.71342 .5586 m
.72034 .56406 L
s
P
p
.2 1 0 r
.007 w
.70689 .57262 m
.71102 .5799 L
s
P
p
.2 1 0 r
.007 w
.69153 .58841 m
.69192 .59877 L
s
P
p
.2 1 0 r
.007 w
.36183 .62032 m
.36714 .61254 L
s
P
p
.2 1 0 r
.007 w
.72034 .56406 m
.72877 .57068 L
s
P
p
.2 1 0 r
.007 w
.71102 .5799 m
.71514 .58713 L
s
P
p
.2 1 0 r
.007 w
.71514 .58713 m
.72111 .5976 L
s
P
p
.2 1 0 r
.007 w
.62235 .44934 m
.62091 .4531 L
s
P
p
.2 1 0 r
.007 w
.72877 .57068 m
.73551 .57597 L
s
P
p
.2 1 0 r
.007 w
.36095 .62166 m
.36183 .62032 L
s
P
p
.2 1 0 r
.007 w
.35793 .62627 m
.36063 .62214 L
s
P
p
.2 1 0 r
.007 w
.72111 .5976 m
.72548 .60522 L
s
P
p
.002 w
.7209 .62761 m .71868 .63151 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.002 w
.7244 .62223 m .7209 .62761 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.73551 .57597 m
.74271 .58161 L
s
P
p
.002 w
.71868 .63151 m .71552 .63784 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.35793 .62627 m
.35282 .63435 L
s
P
p
.002 w
.74816 .63382 m .74884 .639 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.002 w
.7434 .62624 m .74816 .63382 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.2 1 0 r
.007 w
.62091 .4531 m
.61878 .45814 L
s
P
p
.002 w
.74884 .639 m .74614 .64698 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.2 1 0 r
.007 w
.74271 .58161 m
.75224 .58906 L
s
P
p
.002 w
.74614 .64698 m .74309 .65237 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.002 w
.69762 .62624 m .70624 .62736 L .73048 .61386 L p
.458 0 .033 r
F P
s
P
p
.002 w
.69563 .6244 m .69762 .62624 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.69518 .62173 m .69563 .6244 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.69824 .62005 m .69518 .62173 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.70784 .61766 m .69824 .62005 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.71184 .63021 m .70624 .62736 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.71696 .63035 m .71184 .63021 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.71345 .64224 m .71266 .64518 L .73048 .61386 L p
0 0 0 r
F P
s
P
p
.002 w
.71552 .63784 m .71345 .64224 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.002 w
.70961 .65209 m .71266 .64518 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.002 w
.70977 .65259 m .70961 .65209 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.002 w
.71105 .65111 m .70977 .65259 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.002 w
.71331 .64715 m .71105 .65111 L p
.73048 .61386 L 0 0 0 r
F P
s
P
p
.002 w
.73048 .61386 m .71875 .63679 L .71331 .64715 L p
0 0 0 r
F P
s
P
p
.002 w
.72362 .62962 m .71696 .63035 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.72667 .6279 m .72362 .62962 L p
.73048 .61386 L .458 0 .033 r
F P
s
P
p
.002 w
.72163 .66143 m .72573 .66382 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.002 w
.72095 .65622 m .72163 .66143 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.002 w
.73048 .61386 m .72299 .643 L .72095 .65622 L p
.788 .623 .676 r
F P
s
P
p
.002 w
.73048 .61386 m .72915 .6235 L .72667 .6279 L p
.458 0 .033 r
F P
s
P
p
.002 w
.74244 .60303 m .75018 .61076 L .73048 .61386 L p
.267 .428 .837 r
F P
s
P
p
.002 w
.73672 .59947 m .74244 .60303 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.72979 .59613 m .73672 .59947 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.72733 .59654 m .72979 .59613 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.7269 .6011 m .72733 .59654 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.76041 .61811 m .75018 .61076 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.75175 .61795 m .7621 .62205 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.76365 .62207 m .76041 .61811 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.76692 .62615 m .77099 .63433 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.7621 .62205 m .76692 .62615 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.76563 .62622 m .76365 .62207 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.76311 .62658 m .76563 .62622 L p
.73048 .61386 L .267 .428 .837 r
F P
s
P
p
.002 w
.73048 .61386 m .75364 .62356 L .76311 .62658 L p
.267 .428 .837 r
F P
s
P
p
.002 w
.77265 .64045 m .76873 .64652 L .73048 .61386 L p
.497 .444 .728 r
F P
s
P
p
.002 w
.77099 .63433 m .77265 .64045 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.76963 .65669 m .76873 .64652 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.76647 .65868 m .76963 .65669 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.76092 .6586 m .76647 .65868 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.75613 .65449 m .76092 .6586 L p
.73048 .61386 L .497 .444 .728 r
F P
s
P
p
.002 w
.73048 .61386 m .74731 .64226 L .75613 .65449 L p
.497 .444 .728 r
F P
s
P
p
.002 w
.74309 .65237 m .73595 .65539 L .73048 .61386 L p
.788 .623 .676 r
F P
s
P
p
.002 w
.72949 .66361 m .73595 .65539 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.002 w
.72573 .66382 m .72949 .66361 L p
.73048 .61386 L .788 .623 .676 r
F P
s
P
p
.2 1 0 r
.007 w
.72548 .60522 m
.73048 .61386 L
s
P
p
.2 1 0 r
.007 w
.35282 .63435 m
.34878 .64075 L
s
P
p
.002 w
.75811 .60598 m .75952 .60404 L p
.76029 .59535 L .791 .765 .83 r
F P
s
P
p
.002 w
.75725 .60392 m .75811 .60598 L p
.76029 .59535 L .791 .765 .83 r
F P
s
P
p
.002 w
.75952 .60404 m .76296 .59997 L p
.76029 .59535 L .791 .765 .83 r
F P
s
P
p
.002 w
.75615 .59962 m .75725 .60392 L p
.76029 .59535 L .791 .765 .83 r
F P
s
P
p
.002 w
.75657 .60675 m .75816 .60466 L p
.76029 .59535 L .819 .785 .821 r
F P
s
P
p
.002 w
.75596 .60443 m .75657 .60675 L p
.76029 .59535 L .819 .785 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.61696 .46247 m
.61878 .45814 L
s
P
p
.002 w
.75816 .60466 m .76233 .60054 L p
.76029 .59535 L .819 .785 .821 r
F P
s
P
p
.002 w
.76029 .59535 m .75774 .59724 L .75615 .59962 L p
.791 .765 .83 r
F P
s
P
p
.002 w
.75571 .59985 m .75596 .60443 L p
.76029 .59535 L .819 .785 .821 r
F P
s
P
p
.002 w
.76296 .59997 m .76229 .59747 L .76029 .59535 L p
.791 .765 .83 r
F P
s
P
p
.002 w
.76233 .60054 m .76201 .59779 L .76029 .59535 L p
.819 .785 .821 r
F P
s
P
p
.002 w
.76029 .59535 m .75759 .59733 L .75571 .59985 L p
.819 .785 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.34878 .64075 m
.34418 .64835 L
s
P
p
.002 w
.75865 .59555 m .75877 .59561 L .76029 .59535 L p
.152 .533 .922 r
F P
s
P
p
.002 w
.75795 .59524 m .75846 .59548 L .76029 .59535 L p
.226 .604 .951 r
F P
s
P
p
.002 w
.76157 .5934 m .75795 .59524 L p
.76029 .59535 L .226 .604 .951 r
F P
s
P
p
.002 w
.76316 .5937 m .76157 .5934 L p
.76029 .59535 L .226 .604 .951 r
F P
s
P
p
.002 w
.76385 .59351 m .76316 .5937 L p
.76029 .59535 L .226 .604 .951 r
F P
s
P
p
.002 w
.76478 .59558 m .76385 .59351 L p
.76029 .59535 L .226 .604 .951 r
F P
s
P
p
.002 w
.76303 .59412 m .75865 .59555 L p
.76029 .59535 L .152 .533 .922 r
F P
s
P
p
.2 1 0 r
.007 w
.75224 .58906 m
.75928 .59456 L
s
P
p
.002 w
.76029 .59535 m .76301 .59572 L .76478 .59558 L p
.226 .604 .951 r
F P
s
P
p
.002 w
.76529 .59625 m .76525 .59435 L p
.76029 .59535 L .152 .533 .922 r
F P
s
P
p
.002 w
.76525 .59435 m .76484 .59472 L p
.76029 .59535 L .152 .533 .922 r
F P
s
P
p
.002 w
.76484 .59472 m .76303 .59412 L p
.76029 .59535 L .152 .533 .922 r
F P
s
P
p
.002 w
.76029 .59535 m .76319 .59607 L .76529 .59625 L p
.152 .533 .922 r
F P
s
P
p
.2 1 0 r
.007 w
.76029 .59535 m
.76716 .60071 L
s
P
p
.002 w
.61575 .49828 m .61714 .49402 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.6132 .49423 m .61575 .49828 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.2 1 0 r
.007 w
.61696 .46247 m
.61437 .46809 L
s
P
p
.002 w
.60729 .4834 m .6132 .49423 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.62238 .49431 m .6235 .49543 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.61857 .48611 m .61881 .48477 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.6235 .49543 m .62633 .49825 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.61714 .49402 m .61842 .48689 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.61143 .48426 m .62178 .49376 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.62178 .49376 m .62238 .49431 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.61842 .48689 m .61857 .48611 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.62626 .49696 m .6261 .49363 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.6261 .49363 m .62327 .48428 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.61672 .47801 m .61634 .47727 L .61178 .47329 L p
.751 .766 .866 r
F P
s
P
p
.002 w
.62327 .48428 m .62264 .4822 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.002 w
.61917 .48275 m .61672 .47801 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.61881 .48477 m .61917 .48275 L p
.61178 .47329 L .751 .766 .866 r
F P
s
P
p
.002 w
.62633 .49825 m .62626 .49696 L p
.61178 .47329 L .748 .734 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.76716 .60071 m
.77544 .60692 L
s
P
p
.002 w
.33579 .66056 m .33455 .66146 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.33752 .65877 m .33579 .66056 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.33455 .66146 m .33256 .66237 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.2 1 0 r
.007 w
.77544 .60692 m
.78426 .61329 L
s
P
p
.002 w
.33256 .66237 m .33118 .66283 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.33118 .66283 m .33029 .66241 L .34022 .65521 L p
.847 .978 .87 r
F P
s
P
p
.002 w
.32801 .66245 m .32815 .66289 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.32849 .66157 m .32801 .66245 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.32974 .66066 m .32849 .66157 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.34022 .65521 m .33298 .65885 L .32974 .66066 L p
.847 .978 .87 r
F P
s
P
p
.002 w
.32844 .65996 m .33084 .66108 L .34022 .65521 L p
.592 .174 .217 r
F P
s
P
p
.002 w
.32813 .65885 m .32844 .65996 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.3284 .65737 m .32813 .65885 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.32958 .65664 m .3284 .65737 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.33283 .65592 m .32958 .65664 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.32815 .66289 m .33029 .66241 L p
.34022 .65521 L .847 .978 .87 r
F P
s
P
p
.002 w
.33206 .66294 m .33084 .66108 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.33356 .66331 m .33206 .66294 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.33565 .66332 m .33356 .66331 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.33682 .66258 m .33565 .66332 L p
.34022 .65521 L .592 .174 .217 r
F P
s
P
p
.002 w
.34022 .65521 m .33826 .66036 L .33682 .66258 L p
.592 .174 .217 r
F P
s
P
p
.002 w
.34968 .65346 m .35079 .65551 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34842 .65287 m .34968 .65346 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34574 .65316 m .34842 .65287 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34227 .65138 m .34451 .65448 L .34022 .65521 L p
.124 .271 .744 r
F P
s
P
p
.2 1 0 r
.007 w
.34236 .6515 m
.34418 .64835 L
s
P
p
.002 w
.34075 .64989 m .34227 .65138 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.33896 .64846 m .34075 .64989 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.33843 .64855 m .33896 .64846 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.33861 .65027 m .33843 .64855 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.35126 .65727 m .35031 .65991 L .34022 .65521 L p
.635 .533 .722 r
F P
s
P
p
.002 w
.35079 .65551 m .35126 .65727 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.3473 .6575 m .34451 .65448 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.35062 .66313 m .35031 .65991 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34828 .65908 m .3473 .6575 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.349 .6607 m .34828 .65908 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.34846 .66078 m .349 .6607 L p
.34022 .65521 L .124 .271 .744 r
F P
s
P
p
.002 w
.34022 .65521 m .34612 .65943 L .34846 .66078 L p
.124 .271 .744 r
F P
s
P
p
.002 w
.34983 .6643 m .35062 .66313 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34841 .66517 m .34983 .6643 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34715 .66459 m .34841 .66517 L p
.34022 .65521 L .635 .533 .722 r
F P
s
P
p
.002 w
.34022 .65521 m .34478 .66195 L .34715 .66459 L p
.635 .533 .722 r
F P
s
P
p
.002 w
.34252 .66671 m .34103 .66704 L .34022 .65521 L p
.747 .56 .642 r
F P
s
P
p
.002 w
.34318 .66543 m .34252 .66671 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.3438 .66341 m .34318 .66543 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.3437 .66194 m .3438 .66341 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.34278 .65951 m .3437 .66194 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.33964 .66886 m .34103 .66704 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.33887 .66865 m .33964 .66886 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.33805 .66771 m .33887 .66865 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.33795 .66623 m .33805 .66771 L p
.34022 .65521 L .747 .56 .642 r
F P
s
P
p
.002 w
.34022 .65521 m .33847 .66273 L .33795 .66623 L p
.747 .56 .642 r
F P
s
P
p
.002 w
.61178 .47329 m .6084 .47771 L .60729 .4834 L p
.751 .766 .866 r
F P
s
P
p
.002 w
.61178 .47329 m .61016 .47831 L .61143 .48426 L p
.748 .734 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.78426 .61329 m
.7923 .61909 L
s
P
p
.002 w
.62264 .4822 m .61764 .47693 L .61178 .47329 L p
.748 .734 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.7923 .61909 m
.80042 .62471 L
s
P
p
.002 w
.59754 .46302 m .60043 .46975 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.60692 .47177 m .6073 .47213 L .61178 .47329 L p
.466 .703 .971 r
F P
s
P
p
.002 w
.60043 .46975 m .60107 .47123 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.60451 .46946 m .60692 .47177 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.60132 .46232 m .6002 .46216 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.60659 .46078 m .60527 .46629 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.60808 .45925 m .60659 .46078 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.61061 .46056 m .60808 .45925 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.61648 .4688 m .61061 .46056 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.61234 .46914 m .60193 .4627 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.60193 .4627 m .60132 .46232 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.60527 .46629 m .60513 .46689 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.60513 .46689 m .60488 .46792 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.6002 .46216 m .59737 .46175 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.59737 .46175 m .59742 .46211 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.59742 .46211 m .59754 .46302 L p
.61178 .47329 L .393 .714 .987 r
F P
s
P
p
.002 w
.60488 .46792 m .60451 .46946 L p
.61178 .47329 L .466 .703 .971 r
F P
s
P
p
.002 w
.61178 .47329 m .61526 .47169 L .61648 .4688 L p
.466 .703 .971 r
F P
s
P
p
.002 w
.60107 .47123 m .60602 .47309 L .61178 .47329 L p
.393 .714 .987 r
F P
s
P
p
.002 w
.61178 .47329 m .61352 .4717 L .61234 .46914 L p
.393 .714 .987 r
F P
s
P
p
.2 1 0 r
.007 w
.61178 .47329 m
.61349 .47701 L
s
P
p
.2 1 0 r
.007 w
.60934 .47821 m
.61178 .47329 L
s
P
p
.2 1 0 r
.007 w
.60522 .47962 m
.61178 .47329 L
s
P
p
.2 1 0 r
.007 w
.80042 .62471 m
.81046 .63137 L
s
P
p
.2 1 0 r
.007 w
.60522 .47962 m
.60003 .48488 L
s
P
p
.2 1 0 r
.007 w
.60934 .47821 m
.60668 .48318 L
s
P
p
.2 1 0 r
.007 w
.81046 .63137 m
.81821 .6365 L
s
P
p
.2 1 0 r
.007 w
.61349 .47701 m
.61457 .47949 L
s
P
p
.2 1 0 r
.007 w
.60003 .48488 m
.59334 .49193 L
s
P
p
.2 1 0 r
.007 w
.81821 .6365 m
.82856 .64312 L
s
P
p
.2 1 0 r
.007 w
.60668 .48318 m
.60353 .48861 L
s
P
p
.2 1 0 r
.007 w
.61457 .47949 m
.61566 .48216 L
s
P
p
.2 1 0 r
.007 w
.59334 .49193 m
.58733 .49826 L
s
P
p
.002 w
.84349 .65445 m .84243 .65663 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.84329 .6531 m .84349 .65445 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.84243 .65663 m .84127 .65814 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.83223 .65477 m .83116 .65622 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.83395 .65243 m .83223 .65477 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.84161 .65123 m .84329 .6531 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.84127 .65814 m .83863 .65912 L .83698 .64831 L p
.806 .684 .73 r
F P
s
P
p
.002 w
.83116 .65622 m .82966 .65822 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.8362 .66146 m .83863 .65912 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.83482 .66161 m .8362 .66146 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.83335 .66109 m .83482 .66161 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.84417 .65551 m .84553 .65604 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.83698 .64831 m .84169 .65345 L .84417 .65551 L p
.602 .572 .793 r
F P
s
P
p
.002 w
.82966 .65822 m .8287 .65951 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.84553 .65604 m .84715 .65556 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.83314 .65974 m .83335 .66109 L p
.83698 .64831 L .806 .684 .73 r
F P
s
P
p
.002 w
.83698 .64831 m .834 .65621 L .83314 .65974 L p
.806 .684 .73 r
F P
s
P
p
.002 w
.8239 .65003 m .82742 .64975 L .83698 .64831 L p
.007 0 0 r
F P
s
P
p
.002 w
.82304 .65003 m .8239 .65003 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.82278 .64994 m .82304 .65003 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.82398 .64976 m .82278 .64994 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.82783 .64931 m .82398 .64976 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.82975 .64966 m .82742 .64975 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.83182 .64947 m .82975 .64966 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.83449 .6492 m .83182 .64947 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.83569 .64902 m .83449 .6492 L p
.83698 .64831 L .007 0 0 r
F P
s
P
p
.002 w
.83698 .64831 m .83661 .64875 L .83569 .64902 L p
.007 0 0 r
F P
s
P
p
.002 w
.84909 .65077 m .8479 .65253 L .83698 .64831 L p
.602 .572 .793 r
F P
s
P
p
.002 w
.84865 .64949 m .84909 .65077 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.84754 .64795 m .84865 .64949 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.84617 .64743 m .84754 .64795 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.84319 .64738 m .84617 .64743 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.84808 .65481 m .8479 .65253 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.84007 .64775 m .84185 .65036 L .83698 .64831 L p
.013 .189 .701 r
F P
s
P
p
.002 w
.83873 .64626 m .84007 .64775 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.83708 .64464 m .83873 .64626 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.83647 .64439 m .83708 .64464 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.83629 .64524 m .83647 .64439 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.84715 .65556 m .84808 .65481 L p
.83698 .64831 L .602 .572 .793 r
F P
s
P
p
.002 w
.84425 .65322 m .84185 .65036 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.84498 .65446 m .84425 .65322 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.84542 .65557 m .84498 .65446 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.8448 .65531 m .84542 .65557 L p
.83698 .64831 L .013 .189 .701 r
F P
s
P
p
.002 w
.83698 .64831 m .84254 .65343 L .8448 .65531 L p
.013 .189 .701 r
F P
s
P
p
.002 w
.8287 .65951 m .82838 .6599 L .83698 .64831 L p
.625 .799 .365 r
F P
s
P
p
.002 w
.82699 .66175 m .82838 .6599 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.8271 .66159 m .82699 .66175 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.82775 .6607 m .8271 .66159 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.82883 .65924 m .82775 .6607 L p
.83698 .64831 L .625 .799 .365 r
F P
s
P
p
.002 w
.83698 .64831 m .83141 .65577 L .82883 .65924 L p
.625 .799 .365 r
F P
s
P
p
.2 1 0 r
.007 w
.82856 .64312 m
.83698 .64831 L
s
P
p
.2 1 0 r
.007 w
.58733 .49826 m
.58158 .50457 L
s
P
p
.2 1 0 r
.007 w
.60353 .48861 m
.60077 .49339 L
s
P
p
.2 1 0 r
.007 w
.61566 .48216 m
.6169 .48522 L
s
P
p
.2 1 0 r
.007 w
.58158 .50457 m
.57608 .51086 L
s
P
p
.2 1 0 r
.007 w
.60077 .49339 m
.59762 .49843 L
s
P
p
.2 1 0 r
.007 w
.57608 .51086 m
.57042 .51732 L
s
P
p
.2 1 0 r
.007 w
.6169 .48522 m
.61801 .48815 L
s
P
p
.2 1 0 r
.007 w
.57042 .51732 m
.56453 .52433 L
s
P
p
.2 1 0 r
.007 w
.59762 .49843 m
.59448 .50311 L
s
P
p
.2 1 0 r
.007 w
.61801 .48815 m
.61906 .49116 L
s
P
p
.2 1 0 r
.007 w
.56453 .52433 m
.55822 .53217 L
s
P
p
.2 1 0 r
.007 w
.59448 .50311 m
.59095 .50835 L
s
P
p
.2 1 0 r
.007 w
.61906 .49116 m
.61999 .49385 L
s
P
p
.002 w
.56372 .54167 m .5583 .54624 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.002 w
.57176 .53302 m .56372 .54167 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.002 w
.5583 .54624 m .55002 .55133 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.55352 .538 m
.55822 .53217 L
s
P
p
.2 1 0 r
.007 w
.59095 .50835 m
.58793 .51251 L
s
P
p
.002 w
.55002 .55133 m .54443 .55416 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.5476 .54565 m
.55352 .538 L
s
P
p
.2 1 0 r
.007 w
.61999 .49385 m
.62077 .49637 L
s
P
p
.002 w
.61183 .54612 m .60769 .55477 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.61092 .54026 m .61183 .54612 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.60769 .55477 m .6031 .56049 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.60403 .53129 m .61092 .54026 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.6031 .56049 m .59251 .56315 L .58513 .51609 L p
.779 .648 .718 r
F P
s
P
p
.002 w
.54443 .55416 m .54138 .55294 L .58513 .51609 L p
.842 .999 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.54175 .55355 m
.54201 .55319 L
s
P
p
.2 1 0 r
.007 w
.54357 .55109 m
.5476 .54565 L
s
P
p
.002 w
.58282 .57168 m .59251 .56315 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.2 1 0 r
.007 w
.5359 .56146 m
.53954 .55653 L
s
P
p
.2 1 0 r
.007 w
.53954 .55653 m
.54175 .55355 L
s
P
p
.002 w
.57728 .57154 m .58282 .57168 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.56191 .50984 m .55197 .5084 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.57127 .56847 m .57728 .57154 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.55197 .5084 m .54865 .50935 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.55029 .51754 m .55867 .52387 L .58513 .51609 L p
.685 .225 .154 r
F P
s
P
p
.002 w
.54863 .51367 m .55029 .51754 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.54865 .50935 m .54863 .51367 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.5352 .55045 m .53262 .55456 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.002 w
.54073 .5458 m .5352 .55045 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.002 w
.58513 .51609 m .55467 .53599 L .54073 .5458 L p
.842 .999 .795 r
F P
s
P
p
.002 w
.56376 .53125 m .55867 .52387 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.5328 .55634 m .54138 .55294 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.002 w
.53262 .55456 m .5328 .55634 L p
.58513 .51609 L .842 .999 .795 r
F P
s
P
p
.002 w
.56885 .53422 m .56376 .53125 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.57564 .53669 m .56885 .53422 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.57034 .56258 m .57127 .56847 L p
.58513 .51609 L .779 .648 .718 r
F P
s
P
p
.002 w
.58513 .51609 m .57358 .54801 L .57034 .56258 L p
.779 .648 .718 r
F P
s
P
p
.002 w
.57898 .53567 m .57564 .53669 L p
.58513 .51609 L .685 .225 .154 r
F P
s
P
p
.002 w
.58513 .51609 m .5822 .53021 L .57898 .53567 L p
.685 .225 .154 r
F P
s
P
p
.002 w
.62122 .53186 m .61814 .54312 L .58513 .51609 L p
.597 .459 .664 r
F P
s
P
p
.002 w
.61965 .52369 m .62122 .53186 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.61601 .51385 m .61965 .52369 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.61187 .51049 m .61601 .51385 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.6031 .51021 m .61187 .51049 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.59299 .51356 m .59901 .52307 L .58513 .51609 L p
0 .086 .636 r
F P
s
P
p
.002 w
.58867 .50817 m .59299 .51356 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.58351 .50237 m .58867 .50817 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.58179 .50153 m .58351 .50237 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.58177 .50476 m .58179 .50153 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.60682 .53349 m .59901 .52307 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.61921 .5578 m .61814 .54312 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.6094 .53804 m .60682 .53349 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.61109 .54213 m .6094 .53804 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.60932 .54122 m .61109 .54213 L p
.58513 .51609 L 0 .086 .636 r
F P
s
P
p
.002 w
.58513 .51609 m .60233 .53442 L .60932 .54122 L p
0 .086 .636 r
F P
s
P
p
.002 w
.61663 .56259 m .61921 .5578 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.61197 .56566 m .61663 .56259 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.60782 .56224 m .61197 .56566 L p
.58513 .51609 L .597 .459 .664 r
F P
s
P
p
.002 w
.58513 .51609 m .60006 .54895 L .60782 .56224 L p
.597 .459 .664 r
F P
s
P
p
.002 w
.51899 .59711 m .52152 .5937 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.51815 .5934 m .51899 .59711 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.52418 .59421 m .52553 .59688 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.002 w
.52531 .58901 m .52567 .58857 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.52553 .59688 m .52606 .59792 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.002 w
.52152 .5937 m .52395 .5907 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.51777 .58489 m .51815 .5934 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.5202 .58579 m .52375 .5933 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.002 w
.52375 .5933 m .52418 .59421 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.002 w
.52395 .5907 m .52531 .58901 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.5262 .59757 m .52762 .59416 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.002 w
.52762 .59416 m .53055 .58562 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.002 w
.52567 .58857 m .52792 .58579 L p
.52499 .57723 L .795 .81 .864 r
F P
s
P
p
.002 w
.52606 .59792 m .5262 .59757 L p
.52499 .57723 L .787 .772 .839 r
F P
s
P
p
.2 1 0 r
.007 w
.5359 .56146 m
.53137 .56785 L
s
P
p
.002 w
.6225 .51166 m .62354 .5092 L p
.62151 .49906 L .787 .725 .794 r
F P
s
P
p
.002 w
.62113 .50929 m .6225 .51166 L p
.62151 .49906 L .787 .725 .794 r
F P
s
P
p
.002 w
.61827 .50453 m .62113 .50929 L p
.62151 .49906 L .787 .725 .794 r
F P
s
P
p
.002 w
.62354 .5092 m .62479 .50606 L p
.62151 .49906 L .787 .725 .794 r
F P
s
P
p
.002 w
.62151 .49906 m .62249 .50176 L .62302 .50228 L p
.636 .601 .797 r
F P
s
P
p
.002 w
.62302 .50228 m .62493 .50413 L p
.62151 .49906 L .636 .601 .797 r
F P
s
P
p
.002 w
.62479 .50606 m .62551 .50426 L p
.62151 .49906 L .787 .725 .794 r
F P
s
P
p
.002 w
.52792 .58579 m .52752 .58112 L .52499 .57723 L p
.795 .81 .864 r
F P
s
P
p
.002 w
.52499 .57723 m .52169 .58105 L .5202 .58579 L p
.787 .772 .839 r
F P
s
P
p
.002 w
.53055 .58562 m .5286 .58094 L .52499 .57723 L p
.787 .772 .839 r
F P
s
P
p
.002 w
.62493 .50413 m .63272 .50571 L p
.62151 .49906 L .636 .601 .797 r
F P
s
P
p
.002 w
.62151 .49906 m .61925 .50158 L .61827 .50453 L p
.787 .725 .794 r
F P
s
P
p
.002 w
.52499 .57723 m .52074 .58052 L .51777 .58489 L p
.795 .81 .864 r
F P
s
P
p
.002 w
.62551 .50426 m .62409 .50139 L .62151 .49906 L p
.787 .725 .794 r
F P
s
P
p
.002 w
.63272 .50571 m .63519 .50686 L p
.62151 .49906 L .636 .601 .797 r
F P
s
P
p
.002 w
.61527 .50225 m .61863 .50101 L .62151 .49906 L p
.367 .836 .861 r
F P
s
P
p
.002 w
.60953 .50119 m .61527 .50225 L p
.62151 .49906 L .367 .836 .861 r
F P
s
P
p
.002 w
.60813 .50159 m .60953 .50119 L p
.62151 .49906 L .367 .836 .861 r
F P
s
P
p
.002 w
.61052 .50016 m .60813 .50159 L p
.62151 .49906 L .367 .836 .861 r
F P
s
P
p
.002 w
.61825 .49915 m .61052 .50016 L p
.62151 .49906 L .367 .836 .861 r
F P
s
P
p
.002 w
.61975 .49758 m .61844 .4989 L p
.62151 .49906 L 0 .509 .857 r
F P
s
P
p
.002 w
.6201 .49898 m .61825 .49915 L p
.62151 .49906 L .367 .836 .861 r
F P
s
P
p
.002 w
.61844 .4989 m .61769 .49965 L p
.62151 .49906 L 0 .509 .857 r
F P
s
P
p
.002 w
.62151 .49906 m .62061 .49894 L .6201 .49898 L p
.367 .836 .861 r
F P
s
P
p
.002 w
.62792 .50104 m .62448 .49969 L .62151 .49906 L p
.636 .601 .797 r
F P
s
P
p
.002 w
.63372 .50468 m .62792 .50104 L p
.62151 .49906 L .636 .601 .797 r
F P
s
P
p
.002 w
.63519 .50686 m .63372 .50468 L p
.62151 .49906 L .636 .601 .797 r
F P
s
P
p
.002 w
.61769 .49965 m .61902 .49962 L .62151 .49906 L p
0 .509 .857 r
F P
s
P
p
.002 w
.6209 .49801 m .61975 .49758 L p
.62151 .49906 L 0 .509 .857 r
F P
s
P
p
.002 w
.62218 .49749 m .6209 .49801 L p
.62151 .49906 L 0 .509 .857 r
F P
s
P
p
.2 1 0 r
.007 w
.62077 .49637 m
.62119 .49789 L
s
P
p
.002 w
.62495 .49937 m .62218 .49749 L p
.62151 .49906 L 0 .509 .857 r
F P
s
P
p
.002 w
.62151 .49906 m .62386 .49944 L .62495 .49937 L p
0 .509 .857 r
F P
s
P
p
.2 1 0 r
.007 w
.62151 .49906 m
.62229 .50191 L
s
P
p
.002 w
.52237 .57129 m .51943 .57624 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.52208 .5755 m .52247 .57676 L .52499 .57723 L p
.329 .617 .954 r
F P
s
P
p
.002 w
.52586 .57123 m .5245 .5712 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.52855 .5709 m .52608 .57265 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.002 w
.53115 .57088 m .52855 .5709 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.002 w
.53196 .57121 m .53115 .57088 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.002 w
.53228 .57641 m .53196 .57121 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.002 w
.52984 .57606 m .5263 .57176 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.5263 .57176 m .52586 .57123 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.52608 .57265 m .5247 .57364 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.002 w
.5247 .57364 m .52434 .57389 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.002 w
.5245 .5712 m .52397 .57119 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.52397 .57119 m .52382 .5712 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.52382 .5712 m .52237 .57129 L p
.52499 .57723 L .23 .61 .953 r
F P
s
P
p
.002 w
.52434 .57389 m .52208 .5755 L p
.52499 .57723 L .329 .617 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.5293 .57089 m
.53137 .56785 L
s
P
p
.002 w
.52499 .57723 m .52926 .57737 L .53228 .57641 L p
.329 .617 .954 r
F P
s
P
p
.002 w
.51943 .57624 m .52139 .57723 L .52499 .57723 L p
.23 .61 .953 r
F P
s
P
p
.002 w
.52499 .57723 m .52831 .57711 L .52984 .57606 L p
.23 .61 .953 r
F P
s
P
p
.2 1 0 r
.007 w
.51995 .58463 m
.52499 .57723 L
s
P
p
.2 1 0 r
.007 w
.52355 .58592 m
.52499 .57723 L
s
P
p
.2 1 0 r
.007 w
.52355 .58592 m
.52198 .59626 L
s
P
p
.2 1 0 r
.007 w
.51995 .58463 m
.51528 .59138 L
s
P
p
.2 1 0 r
.007 w
.62229 .50191 m
.62296 .50376 L
s
P
p
.2 1 0 r
.007 w
.51528 .59138 m
.50891 .6004 L
s
P
p
.002 w
.52184 .60822 m .52275 .60909 L p
.52087 .60429 L .716 .627 .757 r
F P
s
P
p
.002 w
.51962 .60676 m .52184 .60822 L p
.52087 .60429 L .716 .627 .757 r
F P
s
P
p
.002 w
.52275 .60909 m .52312 .60798 L p
.52087 .60429 L .716 .627 .757 r
F P
s
P
p
.002 w
.52312 .60798 m .52347 .60606 L p
.52087 .60429 L .716 .627 .757 r
F P
s
P
p
.002 w
.52087 .60429 m .51986 .60552 L .51962 .60676 L p
.716 .627 .757 r
F P
s
P
p
.002 w
.52087 .60429 m .52113 .60583 L .52192 .60711 L p
.537 .497 .759 r
F P
s
P
p
.002 w
.52192 .60711 m .52466 .60771 L p
.52087 .60429 L .537 .497 .759 r
F P
s
P
p
.002 w
.5186 .60667 m .5198 .60565 L .52087 .60429 L p
0 0 0 r
F P
s
P
p
.002 w
.51668 .60664 m .5186 .60667 L p
.52087 .60429 L 0 0 0 r
F P
s
P
p
.002 w
.51623 .60713 m .51668 .60664 L p
.52087 .60429 L 0 0 0 r
F P
s
P
p
.002 w
.5171 .60606 m .51623 .60713 L p
.52087 .60429 L 0 0 0 r
F P
s
P
p
.002 w
.51983 .60493 m .5171 .60606 L p
.52087 .60429 L 0 0 0 r
F P
s
P
p
.002 w
.52087 .60429 m .52062 .60449 L .51983 .60493 L p
0 0 0 r
F P
s
P
p
.002 w
.52316 .60538 m .52195 .60467 L .52087 .60429 L p
.537 .497 .759 r
F P
s
P
p
.002 w
.52347 .60606 m .52242 .60505 L .52087 .60429 L p
.716 .627 .757 r
F P
s
P
p
.002 w
.52507 .60713 m .52316 .60538 L p
.52087 .60429 L .537 .497 .759 r
F P
s
P
p
.002 w
.52553 .60838 m .52507 .60713 L p
.52087 .60429 L .537 .497 .759 r
F P
s
P
p
.002 w
.52466 .60771 m .52553 .60838 L p
.52087 .60429 L .537 .497 .759 r
F P
s
P
p
.002 w
.51828 .60537 m .51932 .60496 L .52087 .60429 L p
.286 0 0 r
F P
s
P
p
.002 w
.51863 .60486 m .51828 .60537 L p
.52087 .60429 L .286 0 0 r
F P
s
P
p
.002 w
.51901 .60518 m .51863 .60486 L p
.52087 .60429 L .286 0 0 r
F P
s
P
p
.002 w
.51992 .60463 m .51901 .60518 L p
.52087 .60429 L .286 0 0 r
F P
s
P
p
.002 w
.52214 .60466 m .51992 .60463 L p
.52087 .60429 L .286 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.51965 .6132 m
.52082 .60464 L
s
P
p
.002 w
.52087 .60429 m .52189 .60449 L .52214 .60466 L p
.286 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.52087 .60429 m
.52198 .59626 L
s
P
p
.2 1 0 r
.007 w
.51965 .6132 m
.5184 .62362 L
s
P
p
.2 1 0 r
.007 w
.50891 .6004 m
.50212 .61003 L
s
P
p
.2 1 0 r
.007 w
.62296 .50376 m
.6241 .50628 L
s
P
p
.2 1 0 r
.007 w
.5184 .62362 m
.51734 .63422 L
s
P
p
.2 1 0 r
.007 w
.50212 .61003 m
.49645 .61792 L
s
P
p
.2 1 0 r
.007 w
.49645 .61792 m
.48984 .62696 L
s
P
p
.2 1 0 r
.007 w
.6241 .50628 m
.62523 .50875 L
s
P
p
.2 1 0 r
.007 w
.48984 .62696 m
.4846 .63413 L
s
P
p
.2 1 0 r
.007 w
.4846 .63413 m
.47794 .64309 L
s
P
p
.2 1 0 r
.007 w
.62523 .50875 m
.62649 .51095 L
s
P
p
.002 w
.46352 .66269 m .46142 .66576 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.46653 .65844 m .46352 .66269 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.46142 .66576 m .45813 .67073 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.4794 .65901 m .47968 .66148 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.47725 .65597 m .4794 .65901 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.47968 .66148 m .47839 .66587 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.47839 .66587 m .47695 .66902 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.45813 .67073 m .45588 .67417 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.44617 .65098 m .45183 .65276 L .47137 .65179 L p
.478 0 0 r
F P
s
P
p
.002 w
.4452 .65 m .44617 .65098 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.44545 .64896 m .4452 .65 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.4479 .64885 m .44545 .64896 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.45499 .64952 m .4479 .64885 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.45504 .65468 m .45183 .65276 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.45851 .65555 m .45504 .65468 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.4632 .65635 m .45851 .65555 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.46566 .65623 m .4632 .65635 L p
.47137 .65179 L .478 0 0 r
F P
s
P
p
.002 w
.47137 .65179 m .46832 .65505 L .46566 .65623 L p
.478 0 0 r
F P
s
P
p
.002 w
.48314 .65185 m .48448 .65637 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.48158 .6502 m .48314 .65185 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.47824 .64978 m .48158 .6502 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.47796 .64659 m .48395 .6525 L .47137 .65179 L p
.028 .305 .795 r
F P
s
P
p
.002 w
.47378 .64358 m .47796 .64659 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.47624 .64535 m
.47794 .64309 L
s
P
p
.002 w
.46883 .64053 m .47378 .64358 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.46726 .64046 m .46883 .64053 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.46751 .64327 m .46726 .64046 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.49154 .6585 m .48395 .6525 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.48448 .65637 m .48505 .66007 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.49414 .66143 m .49154 .6585 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.49593 .66431 m .49414 .66143 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.49433 .6642 m .49593 .66431 L p
.47137 .65179 L .028 .305 .795 r
F P
s
P
p
.002 w
.47137 .65179 m .48776 .66103 L .49433 .6642 L p
.028 .305 .795 r
F P
s
P
p
.002 w
.48505 .66007 m .48384 .665 L .47137 .65179 L p
.581 .431 .643 r
F P
s
P
p
.002 w
.48419 .67158 m .48384 .665 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.48319 .67363 m .48419 .67158 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.48141 .67486 m .48319 .67363 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.47985 .6732 m .48141 .67486 L p
.47137 .65179 L .581 .431 .643 r
F P
s
P
p
.002 w
.47137 .65179 m .47694 .667 L .47985 .6732 L p
.581 .431 .643 r
F P
s
P
p
.002 w
.47695 .66902 m .47364 .67161 L .47137 .65179 L p
.833 .648 .652 r
F P
s
P
p
.002 w
.47061 .67669 m .47364 .67161 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.46888 .67737 m .47061 .67669 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.46701 .67681 m .46888 .67737 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.46673 .67432 m .46701 .67681 L p
.47137 .65179 L .833 .648 .652 r
F P
s
P
p
.002 w
.47137 .65179 m .46775 .66744 L .46673 .67432 L p
.833 .648 .652 r
F P
s
P
p
.002 w
.45588 .67417 m .45453 .67644 L .47137 .65179 L p
0 0 0 r
F P
s
P
p
.002 w
.45105 .68183 m .45453 .67644 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.45089 .6822 m .45105 .68183 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.4518 .68102 m .45089 .6822 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.45392 .67792 m .4518 .68102 L p
.47137 .65179 L 0 0 0 r
F P
s
P
p
.002 w
.47137 .65179 m .45937 .6698 L .45392 .67792 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.62649 .51095 m
.62766 .51264 L
s
P
p
.2 1 0 r
.007 w
.62766 .51264 m
.62919 .51485 L
s
P
p
.2 1 0 r
.007 w
.62919 .51485 m
.63098 .51697 L
s
P
p
.002 w
.62668 .52316 m .62523 .5242 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.62887 .52149 m .62668 .52316 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.62523 .5242 m .62307 .52567 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.62307 .52567 m .62164 .52662 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.63777 .52449 m .63668 .52582 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.63876 .52265 m .63777 .52449 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.63856 .5216 m .63876 .52265 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.63668 .52582 m .6342 .52691 L .63257 .51856 L p
.84 .742 .755 r
F P
s
P
p
.002 w
.63696 .52032 m .63856 .5216 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.62164 .52662 m .62094 .52694 L .63257 .51856 L p
.555 .875 .594 r
F P
s
P
p
.002 w
.63191 .52904 m .6342 .52691 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.63062 .52932 m .63191 .52904 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.62922 .52908 m .63062 .52932 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.62902 .52804 m .62922 .52908 L p
.63257 .51856 L .84 .742 .755 r
F P
s
P
p
.002 w
.63257 .51856 m .6298 .52515 L .62902 .52804 L p
.84 .742 .755 r
F P
s
P
p
.002 w
.62041 .52451 m .62344 .52448 L .63257 .51856 L p
.34 0 0 r
F P
s
P
p
.002 w
.61977 .52397 m .62041 .52451 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.61969 .52305 m .61977 .52397 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.62084 .52231 m .61969 .52305 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.62435 .521 m .62084 .52231 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.61879 .52831 m .62094 .52694 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.61881 .52821 m .61879 .52831 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.61955 .52759 m .61881 .52821 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.62101 .52654 m .61955 .52759 L p
.63257 .51856 L .555 .875 .594 r
F P
s
P
p
.002 w
.63257 .51856 m .62464 .52401 L .62101 .52654 L p
.555 .875 .594 r
F P
s
P
p
.002 w
.62531 .52519 m .62344 .52448 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.62712 .52499 m .62531 .52519 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.62949 .52442 m .62712 .52499 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.63064 .52367 m .62949 .52442 L p
.63257 .51856 L .34 0 0 r
F P
s
P
p
.002 w
.63257 .51856 m .6317 .52202 L .63064 .52367 L p
.34 0 0 r
F P
s
P
p
.002 w
.63928 .51682 m .64032 .51749 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.63709 .51691 m .63928 .51682 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.63579 .51502 m .63812 .51747 L .63257 .51856 L p
.206 .385 .82 r
F P
s
P
p
.002 w
.6341 .5139 m .63579 .51502 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.63207 .51285 m .6341 .5139 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.63138 .51299 m .63207 .51285 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.63133 .51445 m .63138 .51299 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.64122 .5196 m .64161 .52139 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.64032 .51749 m .64122 .5196 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.64115 .51978 m .63812 .51747 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.64214 .52104 m .64115 .51978 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.64161 .52139 m .64083 .52394 L .63257 .51856 L p
.609 .481 .681 r
F P
s
P
p
.002 w
.64279 .52236 m .64214 .52104 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.64209 .5225 m .64279 .52236 L p
.63257 .51856 L .206 .385 .82 r
F P
s
P
p
.002 w
.63257 .51856 m .63936 .52158 L .64209 .5225 L p
.206 .385 .82 r
F P
s
P
p
.002 w
.64109 .52716 m .64083 .52394 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.64044 .52827 m .64109 .52716 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.63927 .52904 m .64044 .52827 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.63824 .52837 m .63927 .52904 L p
.63257 .51856 L .609 .481 .681 r
F P
s
P
p
.002 w
.63257 .51856 m .63631 .52558 L .63824 .52837 L p
.609 .481 .681 r
F P
s
P
p
.2 1 0 r
.007 w
.63098 .51697 m
.63257 .51856 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=i3W=i0c6<PW=i003oLgT;LgT3<Hb5LgT00?mcN@QcN@<aS8QcN@00og=i1G=i0c6<Rg=i003oLgT2
LgT3<Hb>LgT00?ecN@@aS003LgTaS7=i08icN@00nW=i0c6<1G=i00<aS7=iLgT0SG=i003gLgT3<H`9
LgT00c6<LgUcN@2<LgT00?AcN@<aS0ecN@03<HacNG=i08]cN@00l7=i136<4G=i00<aS7=iLgT0RW=i
003]LgT3<H`FLgT00c6<LgUcN@29LgT00>YcN@<aS1YcN@03<HacNG=i08QcN@00ig=i0c6<7W=i00<a
S7=iLgT0Qg=i003TLgT3<H`QLgT00c6<LgUcN@27LgT00>1cN@@aS2EcN@03<HacNG=i08IcN@00gG=i
0c6<:W=i00<aS7=iLgT0QG=i003JLgT3<H`^LgT00c6<LgUcN@24LgT00=McN@<aS39cN@03<HacNG=i
08=cN@00e7=i0c6<=W=i00<aS7=iLgT0PW=i003@LgT4<H`jLgT00c6<LgUcN@21LgT00<ecN@<aS3mc
N@03<HacNG=i081cN@00bW=i0c6<@W=i00<aS7=iLgT0P7=i0037LgT3<Ha6LgT00c6<LgUcN@1oLgT0
0<AcN@<aS0=cN@03<HacNG=i04AcN@03<HacNG=i07icN@00`7=i136<1W=i00<aS7=iLgT0AG=i00<a
S7=iLgT0OG=i002mLgT3<H`;LgT00c6<LgUcN@15LgT00c6<LgUcN@1lLgT00;YcN@<aS0mcN@03<Hac
NG=i04EcN@03<HacNG=i00]cN@<aS6ecN@00]g=i0c6<4g=i00<aS7=iLgT0AG=i00<aS7=iLgT01g=i
0c6<L7=i002cLgT4<H`GLgT00c6<LgUcN@14LgT00c6<LgUcN@04LgT3<HacLgT00;1cN@<aS1acN@03
<HacNG=i04AcN@03<HacNC6<00<aS7IcN@00[G=i0c6<87=i00<aS7=iLgT0@W=i0c6<NW=i002ZLgT3
<H`TLgT00c6<LgUcN@0nLgT3<H`3LgT00c6<LgUcN@1gLgT00:McN@<aS2QcN@03<HacNG=i03UcN@@a
S0McN@03<HacNG=i07IcN@00Xg=i136<;7=i00<aS7=iLgT0=G=i0c6<37=i00<aS7=iLgT0MG=i002P
LgT3<H`aLgT00c6<LgUcN@0aLgT3<H`@LgT00c6<LgUcN@1dLgT009ecN@<aS3EcN@03<HacNG=i02ac
N@@aS1=cN@03<HacNG=i07AcN@00VW=i0c6<>G=i00<aS7=iLgT0:7=i0c6<67=i00<aS7=iLgT0Lg=i
002GLgT3<H`mLgT00c6<LgUcN@0TLgT3<H`LLgT00c6<LgUcN@1bLgT009=cN@@aS45cN@03<HacNG=i
01mcN@@aS21cN@03<HacNG=i075cN@00T7=i0c6<0W=i0S6<@W=i00<aS7=iLgT06g=i0c6<9G=i00<a
S7=iLgT0L7=i002=LgT3<H`7LgT00c6<LgUcN@10LgT00c6<LgUcN@0GLgT3<H`YLgT00c6<LgUcN@1_
LgT008YcN@<aS0]cN@03<HacNG=i041cN@03<HacNG=i019cN@@aS2ecN@03<HacNG=i06icN@00Qg=i
0c6<3g=i00<aS7=iLgT0@7=i00<aS7=iLgT03W=i0c6<<W=i00<aS7=iLgT0KG=i0023LgT4<H`CLgT0
0c6<LgUcN@10LgT00c6<LgUcN@0:LgT3<H`eLgT00c6<LgUcN@1]LgT0081cN@<aS1QcN@03<HacNG=i
041cN@03<HacNG=i00EcN@@aS3UcN@03<HacNG=i06acN@00OG=i0c6<77=i00<aS7=iLgT0@7=i00@a
S7=iLgUcN@<aS3icN@03<HacNG=i06]cN@00NW=i0c6<87=i00<aS7=iLgT0@7=i0c6<@W=i00<aS7=i
LgT0JW=i001fLgT4<H`TLgT00c6<LgUcN@0kLgT4<H`00g=i<HacN@13LgT00c6<LgUcN@1YLgT007=c
N@<aS2UcN@03<HacNG=i03McN@<aS0IcN@03<HacNG=i049cN@03<HacNG=i06QcN@00L7=i0c6<;G=i
00<aS7=iLgT0<g=i0c6<2G=i00<aS7=iLgT0@g=i00<aS7=iLgT0Ig=i001]LgT3<H`aLgT00c6<LgUc
N@0^LgT4<H`=LgT00c6<LgUcN@12LgT00c6<LgUcN@0<LgT3<HaHLgT006YcN@<aS3EcN@03<HacNG=i
02YcN@<aS19cN@03<HacNG=i049cN@03<HacNG=i00QcN@<aS5]cN@00IW=i136<>G=i00<aS7=iLgT0
9W=i0c6<5W=i00<aS7=iLgT0@W=i00<aS7=iLgT00g=i136<GW=i001SLgT3<H`nLgT00c6<LgUcN@0Q
LgT4<H`JLgT00c6<LgUcN@12LgT00c6<LgTaS002<HaRLgT0061cN@<aS49cN@03<HacNG=i01ecN@<a
S1mcN@03<HacNG=i03mcN@@aS6EcN@00GG=i0c6<0W=i0S6<@W=i00<aS7=iLgT06G=i0c6<8g=i00<a
S7=iLgT0>g=i0c6<17=i00<aS7=iLgT0HW=i001JLgT3<H`7LgT00c6<LgUcN@10LgT00c6<LgUcN@0D
LgT4<H`WLgT00c6<LgUcN@0fLgT4<H`8LgT00c6<LgUcN@1QLgT005IcN@@aS0]cN@03<HacNG=i041c
N@03<HacNG=i011cN@<aS2acN@03<HacNG=i039cN@<aS0ecN@03<HacNG=i061cN@00Dg=i0c6<47=i
00<aS7=iLgT0@7=i00<aS7=iLgT037=i0c6<<7=i00<aS7=iLgT0;G=i136<47=i00<aS7=iLgT0H7=i
001@LgT3<H`DLgT00c6<LgUcN@10LgT00c6<LgUcN@07LgT4<H`dLgT00c6<LgUcN@0YLgT3<H`ELgT0
0c6<LgUcN@1OLgT004ecN@<aS1QcN@03<HacNG=i041cN@03<HacNG=i00=cN@<aS3UcN@03<HacNG=i
02AcN@@aS1UcN@03<HacNG=i05icN@00BW=i0c6<77=i00<aS7=iLgT0@7=i00<aS7=i<H`00S6<?G=i
00<aS7=iLgT087=i0c6<7W=i00<aS7=iLgT0GG=i0016LgT4<H`PLgT00c6<LgUcN@0nLgT3<Ha1LgT0
0c6<LgUcN@0KLgT4<H`RLgT00c6<LgUcN@1LLgT004=cN@<aS2EcN@03<HacNG=i03UcN@@aS0=cN@03
<HacNG=i03mcN@03<HacNG=i01McN@<aS2McN@03<HacNG=i05]cN@00@7=i0c6<:G=i0S6<=W=i0c6<
27=i00<aS7=iLgT0?g=i00<aS7=iLgT04W=i136<:g=i00<aS7=iLgT0FW=i000mLgT3<H`^LgT00c6<
LgUcN@0`LgT3<H`<LgT00c6<LgUcN@0oLgT00c6<LgUcN@0>LgT3<H`_LgT00c6<LgUcN@1JLgT003Uc
N@@aS39cN@03<HacNG=i02]cN@@aS11cN@03<HacNG=i03mcN@03<HacNG=i00UcN@@aS3=cN@03<Hac
NG=i05UcN@00=W=i0c6<=g=i00<aS7=iLgT09g=i0c6<5G=i00<aS7=iLgT0?g=i00<aS7=iLgT01G=i
0c6<>7=i00<aS7=iLgT0F7=i000cLgT3<H`kLgT00c6<LgUcN@0SLgT3<H`ILgT00c6<LgUcN@0oLgT0
0c6<LgUcN@04<H`lLgT00c6<LgUcN@1GLgT0031cN@<aS3mcN@03<HacNG=i01icN@@aS1ecN@03<Hac
NG=i03icN@<aS45cN@03<HacNG=i05IcN@00;G=i1C6<@G=i00<aS7=iLgT06W=i0c6<8W=i00<aS7=i
LgT0>G=i136<0W=i00<aS7=iLgT0@7=i00<aS7=iLgT0EG=i000[LgT2<H`5LgT00c6<LgUcN@0oLgT0
0c6<LgUcN@0FLgT3<H`VLgT00c6<LgUcN@0eLgT3<H`7LgT00c6<LgUcN@10LgT00c6<LgUcN@1DLgT0
03=cN@03<HacNG=i03mcN@03<HacNG=i015cN@@aS2YcN@03<HacNG=i031cN@@aS0QcN@800003LgTa
S7=i041cN@03<HacNG=i05AcN@00=7=i00<aS7=iLgT0?g=i0S6<3W=i0c6<;g=i00<aS7=iLgT0;7=i
0c6<2g=i100000<aS7=iLgT0@7=i00<aS7=iLgT02g=i0c6<AG=i000eLgT00c6<LgUcN@10LgT00c6<
LgUcN@08LgT3<H`cLgT00c6<LgUcN@0WLgT4<H`>LgT26n0200000g=i<HacN@11LgT00c6<LgUcN@07
LgT3<Ha8LgT003IcN@8aS45cN@03<HacNG=i00=cN@@aS3McN@03<HacNG=i02=cN@<aS19cN@8Kh005
001cNG=iLgTaS012LgT00c6<LgUcN@02LgT4<Ha;LgT003QcN@03<HacNG=i03mcN@03<HacNC6<008a
S3acN@03<HacNG=i01icN@@aS1EcN@<Kh0AcN@03<HacNG=i041cN@@aS4mcN@00>G=i00<aS7=iLgT0
?G=i0c6<@7=i00<aS7=iLgT06W=i0c6<6W=i0Q_P1G=i00<aS7=iLgT0?7=i0c6<00=cNC6<LgT0D7=i
000jLgT00c6<LgUcN@0hLgT4<H`3LgT00c6<LgUcN@0nLgT00c6<LgUcN@0ELgT4<H`MLgT26n06LgT0
0c6<LgUcN@0gLgT4<H`5LgT00c6<LgUcN@1>LgT003]cN@03<HacNG=i03AcN@<aS0QcN@03<HacNG=i
03icN@03<HacNG=i015cN@<aS25cN@8Kh0McN@03<HacNG=i03=cN@<aS0YcN@03<HacNG=i04ecN@00
?7=i0S6<<G=i0c6<37=i00<aS7=iLgT0?W=i00<aS7=iLgT037=i136<97=i0Q_P27=i00<aS7=iLgT0
;W=i136<3G=i00<aS7=iLgT0CG=i000nLgT00c6<LgUcN@0ZLgT4<H`@LgT00c6<LgUcN@0nLgT00c6<
LgUcN@08LgT3<H`XLgT26n09LgT00c6<LgUcN@0YLgT4<H`BLgT00c6<LgUcN@1<LgT003mcN@03<Hac
NG=i02IcN@<aS1EcN@03<HacNG=i03icN@03<HacNG=i00AcN@<aS2]cN@8Kh0YcN@03<HacNG=i02Ec
N@<aS1McN@03<HacNG=i04]cN@00@7=i00<aS7=iLgT08W=i0c6<6G=i0S6<?g=i00<aS7=i<H`00c6<
;W=i0Q_P2g=i00<aS7=iLgT087=i136<6g=i00<aS7=iLgT0BW=i0011LgT00c6<LgUcN@0MLgT4<H`N
LgT00c6<LgUcN@0kLgT3<H`aLgT36n0<LgT00c6<LgUcN@0LLgT3<H`PLgT00c6<LgUcN@19LgT0049c
N@03<HacNG=i01UcN@<aS2=cN@03<HacNG=i03IcN@@aS0=cN@03<HacNG=i02icN@8Kh0icN@03<Hac
NG=i01McN@@aS2AcN@03<HacNG=i04QcN@00@g=i0S6<5W=i0c6<9g=i00<aS7=iLgT0<W=i0c6<27=i
00<aS7=iLgT0;G=i0Q_P3g=i00<aS7=iLgT04W=i136<:G=i00<aS7=iLgT0Ag=i0015LgT00c6<LgUc
N@0?LgT4<H`[LgT00c6<LgUcN@0]LgT4<H`<LgT2<H`]LgT26n0@LgT00c6<LgUcN@0>LgT3<H`]LgT0
0c6<LgUcN@17LgT004IcN@03<HacNG=i00]cN@<aS31cN@03<HacNG=i02UcN@<aS19cN@03<HacNG=i
02YcN@8Kh15cN@03<HacNG=i00UcN@@aS35cN@03<HacNG=i04IcN@00Ag=i00<aS7=iLgT01g=i0c6<
=7=i00<aS7=iLgT097=i136<5W=i00<aS7=iLgT0:G=i0Q_P4W=i00<aS7=iLgT01G=i0c6<=W=i00<a
S7=iLgT0AG=i0018LgT00c6<LgUcN@02LgT4<H`hLgT00c6<LgUcN@0PLgT3<H`KLgT00c6<LgUcN@0X
LgT26n0CLgT00c6<LgUcN@04<H`jLgT00c6<LgUcN@14LgT004UcN@@aS3ecN@03<HacNG=i01]cN@@a
S1mcN@03<HacNG=i02McN@8Kh19cN@@aS3mcN@03<HacNG=i04=cN@00Ag=i0c6<00=cNC6<LgT0?W=i
0S6<67=i0c6<97=i00<aS7=iLgT09W=i0Q_P3g=i0c6<0g=i00<aS7=iLgT0?W=i00<aS7=iLgT0@W=i
0015LgT2<H`5LgT00c6<LgUcN@0nLgT00c6<LgUcN@0ALgT4<H`XLgT00c6<LgUcN@0ULgT26n0;LgT4
<H`7LgT00c6<LgUcN@0nLgT00c6<LgUcN@11LgT004ecN@03<HacNG=i03icN@03<HacNG=i00ecN@<a
S2ecN@03<HacNG=i02AcN@8Kh0QcN@<aS0acN@03<HacNG=i03ecN@03<HacNG=i00]cN@<aS3=cN@00
CW=i00<aS7=iLgT0?W=i00<aS7=iLgT027=i136<<G=i00<aS7=iLgT08g=i0Q_P17=i136<47=i00<a
S7=iLgT0?G=i00<aS7=iLgT01g=i0c6<=W=i001?LgT2<H`oLgT00c6<LgUcN@04LgT3<H`fLgT00c6<
LgUcN@0RLgT26n04<H`ELgT00c6<LgUcN@0mLgT00c6<LgUcN@02LgT4<H`iLgT0055cN@03<HacNG=i
03ecN@03<HacNC6<00<aS3YcN@03<HacNG=i021cN@03<H`Kh1_P01YcN@03<HacNG=i03ecN@@aS3ec
N@00DW=i00<aS7=iLgT0>g=i0c6<?g=i00<aS7=iLgT06g=i136<0a_P6W=i00<aS7=iLgT0>W=i0c6<
00=cNC6<LgT0?W=i001CLgT00c6<LgUcN@0fLgT4<H`3LgT00c6<LgUcN@0mLgT00c6<LgUcN@0GLgT3
<H`4LgT26n0LLgT00c6<LgUcN@0eLgT4<H`5LgT00c6<LgUcN@0lLgT005AcN@03<HacNG=i039cN@<a
S0QcN@03<HacNG=i03ecN@03<HacNG=i019cN@@aS0McN@8Kh1ecN@03<HacNG=i031cN@@aS0YcN@03
<HacNG=i03]cN@00EG=i0S6<;W=i136<37=i0S6<?W=i00<aS7=iLgT03G=i136<2g=i0Q_P7W=i00<a
S7=iLgT0;7=i0c6<3g=i00<aS7=iLgT0>W=i001GLgT00c6<LgUcN@0XLgT3<H`BLgT00c6<LgUcN@0l
LgT00c6<LgUcN@09LgT3<H`?LgT26n0OLgT00c6<LgUcN@0WLgT4<H`BLgT00c6<LgUcN@0jLgT005Qc
N@03<HacNG=i02=cN@@aS1IcN@03<HacNG=i03acN@03<HacNG=i00AcN@@aS19cN@8Kh21cN@03<Hac
NG=i029cN@@aS1McN@03<HacNG=i03UcN@00FG=i00<aS7=iLgT07g=i0c6<6g=i00<aS7=iLgT0?7=i
00<aS7=iLgT00c6<5W=i0Q_P8G=i00<aS7=iLgT07W=i0c6<77=i00<aS7=iLgT0>7=i001JLgT00c6<
LgUcN@0JLgT4<H`OLgT00c6<LgUcN@0jLgT4<H`ILgT26n0RLgT00c6<LgUcN@0ILgT4<H`PLgT00c6<
LgUcN@0gLgT005]cN@03<HacNG=i01IcN@<aS2AcN@03<HacNG=i03EcN@@aS0=cN@03<HacNG=i01Ic
N@<Kh2=cN@03<HacNG=i01EcN@<aS2EcN@03<HacNG=i03IcN@00G7=i0S6<4W=i136<:7=i00<aS7=i
LgT0<G=i0c6<27=i00<aS7=iLgT05G=i0Q_P9G=i00<aS7=iLgT047=i136<:G=i00<aS7=iLgT0=G=i
001NLgT00c6<LgUcN@0<LgT3<H`]LgT00c6<LgUcN@0/LgT4<H`<LgT00c6<LgUcN@0DLgT26n0VLgT0
0c6<LgUcN@0;LgT4<H`^LgT00c6<LgUcN@0dLgT005mcN@03<HacNG=i00McN@@aS35cN@03<HacNG=i
02QcN@<aS15cN@03<HacNG=i01=cN@8Kh2McN@03<HacNG=i00McN@<aS6UcN@00H7=i00<aS7=iLgT0
0g=i0c6<=W=i0S6<97=i136<5G=i00<aS7=iLgT04W=i0Q_P:7=i00<aS7=iLgT00W=i136<K7=i001Q
LgT5<H`kLgT00c6<LgUcN@0MLgT4<H`JLgT00c6<LgUcN@0ALgT26n0YLgT4<Ha`LgT005mcN@DaS3ic
N@03<HacNG=i01UcN@<aS1mcN@03<HacNG=i00]cN@<00004LgTKh1_P6n0VLgT3<H`00g=i<HacN@1a
LgT005ecN@8aS0EcN@03<HacNG=i03acN@03<HacNG=i01AcN@@aS2=cN@03<HacNG=i00YcN@04000o
7clO00026n0SLgT4<H`5LgT00c6<LgUcN@1_LgT006EcN@03<HacNG=i03acN@03<HacNG=i011cN@<a
S2QcN@03<HacNG=i00AcN@T0008Kh1mcN@@aS0YcN@03<HacNG=i06icN@00IW=i00<aS7=iLgT0?7=i
00<aS7=iLgT02g=i136<;7=i00<aS7=iLgT017=i00<004]OBel00T]O00@003lO6n0Kh0@001UcN@<a
S0mcN@03<HacNG=i06ecN@00Ig=i00<aS7=iLgT0?7=i00<aS7=iLgT01W=i136<<G=i00<aS7=iLgT0
1W=i10000Q_P0`0000=FVP0000004g=i136<4g=i00<aS7=iLgT0K7=i001XLgT2<H`mLgT00c6<LgUc
N@02LgT3<H`fLgT00c6<LgUcN@08LgT46n000`00G]X00002EYX2000>LgT3<H`HLgT00c6<LgUcN@1[
LgT006YcN@03<HacNG=i03]cN@@aS3YcN@03<HacNG=i00McN@@Kh004G]X000000003EYX00`00LgUc
N@07LgT4<H`LLgT00c6<LgUcN@1ZLgT006]cN@03<HacNG=i03McN@<aS003LgTaS36<03acN@03<Hac
NG=i00EcN@DKh003001NfP00009cN@@000AcN@@aS25cN@03<HacNG=i06UcN@00K7=i00<aS7=iLgT0
<W=i136<1W=i00<aS7=iLgT0>W=i00<aS7=iLgT017=i1Q_P00<005kJ00001W=i0c6<9W=i00<aS7=i
LgT0J7=i001]LgT00c6<LgUcN@0]LgT4<H`;LgT00c6<LgUcN@0jLgT00c6<LgUcN@02LgT46n0017=i
6n0Kh7=i0P000W=i136<:W=i00<aS7=iLgT0Ig=i001^LgT2<H`ZLgT3<H`@LgT00c6<LgUcN@0jLgT0
0c6<LgUcN@056n001W=i6n0Kh7=i<H`0008aS9QcN@00L7=i00<aS7=iLgT08g=i136<57=i00<aS7=i
LgT0>W=i00DaS1_P6n0Kh7=i008Kh004LgTKh1_P6n2LLgT0075cN@03<HacNG=i01mcN@<aS1UcN@03
<HacNG=i03UcN@<Kh006LgTaS1_P6n0aS7=i0Q_PW7=i001bLgT00c6<LgUcN@0JLgT4<H`MLgT00c6<
LgUcN@0gLgT36n02<H`36n02LgT26n2LLgT007=cN@03<HacNG=i01EcN@@aS29cN@03<HacNG=i03Ac
N@8aS08Kh09cN@03<H`Kh1_P00=cN@<Kh9]cN@00M7=i00<aS7=iLgT04G=i0c6<9g=i00<aS7=iLgT0
;g=i136<00AcNA_P6n0Kh0=cN@8Kh0AcN@8Kh9]cN@00MG=i0S6<3G=i136<:g=i00<aS7=iLgT0:W=i
136<17=i0a_P0g=i0a_P17=i0a_PVW=i001gLgT00c6<LgUcN@07LgT3<H``LgT2<H`WLgT3<H`8LgT2
6n04LgT26n000g=i<HacN@03LgT26n2JLgT007QcN@03<HacNG=i009cN@@aS3EcN@03<HacNG=i021c
N@@aS0YcN@<Kh0AcN@8Kh09cN@04<HacNG=iLgT26n2JLgT007UcN@@aS3YcN@03<HacNG=i01acN@<a
S0ecN@<Kh0AcN@<Kh0=cN@03<HacNG=i008Kh9YcN@00MW=i0c6<00=cNC6<LgT0?7=i00<aS7=iLgT0
5g=i136<47=i0Q_P1G=i0Q_P1G=i00@aS7=i6n0Kh9YcN@00M7=i0S6<1G=i0S6<?7=i00<aS7=iLgT0
4W=i136<4g=i0a_P1G=i0Q_P1W=i00@aS1_P6n0Kh9UcN@00OG=i00<aS7=iLgT0>W=i00<aS7=iLgT0
3W=i0c6<5W=i0a_P1W=i0Q_P1g=i00<aS1_P6n00VG=i001nLgT00c6<LgUcN@0jLgT00c6<LgUcN@09
LgT4<H`ILgT26n07LgT26n08LgT26n2ILgT007mcN@03<HacNG=i03YcN@03<HacNG=i00AcN@@aS1ac
N@<Kh0McN@8Kh0QcN@<Kh9QcN@00P7=i00<aS7=iLgT0>W=i00<aS7=iLgT00c6<7g=i0a_P1g=i0a_P
2G=i0Q_PV7=i0021LgT2<H`iLgT4<H`RLgT26n08LgT26n0:LgT26n2HLgT008=cN@03<HacNG=i039c
N@@aS0AcN@03<HacNG=i01icN@<Kh0QcN@8Kh0YcN@8Kh9QcN@00Q7=i00<aS7=iLgT0;W=i0c6<2G=i
00<aS7=iLgT077=i0a_P27=i0a_P0W=i1@000g=i0Q_PV7=i0025LgT00c6<LgUcN@0YLgT4<H`=LgT0
0c6<LgUcN@0KLgT26n03LgT20004LgT26n000`00COE=m@04COD01000LgUcNG=i0a_PUg=i0026LgT0
0c6<LgUcN@0ULgT3<H`BLgT00c6<LgUcN@0ILgT36n030006B8D26n08COD01000LgUcNG=i0Q_PUg=i
0027LgT2<H`QLgT4<H`FLgT00c6<LgUcN@0GLgT36n000g=i0018Q@04B8D02000B8E8Q@00G>0004ge
0005COD01000LgUcNG=i0a_PUW=i0029LgT00c6<LgUcN@0JLgT4<H`KLgT00c6<LgUcN@0FLgT26n03
LgT00`00B8E8Q@020003B8D400000dge00000003COD00`00LgUcN@02LgT26n2FLgT008YcN@03<Hac
NG=i01IcN@<aS21cN@03<HacNG=i01AcN@<Kh09cN@800003Kk/004R500A8Q@05001c5`00G>000002
COD01000COE=m@0017=i0Q_PUW=i002;LgT00c6<LgUcN@0ALgT4<H`TLgT00c6<LgUcN@0CLgT26n00
0g=i00000004Kk/20002B8D00`00LaMc5`0200001ecP001=mDge001=m@0000AcN@8Kh9IcN@00S7=i
00<aS7=iLgT037=i136<:G=i00<aS7=iLgT04G=i0Q_P0P0026nk0`000W<G00D007<G001Lh000009=
m@03001cNG=i00=cN@8Kh9IcN@00SG=i00<aS7=iLgT027=i0c6<@G=i00<Kh000Kk/026nk00<007=i
00000g<G00P007<G001=mEcP001=m@001G=i0a_PUG=i002>LgT2<H`4LgT4<Ha3LgT20009Kk/01000
LgUcN@0017<G00D007<G001=mEcP008000IcN@8Kh9EcN@00T7=i136<AW=i00<006nkKk/026nk00@0
07=iLgT000Ec5`<0009=m@<000EcN@8Kh9EcN@00SG=i0c6<00=cNC6<LgT0AW=i00<Kh000Kk/026nk
00D007=iLgUcN@0000Ec5`04001cNG=i0003COD00`00LgUcN@03LgT36n2DLgT008]cN@8aS0EcN@03
<HacNG=i04AcN@03001_^fnk00E_^`8000EcN@03001c5g<G009c5`03001cNG=i009cN@03001=m@00
00McN@8Kh9AcN@00Tg=i00<aS7=iLgT0@W=i00<Kh00000000P000Vnk0P001W=i00<007<GLaL00W<G
00<007=iLgT017=i00<007=iLgT01G=i00<001_P0000U7=i002DLgT2<Ha2LgT26n03LgT00`00LgUc
N@07LgT00`00LaMc5`02000>LgT200026n000`00LgUcN@2ALgT009IcN@03<HacNG=i03mcN@8Kh0ic
N@80011cN@06000S5a_P6n1BF000TW=i002GLgT00c6<LgUcN@0mLgT36n0RLgT36n02002ALgT009Qc
N@03<HacNG=i03]cN@<Kh2=cN@<Kh09cN@03001cNG=i08icN@00VG=i00<aS7=iLgT0>W=i0Q_P97=i
0a_PTg=i002JLgT00c6<LgUcN@0hLgT36n0TLgT46n2BLgT00=AcN@<Kh2EcN@@Kh99cN@00e7=i0Q_P
9G=i1A_PTW=i003CLgT36n0ULgT26n000g=i6n0Kh02BLgT00==cN@8Kh2IcN@8Kh004LgTKh1_P6n2A
LgT00=9cN@8Kh003001cNG=i02AcN@8Kh004LgTKh1_P6n03LgT2002<LgT00=5cN@<Kh003001cNG=i
02AcN@8Kh09cN@8Kh09cN@04000INAUi002;LgT00=1cN@@Kh2IcN@<Kh09cN@8Kh09cN@05000INAUi
6GT0002:LgT00<mcN@DKh2IcN@8Kh0=cN@<Kh003000INAUi00<IN@8008QcN@00cW=i1A_P9W=i0a_P
17=i0Q_P00<001Ui6GT01AUi00<007=iLgT0QG=i003=LgT66n0VLgT26n05LgT26n096GT00`00LgUc
N@24LgT00<acN@LKh2IcN@8Kh0EcN@<Kh0TIN@03001cNG=i08=cN@00bg=i21_P9W=i0Q_P1W=i0Q_P
2QUi00<007=iLgT0PW=i003:LgT86n0VLgT36n06LgT26n0;6GT00`00LgUcN@21LgT00<UcN@HKh003
LgTKh1_P02EcN@<Kh0QcN@8Kh0/IN@04001cNG=iLgT8001gLgT00<QcN@<Kh004LgTKh1_PLgT36n0U
LgT26n09LgT36n0;6GT00`00COI=mP08COH00`00LgUcN@1dLgT00<QcN@8Kh005LgTKh1_P6n1cN@02
6n0VLgT26n0:LgT26n096GT50009COH00`00LgUcN@1cLgT00<McN@HKh09cN@8Kh29cN@80009cN@8K
h0YcN@<Kh08IN@H000DIN@03001=mTgf00I=mP03001cNG=i07=cN@00aW=i0a_P00=cNA_P6n000g=i
0Q_P7W=i10000S[O00@001_P6n0Kh0YcN@<Kh08000`IN@03001=mTgf00I=mP03001cNG=i079cN@00
aG=i0a_P00AcNA_P6n0Kh09cN@<Kh1icN@03000bgc;O0080008jg`03000Kh7=i00<000AcN@A@j@8K
h003COH0000000`IN@03001=mTgf00E=mP03001cNG=i079cN@00a7=i0a_P0W=i0Q_P0g=i0Q_P87=i
00D003;O000bg`00008jg`8000Y@j@04NmM@j@000002COH2000;6GT00`00COI=mP05COH00`00LgUc
N@1aLgT00<=cN@<Kh09cN@<Kh0=cN@8Kh21cN@<00005>]lbg`00>]l0000:D>T01W_GD>U@j@00H[L0
009=mP@000TIN@03001=mTgf00A=mP03001cNG=i075cN@00`W=i0a_P0g=i0Q_P17=i0Q_P8g=i00@0
01_P6n0000Y@j@04NmM@jE3YD>T30004COH400086GT00`00COI=mP04COH00`00LgUcN@1`LgT00<5c
N@<Kh0=cN@<Kh0=cN@<Kh2=cN@<Kh003001@jE3Y00M@j@03NmM@jE3Y009@j@800003H[L004gf00A=
mP04001=mP0000076GT00`00COI=mP03COH00`00LgUcN@1`LgT00;mcN@@Kh0=cN@<Kh0AcN@8Kh2=c
N@DKh003001@jE3Y00E@j@03NmM@jE3Y009@j@05001R]`00H[L00006COH200000dgf000000066GT0
0`00COI=mP02COH00`00LgUcN@1`LgT00;icN@@Kh0AcN@8Kh0EcN@8Kh29cN@HKh08000E@j@03NmM@
jE3Y00=@j@03001R]`00009R]`03001=mTgf00E=mP800004COH0000000036GT00`00COI=mP03COH0
0`00LgUcN@1_LgT00;ecN@<Kh0EcN@<Kh0EcN@8Kh25cN@LKh003Ha/0000000=@j@03NmM@jE3Y00A@
j@03001R]`0000=R]`03001=mTgf00I=mP04001=mTgfCOH300000aUi001=mP03COH00`00LgUcN@1_
LgT00;acN@<Kh0EcN@<Kh0EcN@<Kh21cN@DKh004Ha/Kh1_P6n020002D>T00g_GD>U@j@05D>T00`00
H[L00003H[L00`00COI=mP07COH20004COH20004COH00`00LgUcN@1_LgT00;]cN@<Kh0IcN@8Kh0Ic
N@8Kh21cN@HKh008001S6a_P6n1NnP00D>Uke`Q@j@04001R]f:g0003H[L00`00COI=mP08COH20008
COH00`00LgUcN@1_LgT00;YcN@<Kh0IcN@<Kh0IcN@8Kh1mcN@HKh003LgT006<K00<Kh003G_X0053Y
00Q@j@04001R]f:g0003H[L00`00COI=mP0:COH00`00COI=mP04COH00`00LgUcN@1`LgT00;UcN@<K
h0IcN@<Kh0McN@8Kh1icN@HKh09cN@03001S6f<K008Kh003001NnP0000Q@j@04001R]f:g0004H[L0
0`00COI=mP0:COH20004COH00`00LgUcN@1`LgT00;QcN@<Kh0McN@8Kh0QcN@8Kh1ecN@<Kh003LgTK
h1_P00AcN@07001S6a_P6n0005kj00001e3Y00D006:gH[MR]`0000ER]`03001=mTgf00]=mP80009=
mP03001cNG=i071cN@00]g=i0a_P1g=i0a_P27=i0Q_P77=i0a_P00AcNA_P6n0Kh0AcN@80008Kh0H0
00A@j@05001R]f:gH[L00005H[L00`00COI=mP0=COH2001cLgT00;IcN@<Kh0McN@<Kh003001cNG=i
00IcN@8Kh1acN@8Kh09cN@8Kh0AcN@<000<Kh0<0009cN@@000AR]`03001R]f:g00AR]`03001=mTgf
00e=mP03001cNG=i075cN@00]G=i0a_P0g=i10000a_P0P001g=i0a_P6g=i0P0000<Kh7=i6n000Q_P
0g=i00D002mK;e/002mK008Kh006001BNE9i001cN@0026:g00<006:gH[L00f:g00<004gfCOH03Dgf
00<007=iLgT0LG=i002dLgT36n06LgT200026n001000COE=m@001W=i0Q_P6g=i00@Kh00005@000<K
h0AcN@05001keg_GNmL000026n0300000e9i001R]`08H[L00`00H[MR]`04H[L00`00COI=mP0<COH0
0`00LgUcN@1aLgT00;=cN@<Kh0UcN@@00003COD007=i00EcN@8Kh11cN@<000McN@8Kh0<0E003000K
h7=i00=cN@03001keg_G00=ke`<Kh0=cN@03001R]f:g00MR]`04001R]f:gH[L26n02H[L00`00COI=
mP0;COH00`00LgUcN@1aLgT00;9cN@<Kh0UcN@H000McN@8Kh0mcN@04001Di5CTE>@20004LgT36n03
05@00`00LgUcN@02LgT50003NmL36n000g=i001R]`09H[L01000H[MR]f:g0a_P00=R]`00COH034gf
00<007=iLgT0LG=i002aLgT36n0:LgT30003COD00`00LgUcN@03LgT36n0?LgT00`00E>ADi006E>@3
6n02LgT305@00`00LgU=e@06CMD200001W=i6n0Kh1_PLgT000YR]`03001R]f:g009R]`8Kh09R]`03
001=mTgf00]=mP03001cNG=i071cN@00/7=i0a_P2W=i00<007=i000010001W=i0Q_P47=i00<005CT
E>@02UCT0P000P1D00<004gECMD01dgE00<007=iLgT00a_P0P002V:g00@006:gH[MR]`<Kh09R]`03
001=mTgf00Y=mP03001cNG=i071cN@00YG=i0`001W=i11_P67=i0Q_P47=i00<005CTE>@01eCT0`00
00=Di00005@00`0024gE00@007=iLgUcN@<Kh0<000QR]`03001R]f:g009R]`8Kh0=R]`03001=mTgf
00U=mP03001cNG=i071cN@00YG=i00@003;O<]l000AcN@@Kh1UcN@8Kh19cN@03001Di5CT00=Di080
00ADi0800080E08000Q=e@@0008Kh08000036IX006:g00IR]`03001R]f:g009R]`<Kh09R]`03001=
mTgf00U=mP03001cNG=i071cN@00YW=i00@003;O<]l0009cN@<Kh1]cN@8Kh1=cN@03001Di0000080
00IDi0<000<0E003001=eDgE00E=e@03000X02P000L000MR]`03001R]f:g00=R]`8Kh0=R]`03001=
mTgf00Q=mP03001cNG=i071cN@00YW=i00D003;O<]lbg`0000<Kh1acN@8Kh1AcN@03001Di5CT009D
i006JoUDi5CTE>@006:F0`000P1D00<004gECMD01DgE1@0000AZn4ge000000QR]`03001R]f:g00=R
]`8Kh0AR]`03001=mTgf00I=mP03001cNG=i075cN@00Vg=i3@000a_P0P007G=i0Q_P57=i00D005CT
E>ADi6_i00ADi006001RUP00001=e@000P1D00<004gECMD014gE0P0000AcN@00001Zn0@000MR]`03
001R]f:g00=R]`@000=R]`8000A=mP8007AcN@00X7=i0`000c=N1Q_P00AFV@00000001YcN@8Kh1=c
N@056n000000E>A[n@05E>@01000HYH000000TgE00@0001D05@000I=e@800003H[L00000009R]`03
001R]f:g00MR]`03001R]f:g009R]`05000NOQin7Wh00004H[L01000COH00000MW=i002SLgT00`00
6n0Kh0056n000ekj001FV@02EYT2000HLgT26n0BLgT011_P001[nF_i0P001ECT00D006:F001RUP00
009=e@040000E01D0005CMD2000?H[L00`00H[MR]`03H[L01@007WhNOQin000016:g00<007=iLgT0
MW=i002RLgT86n03G_X00`00EYUFV@02EYT3000DLgT36n0ALgT20005JoT200000eCT00000002HYH0
0`00HYH00003CMD0100005@0000014gE0P003f:g00<006:gH[L00f:g00<001in7Wh00Qin00@006:g
H[L007UcN@00X7=i2Q_P00@005kjG_YNnPD0009FV@80019cN@8Kh15cN@03001[nF_i00E[n@04001c
N@000003HYH01000HYIRUP000dgE00@0001D0000009=e@80011R]`03001R]f:g00=R]`03000NOQ_P
008Kh09R]`03001cNG=i07QcN@00WW=i2a_P0W=i00@005kjG_X000AcN@<00003EYT00000011cN@8K
h0mcN@8000M[n@05001cNG=iLgT00004HYH00`00HYH00004CMD200000dgE001=e@02000@H[L00`00
H[MR]`05H[L46n000`00LgUcN@1iLgT009acN@TKh003LgTKh1_P00AcN@03001NnP0000McN@@000mc
N@8Kh0icN@03001[nF_i00I[n@03001cNG=i009cN@03001RUV:F009RUP04001RUV:F0004CMD20000
14gE001cN@0046:g00<006:gH[L01F:g1A_PNg=i002JLgT56n000g=i6n0Kh0026n0017=i6n0Kh1_P
1G=i00<005kj00006G=i0Q_P3G=i00<006_iJoT01V_i1G=i00<006:FHYH00f:F00@006:FHYH000M=
e@03001cN@00015R]`03001R]f:g00AR]`HKh7YcN@00VG=i11_P0W=i0a_P0W=i0a_P1g=i0P006G=i
0Q_P37=i00<006_iJoT01F_i00<007=iLgT017=i00<006:FHYH00f:F00@006:FHYH000M=e@80019R
]`03001R]`0000D000HKh7UcN@00UW=i1A_P0g=i0a_P0g=i0Q_P27=i0P0067=i0a_P2g=i00<006_i
JoT01F_i27=i00<006:FHYH00f:F00D006:FHYIRUP0000I=e@80015R]`<000EcN@05000Kh1_P6n1W
6P036n1hLgT009=cN@LKh0=cN@<Kh0=cN@<Kh0UcN@03001cNG=i01IcN@8Kh0acN@04001[n@000002
JoT00`00LgUcN@06LgT00`00HYIRUP04HYH01@00HYIRUV:F00001dgE00<006:gH[L03V:g00<007=i
LgT01W=i00<001_P6n000Q_P00<001_P6n000Q_PMW=i002ALgT66n04LgT46n03LgT36n0SLgT26n0;
LgT00`00JoT000026n000`00LgUcN@08LgT00`00HYIRUP04HYH00`00HYIRUP02HYH00`00CME=e@04
CMD00`00H[MR]`0=H[L00`00LgUcN@07LgT00`006n0Kh0036n000g=i6n0Kh0036n1dLgT0091cN@@K
h0IcN@@Kh0AcN@8Kh2AcN@8Kh0]cN@03001cNA_P008Kh0]cN@03001RUV:F00ERUP03001RUV:F009R
UP03001=eDgE00==e@8000aR]`8000]cN@8Kh003IaXKh1_P00=cN@@Kh7=cN@00SW=i11_P1g=i0a_P
1G=i0a_P97=i0Q_P37=i0a_P2g=i00<006:FHYH01V:F00<006:F00000`001DgE0`002V:g00<007=i
LgT02g=i0Q_P00AW6Q_P6n0Kh0AcN@8Kh7=cN@00S7=i1A_P1W=i11_P1G=i0a_P9G=i0Q_P2g=i0a_P
37=i00<006:FHYH01V:F0P0017=i0P0000==e@0000000g=i0`001V:g00<007=iLgT037=i0Q_P00@0
06LJ6n0Kh0AcN@<Kh79cN@00RW=i1A_P1g=i11_P1W=i0Q_P9W=i0Q_P2g=i0Q_P3G=i00<006:FHYH0
1F:F00<007=iLgT01W=i00<007=iLgT01W=i1P003g=i0Q_P00=cN@006n000Q_P17=i11_PL7=i0028
LgT56n08LgT36n07LgT36n0VLgT26n0:LgT36n0>LgT00`00HYIRUP03HYH00`00LgUcN@0ULgT26n03
00026n05LgT56n1^LgT008IcN@DKh0QcN@@Kh0McN@<Kh25cN@H0008Kh08000McN@<Kh11cN@05001R
UV:FHYH0000XLgT26n0300036n06LgT46n1]LgT008EcN@@Kh0UcN@@Kh0QcN@8Kh21cN@8000DS6P05
000Kh1_P001FN@020003LgT200026n000`00LgUcN@0?LgT3000YLgT26n04LgT36n07LgT36n1/LgT0
08=cN@@Kh0UcN@@Kh0UcN@<Kh2McN@<Kh004LgT00000DWT2000017=i000001in0P00?G=i0a_P17=i
0Q_P27=i0a_PJg=i0020LgT66n09LgT46n09LgT36n0WLgT56n03LgT2DWT00`006n0Kh003000nLgT2
6n04LgT36n08LgT36n1ZLgT007icN@HKh0UcN@@Kh0]cN@8Kh2QcN@DKh0EcN@04000Kh1_P0010LgT2
6n05LgT36n08LgT36n1YLgT007ecN@@Kh0]cN@@Kh0]cN@<Kh2QcN@DKh0EcN@<Kh003001cNG=i03ic
N@8Kh0IcN@8Kh0UcN@@Kh6McN@00MG=i2@0000<Kh7=iLgT027=i00<007=i6n000Q_P37=i0a_P:7=i
1a_P0g=i0a_P00=W>`000000?g=i0Q_P1W=i0a_P2G=i11_PIW=i001eLgT00`00?00l000=?002LgT3
00036n0=LgT26n0YLgT46n000g=i6n0Kh003LgT36n000fLk0000000oLgT26n07LgT26n0;LgT36n1U
LgT007EcN@03000l03`000Pl00L0008l0003000Kh1_P008mM0QcN@800004LgTKh1_P6n0YLgT46n00
0g=i6n0Kh002LgT46n02IaX00`00LgUcN@0mLgT26n07LgT26n0<LgT46n1SLgT007IcN@<Kh0D000Tl
00800003LgT006W000DmM003001cNG=i00@0008Kh003001cNG=i02McN@DKh004LgTKh1_PLgT56n00
0fLJ001cN@0oLgT26n07LgT36n0<LgT46n03001OLgT007AcN@DKh09cN@03000l03`000Ll00<0009c
N@8000HmM004001Zn6[hLgT200026n000eIh0000000WLgT26n0017=i6n0Kh7=i0Q_P00AcNA_P6n00
008Kh003IaX007=i03mcN@8Kh0QcN@<Kh0ecN@@Kh003001cNG=i05ecN@00LW=i1A_P1G=i1P000S`0
00<003`000000W=i00<006[h00000P001Ced00@006[hJ_QZn0<Kh0800003EWP007=i02EcN@8Kh004
LgTKh1_PLgT56n000g=i6n0Kh0020010LgT26n09LgT36n000g=i000000020008LgT46n1OLgT0071c
N@DKh0ecN@@000=cN@06001Zn6[hJL0mM0001Ced00<006[h6n000Q_P00<007=iLgT00P009G=i0a_P
00AcNA_P6n1cN@@Kh09cN@8Kh49cN@8Kh0YcN@8Kh003LgT0026j008Q^P8000IcN@03001[>Q_P008K
h5icN@00KG=i00<001_P6n000a_P3G=i0P0000=7U000LgT00g=i00@006[hJ_QZn0<000HmM0<Kh09Z
n003001cNG=i02IcN@8Kh09cN@8Kh09cN@8Kh09cN@<Kh49cN@8Kh0YcN@<Kh003000Q^R6j00<Q^P03
001cNG=i00=cN@03001[>P0000<Kh5ecN@00IG=i1@000W=i00<001_P6n000Q_P3W=i00<004NDAi@0
1W=i00@006[hJ_QZn0800003?G@003ed00@mM08Kh0=Zn003001cNG=i02EcN@<Kh09cN@8Kh004LgTK
h1_P6n02LgT26n000`00LgUcN@1=LgT26n078KX00`00LgUcN@02LgT20002LgT36n1LLgT006McN@03
000NgQkN00<Kh0<000ecN@800003AiAcNG=i00EcN@03001Zn6[h00=Zn004JL0mM3ed0003?G@36n04
J_P00`00LgUcN@0TLgT26n03LgT66n02LgT26n02001>LgT26n088KX01@00LgUcNG=i000017=i11_P
FW=i001XLgT00`006n0Kh0026n000ekJ001cN@0<LgT00`00AiA7U008LgT00`00J_QZn003J_P20000
13ed000mM3ed0a_P00<006[hJ_P00V[h00<007=iLgT08g=i0a_P0g=i1a_P00AcNA_P6n0004mcN@<K
h0HQ^P@000McN@DKh5QcN@00J7=i1A_P00<005kJ00002W=i0P0000=7U7=iLgT027=i00<006[hJ_P0
16[h00@003ed?G@000<Kh003?G@006[h009Zn003001cNG=i02AcN@8Kh0AcN@<Kh09cN@8Kh003LgTK
h1_P055cN@8Kh08Q^P@000@Q^P03001cNG=i00IcN@@Kh5McN@00IW=i1Q_P00AW>`00001NfP8000Mc
N@030017U00000YcN@03001Zn6[h00EZn080008mM08Kh08mM004001Zn6[h000WLgT26n04LgT36n02
LgT26n000g=i6n0Kh01ALgT36n000`008KXQ^P078KX00`00LgUcN@07LgT36n1FLgT006EcN@HKh09W
>`<0009NfP03001cNG=i009cN@<000acN@03001Zn6[h00EZn0800004?G@Kh1_P6n02?G@00`00J_P0
000WLgT36n03LgT36n03LgT56n18LgT30004LgT3>0426n0013gG00000000126j0P0000<Q^P00LgT0
27=i0a_PEG=i001SLgT76n001000Ic]W>`000g=i0UkJ00<007=i00000P003G=i00<006[hJ_P01V[h
00<006W06n000Q_P00H003ed?G@006[h000WLgT26n04LgT36n04LgT46n16LgT20007>0400`00>04h
0@0300000cgG000me`0200068KX00`00LgUcN@07LgT46n1CLgT0065cN@PKh004LgT006Lk0005LgT2
00000g=i001cN@0>LgT00`00J_QZn007J_P36n0013ed000mM3ed0P00:7=i0Q_P0g=i11_P17=i0a_P
AW=i00<003P1>0401CP100<003P1>0400SP10P0000AVM@00?ML0008me`<000<Q^P8000UcN@@Kh59c
N@00H7=i11_P00AcNA_P6n0Kh09cN@03001W>`0000IcN@03001cNG=i00icN@03001Zn6[h00QZn08K
h003000mM3ed00800003J_P007=i02IcN@<Kh09cN@DKh0AcN@<Kh4IcN@03000h0CP100<h0@8000Hh
0@03IWD00000008me`8000<me`<000038KX007=i00YcN@@Kh51cN@00GW=i11_P0W=i0a_P17=i00<0
07=iLgT05W=i00<006[hJ_P01f[h0a_P00@003ed?G@mM08002QcN@8Kh09cN@<Kh003LgTKh1_P00Ac
N@<Kh4McN@H000Hh0@05001VM@00IWD00003?ML00`00?MLme`03?ML3000;LgT46n1?LgT005]cN@HK
h09cN@<Kh1icN@03001Zn6[h00MZn08Kh003000mM3ed008mM003001cNG=i02McN@8Kh09cN@8Kh09c
N@8Kh0EcN@8Kh4ecN@H0009VM@04001VMFIe0003?ML00`00?MLme`04?ML00`00LgUcN@0;LgT36n1>
LgT005UcN@HKh0=cN@<Kh1mcN@03001Zn6[h00IZn0<Kh003000mM3ed008mM003001cNG=i02McN@8K
h004LgTKh1_P6n02LgT26n05LgT26n1@LgT30002IWD01000IWEVM@0013gG00<003gG?ML013gG00<0
07=iLgT02g=i11_PC7=i001GLgT56n05LgT36n000`00LgUcN@0LLgT00`00J_QZn006J_P36n000`00
LgTmM003?G@00`00LgUcN@0VLgT66n03LgT26n05LgT26n1?LgT40002IWD01@00IWEVMFIe000013gG
00<003gG?ML013gG00<007=iLgT02g=i1A_PBW=i001FLgT46n06LgT36n02000NLgT00`00J_QZn005
J_P36n001000LgUcN@000ced00<007=iLgT09W=i1A_P17=i0Q_P1G=i0a_PCG=i0`0000=cN@00IWD0
0VIe00@006IeIWD000Dme`8000@me`03001cNG=i00ecN@DKh4QcN@00E7=i11_P1g=i0a_P8G=i00<0
06[hJ_P016[h0a_P00<007=iLgT00W=i0ced00<007=iLgT08g=i0P0000=cNA_P6n000Q_P1G=i0Q_P
1W=i0Q_PCG=i100016Ie00D006IeIWEVM@0000Hme`05000mecgG?ML0000ALgT56n16LgT0059cN@DK
h0McN@<Kh29cN@03001Zn6[h00AZn08Kh003001cNG=i00=cN@<mM003001cNG=i02=cN@800004LgTK
h1_P6n06LgT26n06LgT26n1=LgT200000g=i001VM@03IWD00`00IWEVM@02IWD00`00?MLme`04?ML0
1000?MLme`004g=i1A_PA7=i001@LgT56n08LgT36n0SLgT00`00J_QZn003J_P36n07LgT3000ULgT2
0CT00`006n0Kh007LgT26n06LgT26n1<LgT300000g=i001VM@03IWD00`00IWEVM@02IWD00`00?MLm
e`05?ML2000FLgT46n000`00LgUcN@10LgT004icN@DKh0UcN@<Kh2AcN@H0008Kh35cN@030CTKh1_P
008000IcN@8Kh0IcN@8Kh4acN@80009cN@03001VMFIe009VM@03001VMFIe009VM@8000Lme`03001c
NG=i01IcN@<Kh004001cN@00000nLgT004acN@DKh0YcN@<Kh2UcN@80008Kh2McN@D000EcN@D1>@06
001cNG=iLgT007=i0Q_P1W=i0Q_PBg=i0`000W=i00<006IeIWD00fIe00@006IeIWD0009cN@03000m
ecgG00@me`03001cNG=i019cN@D0008Kh0050=H00000CUT0000mLgT004]cN@@Kh0]cN@<Kh2YcN@8=
5`03000Kh00002IcN@04000l03`00005?0080003LgT00`006n0Kh006LgT36n1:LgT20003LgT00`00
IWEVM@03IWD30004LgT00`00?MLme`03?ML00`00LgUcN@0GLgT30000103F001>F@00?G=i0019LgT4
6n0<LgT36n0[LgT400000e8g001cN@0XLgT30002?0000`006n00000200030CT01000LgUcNG=i0Q_P
00<007=iLgT017=i0Q_P17=i0`00B7=i00<006IeIWD00fIe00<007=iLgT01G=i00<003gG?ML00SgG
00<007=iLgT05W=i0P0000=V]`0000000`00?G=i0016LgT66n060007LgT26n0XLgT30002B:H00`00
DSL=5`02000/LgT200000g=i0000000200001dVd0000004i001cNDB8008Kh0M6608Kh0M660<004Ec
N@03001VMFIe00=VM@03001cNG=i00IcN@05000mecgG?ML0000GLgT300001FJg000007=i0000?W=i
0014LgT00`006n0Kh0036n07DWX00`00LgUcN@0_LgT02000B:I_ndRV001N=000DSL2000]LgT50000
14Vd0019]0000P4i00<004B800000P0000=6600000000dHH0Q_P2THH0`00@W=i00<006IeIWD00VIe
00<007=iLgT027=i0`005g=i0P0000AcN@00I[L0045cN@00@W=i0`000Q_P00=V]e9j0000259j00<0
07=iLgT0;W=i200000=B=`00LgT0:g=i1P000TVd200000ERUP00AQQ660000096608Kh0e66003001c
NG=i03mcN@80009VM@03001cNG=i02=cN@03001cNG=i0080049cN@00@7=i0P000cPT00@006DP001V
]`=BNP<000ABNP03001cNG=i035cN@<00003LgT0000002acN@<00004JY@006ZD0002BK@20002A8P3
00000f:F00000002AQP200026n0>AQP00`00LgUcN@10LgT2001]LgT0041cN@80008h90<00003IB00
06Jg00EBNP<00003DWX007=i039cN@<002icN@@00004JY@006ZD0002BK@01000A8Q4R4B80P0000=R
UP00HYH00P000dHH0Q_P3THH00<007=iLgT0[g=i0012LgT400001FJg001U8000I[L01e9j00<007=i
LgT0<W=i0P00;W=i0P000TB800<006ZD00000P000TVd00D004B8A8Q4R000009RUP03001RUV:F0080
009660<Kh0i66003001cNG=i0:icN@00@W=i0`000VJg00H006JgIB0006Jg0005DWX00`00LgUcN@1R
LgT20002A8P01000JY@004B80P0000A9]000A8Q4R080009RUP06001RUV:F001660000THH0Q_P00<0
04HHAQP034HH00<007=iLgT0[G=i0012LgT30002I[L00`00I[MV]`040004DWX00`00LgUcN@1QLgT3
0002A8P01000JY@000000TB800<004B8A8P00TB800@006:FHYH000=RUP0400166000AQP26n000dHH
0000000<AQP00`00LgUcN@2]LgT0045cN@<000=V]`05001V]fJgI[L00002LgT01000DWYBNP00I7=i
00<007=iLgT01@001dB800D006:FHYIRUP0000ARUP030016600000<Kh096608000]66003001cNG=i
0:acN@00@7=i100016Jg0`001G=i00<007=iLgT0HW=i0P000g=i0Q_P00<004B8A8P01TB800D006:F
HYIRUP0000ERUP0300166000008Kh0A66003001664HH00Q66003001cNG=i0:acN@00@7=i00@007=i
LgT000AV]`03001cNG=i06UcN@8000AcN@8Kh003LgT004B800E4R003001RUV:F009RUP03001RUV:F
00=RUP03001664HH008Kh0E6608000U66003001cNG=i0:]cN@00@g=i00D006JgI[MV]`00079cN@8K
h003LgT0000000D000IRUP03001RUV:F00=RUP04001661_P6n07AQP00`00AQQ66007AQP00`00LgUc
N@2ZLgT004=cN@@0079cN@<Kh004001ce7?D0003LgT00`00HYIRUP04HYH00`00HYIRUP03HYH20002
6n000`00AQQ66005AQP20007AQP00`00LgUcN@2ZLgT00;UcN@8Kh004001ce7?DLm@4LgT00`00HYIR
UP04HYH00`00HYIRUP03HYH01RZO00000000AQP000Q66003001664HH00=66003001cNG=i0:]cN@00
^G=i0Q_P00<007?DLm@017=i00<006:FHYH01F:F00<006:FHYH00f:F00L001YN6UhJGP00AQP00008
AQP20002AQP00`00LgUcN@2/LgT00;AcN@@0008Kh003001ce00000EcN@03001RUV:F00ERUP03001R
UV:F00=RUP03000JGQYN008JGP030016600000U66003001660000:icN@00]G=i0P0000@Vga_P001c
e0McN@03001RUV:F00ERUP03001RUV:F00=RUP04000JGQ_P6n020002AQP00`00AQQ66007AQP00`00
LgUcN@2]LgT00;IcN@03000NgQ_P008000IcN@03001RUV:F00IRUP03001RUV:F00ERUP8Kh08000a6
6003001cNG=i0:ecN@00^7=i0Q_P00=NnP00000017=i00<006:FHYH01V:F00<006:FHYH01F:F0a_P
0P002dHH00<007=iLgT0[G=i002hLgT36n000ekj00000003LgT00`00HYIRUP07HYH00`00HYIRUP04
HYH46n02000:AQP00`00LgUcN@2]LgT00;QcN@<Kh003G]X00000009cN@03001RUV:F00QRUP03001R
UV:F00ARUP@Kh0<000Y66003001cNG=i0:acN@00^7=i0a_P00INnUkJG]X007=i000:HYH00`00HYIR
UP0300066n000`00LgT00009AQP00`00LgUcN@2/LgT00;McN@DKh005001NfP00LgT0000:HYH30003
LgT66n000`00LgUcN@020007AQP00`00LgUcN@2/LgT00;McN@8Kh006LgTKh1_P001cN@000W=i00<0
06:FHYH01V:F00<007=iLgT017=i0Q_P00<001_P6n000Q_P17=i00<004HHAQP00dHH00<007=iLgT0
[G=i002gLgT26n000g=i6n0Kh005LgT20006HYH00`00LgUcN@04LgT36n000`006n0Kh0026n05LgT5
002`LgT00;IcN@<Kh004LgTKh1_P6n06LgT00`00HYIRUP02HYH00`00LgUcN@05LgT26n000g=i000K
h0046n2iLgT00;IcN@8Kh09cN@04000Kh1_P0006LgT40008LgT26n02LgT26n000`006n0Kh02iLgT0
0;IcN@8Kh0=cN@8Kh003001cNG=i011cN@8Kh09cN@8Kh005000Kh1_P6n00002gLgT00;IcN@8Kh0=c
N@<Kh15cN@<Kh09cN@8Kh005LgT001_P6n00002gLgT00;IcN@8Kh0AcN@8Kh15cN@8Kh0=cN@8Kh09c
N@<Kh;McN@00]W=i0Q_P17=i0a_P47=i0Q_P0g=i0a_P0W=i0Q_P]g=i002eLgT36n05LgT26n0@LgT2
6n04LgT26n02LgT26n2gLgT00;EcN@8Kh0IcN@8Kh0mcN@<Kh0AcN@8Kh09cN@<Kh;IcN@00]G=i0Q_P
1W=i0Q_P3g=i0Q_P1G=i0Q_P0g=i0Q_P]W=i002eLgT26n06LgT36n0>LgT26n05LgT26n03LgT36n2e
LgT00;AcN@<Kh0McN@8Kh0icN@8Kh0EcN@8Kh0AcN@8Kh;EcN@00]7=i0Q_P27=i0Q_P3G=i0a_P1G=i
0Q_P17=i0a_P]7=i002dLgT26n0GLgT26n06LgT36n04LgT26n2dLgT00;=cN@<Kh1McN@8Kh0McN@8K
h0AcN@<Kh;=cN@00/g=i0Q_P5g=i0a_P1g=i0Q_P1G=i0Q_P/g=i002cLgT26n0GLgT26n08LgT26n2j
LgT00;=cN@8Kh1McN@8Kh0QcN@<Kh;UcN@00/W=i0a_P5W=i0a_P2G=i0Q_P^G=i002aLgT00`006n0K
h00GLgT26n0:LgT26n2iLgT00;5cN@03000Kh1_P01McN@8Kh0YcN@8Kh;UcN@00Yg=i20000W=i0a_P
0g=i0P004W=i0Q_P2W=i0a_P^7=i002[LgT600026n000`00LgU9eP03BMH00`00LgUcN@0>LgT36n0;
LgT26n2hLgT00:mcN@800003LkX0000000I9eP03001cNG=i00YcN@<0008Kh003001cNG=i00UcN@8K
h;QcN@00[W=i00<007>jLkX01@0014WF00<007=iLgT02W=i0P000a_P100027=i0Q_P^7=i002/LgT2
0003LkX01P00J]L00000BMH000A9eP03001cNG=i00]cN@8Kh0Q000EcN@<Kh;McN@00ZW=i0P0017>j
00=cN@00J]L00`0000=9eP00BMH00TWF00<007=iLgT02g=i0Q_P00=cN@0000001@0014000P000Q_P
00<007=iLgT0]7=i002YLgT00`00LkYc^P03LkX20002J]L30002BMH01000BMI9eP003G=i0Q_P00Ac
N@00LgT000U00003000Kh1_P008mf;EcN@00Z7=i00<007>jLkX00g>j00<007=i00000V[G00@007=i
00000099eP030019eP0000acN@<Kh0AcN@H0009000@000Lmf003LgT000000:ecN@00Yg=i00<007>j
LkX00g>j0g=i00<006[G00000W=i00<004WFBMH00TWF0P0037=i0Q_P2g=i0P000W=i00<006:hFB00
0SgH00<003gH?MP013gH0P00Zg=i002WLgT30002LkX4LgT20004LgT00`00BMI9eP02BMH00`00LgUc
N@09LgT36n0:LgT20002LgT01000H[QR^0000cgH0P001SgH00<007=iLgT0Z7=i002ZLgT00`00LgUc
N@09LgT00`00BMI9eP02BMH00`00LgUcN@09LgT26n09LgT30003LgT00`00H[QR^0020004?MP00`00
?MPmf004?MP00`00LgUcN@2WLgT00;McN@050019eTWFBMH0000:LgT36n08LgT30003LgT01`00H[QR
^6:h001R^00000@mf003000mf3gH00@mf003001cNG=i0:IcN@00^7=i00@004WFBMH000YcN@8Kh0Qc
N@8000EcN@05001R^6:hH[P00002H[P5?MP00`00?MPmf003?MP00`00LgUcN@2VLgT00;UcN@8000]c
N@8Kh0IcN@<000EcN@03001R^6:h00=R^003001R^00000Dmf003000mf3gH00<mf003001cNG=i0:Ec
N@00aG=i0a_P1G=i0P001g=i00<006:hH[P00f:h00@006:hH[P000Dmf08000@mf003001cNG=i0:Ac
N@00aG=i0Q_P1G=i00<004MaLgT01W=i00<006:hH[P016:h00D006:hH[QR^00000Hmf005000mf3gH
?MP0002VLgT00<EcN@8Kh0=cN@<000QcN@03001R^6:h00AR^005001R^6:hH[QI8007?MP01@00?MPm
f3gH0000YG=i0034LgT36n02LgT20009LgT00`00H[QR^005H[P00`00H[QR^002H[P00eTP?MPmf005
?MP00`00?MP0002VLgT00<AcN@8Kh09cN@8000YcN@03001R^6:h00IR^003001R^6:h009R^003000m
f3gH00Dmf003001cNG=i0:EcN@00a7=i0Q_P3W=i00<006:hH[P01V:h00<006:hH[P00`001cgH00<0
07=iLgT0YG=i0033LgT36n0=LgT00`00H[QR^006H[P40004LgT6?MP00`00LgUcN@2ULgT00<9cN@<K
h0icN@03001R^6:h00AR^08000UcN@8000<mf003001cNG=i0:EcN@00`W=i0Q_P47=i1P003G=i0P00
00<mf000LgT0YW=i0032LgT26n0ULgT00`00LgUcN@2VLgT00<5cN@<Kh<icN@00`G=i0Q_Pcg=i0031
LgT26n3?LgT00<1cN@<Kh<mcN@00`7=i0Q_Pd7=i002oLgT36n3@LgT00;mcN@8Kh=5cN@00_W=i00<0
01_P6n00dG=i002iLgT30002LgT00`006n1cN@02003?LgT00;YcN@80009<PP056n000000COH0003?
LgT00;]cN@D00004COH004gf003>LgT00;acN@800004MoH00000COH2003>LgT00;]cN@800004MoIZ
ef[G0002COH00`00LgUcN@3<LgT00;]cN@<0009Ze`@00<icN@00_G=i00<006[G0000dW=i002mLgT2
003CLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.0883111, -0.0250051, \
0.00200853, 0.00257607}}]
}, Closed]]
}, Open  ]],

Cell["Double-click on the graphics above to animate it.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation 2", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Do[
  globalTurtleGraphics = {};

  exprEvaluation[LychnisLSys2,1,1,
    LSystemIterations -> i,
    StepVariance -> 0.2,
    AngleVariance -> 0.1,
    LineThickness -> 0.007,
    DisplayPopulationGraphics -> True
  ];

  Show[globalTurtleGraphics,
    PlotRange -> {{-5,5},{-5,5},{0,15}},
    (*PlotRange -> All,*)
    DisplayFunction -> $DisplayFunction],
  {i,1,10}
];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell["\<\
Starting turtle interpretation ...
Time needed: 0.5 Second
Starting turtle interpretation ...
Time needed: 1.03333 Second
Starting turtle interpretation ...
Time needed: 1.56667 Second
Starting turtle interpretation ...
Time needed: 2.38333 Second
Starting turtle interpretation ...
Time needed: 3.36667 Second
Starting turtle interpretation ...
Time needed: 5.15 Second
Starting turtle interpretation ...
Time needed: 7.61667 Second
Starting turtle interpretation ...
Time needed: 9.91667 Second
Starting turtle interpretation ...
Time needed: 13.9 Second
Starting turtle interpretation ...
Time needed: 19.2167 Second\
\>", "Print",
  Evaluatable->False,
  CellOpen->False,
  AspectRatioFixed->True,
  CellTags->"Lychnis-Animation-02"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25319 L
s
P
p
.2 1 0 r
.007 w
.51641 .25319 m
.51624 .2597 L
s
P
p
.002 w
.51684 .27014 m .51762 .27066 L p
.51582 .26728 L .704 .632 .773 r
F P
s
P
p
.002 w
.5149 .26909 m .51684 .27014 L p
.51582 .26728 L .704 .632 .773 r
F P
s
P
p
.002 w
.51689 .27029 m .51767 .27086 L p
.51582 .26728 L .704 .621 .762 r
F P
s
P
p
.002 w
.51493 .26921 m .51689 .27029 L p
.51582 .26728 L .704 .621 .762 r
F P
s
P
p
.002 w
.51762 .27066 m .51789 .26988 L p
.51582 .26728 L .704 .632 .773 r
F P
s
P
p
.002 w
.51789 .26988 m .51803 .26832 L p
.51582 .26728 L .704 .632 .773 r
F P
s
P
p
.002 w
.51767 .27086 m .51793 .27003 L p
.51582 .26728 L .704 .621 .762 r
F P
s
P
p
.002 w
.51793 .27003 m .51804 .26841 L p
.51582 .26728 L .704 .621 .762 r
F P
s
P
p
.002 w
.51582 .26728 m .51503 .26818 L .5149 .26909 L p
.704 .632 .773 r
F P
s
P
p
.002 w
.51582 .26728 m .51505 .26824 L .51493 .26921 L p
.704 .621 .762 r
F P
s
P
p
.002 w
.51361 .26777 m .51452 .26766 L .51582 .26728 L p
.341 .783 .962 r
F P
s
P
p
.002 w
.51375 .26697 m .51361 .26777 L p
.51582 .26728 L .341 .783 .962 r
F P
s
P
p
.002 w
.51402 .26696 m .51375 .26697 L p
.51582 .26728 L .341 .783 .962 r
F P
s
P
p
.002 w
.5148 .26671 m .51402 .26696 L p
.51582 .26728 L .341 .783 .962 r
F P
s
P
p
.002 w
.51675 .26699 m .5148 .26671 L p
.51582 .26728 L .341 .783 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.51584 .26686 m
.51624 .2597 L
s
P
p
.002 w
.51582 .26728 m .51661 .26714 L .51675 .26699 L p
.341 .783 .962 r
F P
s
P
p
.002 w
.51803 .26832 m .51712 .26767 L .51582 .26728 L p
.704 .632 .773 r
F P
s
P
p
.002 w
.5136 .2679 m .51452 .26772 L .51582 .26728 L p
.227 .733 .895 r
F P
s
P
p
.002 w
.51371 .26715 m .5136 .2679 L p
.51582 .26728 L .227 .733 .895 r
F P
s
P
p
.002 w
.51397 .26719 m .51371 .26715 L p
.51582 .26728 L .227 .733 .895 r
F P
s
P
p
.002 w
.51475 .26688 m .51397 .26719 L p
.51582 .26728 L .227 .733 .895 r
F P
s
P
p
.002 w
.51672 .26709 m .51475 .26688 L p
.51582 .26728 L .227 .733 .895 r
F P
s
P
p
.002 w
.51582 .26728 m .5166 .26718 L .51672 .26709 L p
.227 .733 .895 r
F P
s
P
p
.002 w
.51804 .26841 m .51712 .26771 L .51582 .26728 L p
.704 .621 .762 r
F P
s
P
p
.2 1 0 r
.007 w
.51544 .27426 m
.51582 .26728 L
s
P
p
.2 1 0 r
.007 w
.51544 .27426 m
.51507 .27962 L
s
P
p
.2 1 0 r
.007 w
.51507 .27962 m
.51463 .28525 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1EcN@8Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0a_P1g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n00
0`00LgUcN@06LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<Hac
NG=i035cN@03<HacNG=i00=cN@<aS1mcN@8Kh003001cNG=i00McN@03<HacNG=i02mcN@@aS39cN@03
<HacNG=i04icN@00LW=i00<aS7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<a
S7=iLgT0<G=i00<aS7=iLgT0CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0U
LgT4<H`8LgT00c6<LgUcN@0aLgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<Hac
NG=i025cN@8Kh0ecN@03<HacNG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i
0S6<9G=i136<2W=i00<aS7=iLgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=i
LgT057=i0c6<<g=i001gLgT00c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUc
N@0FLgT4<H`FLgT00c6<LgUcN@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@a
S1=cN@03<HacNG=i01icN@8Kh15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i
00]cN@@aS3YcN@00NG=i00<aS7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT0
3G=i136<7g=i00<aS7=iLgT0<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`L
LgT00c6<LgUcN@0aLgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2
LgT007]cN@8aS0ecN@@aS25cN@03<HacNG=i035cN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031c
N@@aS4EcN@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<<W=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0]LgT4<H`bLgT0
0c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i02QcN@@aS0AcN@03
<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<<g=i00<aS7=iLgT0
8g=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<aS7=iLgT0@W=i001iLgT3<H`5
LgT00c6<LgUcN@0aLgT00c6<LgUcN@0OLgT3<H`>LgT00c6<LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`E
LgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<HacNG=i01YcN@@aS19cN@03<HacNG=i031c
N@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041cN@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=i
LgT05G=i136<5g=i00<aS7=iLgT0<7=i00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3
<H`DLgT00c6<LgUcN@0`LgT00c6<LgUcN@0ALgT3<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4
<H`SLgT00c6<LgUcN@0nLgT006acN@8aS1QcN@03<HacNG=i031cN@8aS0ecN@@aS21cN@03<HacNG=i
031cN@03<HacNG=i00AcN@@aS2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT0
1W=i136<9G=i00<aS7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0
136<LgUcNG=i136<:W=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`_LgT00c6<
LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i031cN@8a
S2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<aS7=iLgT0<7=i00<a
S7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0RLgT3<H`;LgT00c6<LgUcN@0`
LgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008icN@03<HacNG=i01ecN@@aS0mcN@8aS35c
N@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06UcN@00Sg=i0S6<6G=i136<5G=i00<aS7=iLgT0;g=i
00<aS7=iLgT03g=i136<77=i00<aS7=iLgT0J7=i002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUc
N@0_LgT00c6<LgUcN@0:LgT4<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@03
<HacNG=i02mcN@03<HacNG=i00EcN@@aS2IcN@03<HacNG=i06IcN@00Tg=i00<aS7=iLgT02G=i136<
8g=i00<aS7=iLgT0;g=i00<aS7=iLgT0136<:g=i00<aS7=iLgT0IG=i002DLgT00c6<LgUcN@04LgT4
<H`XLgT00c6<LgUcN@0^LgT3<HbGLgT009EcN@HaS2ecN@03<HacNG=i02UcN@@aS09cN@03<HacNG=i
09EcN@00U7=i136<<G=i00<aS7=iLgT097=i136<1g=i00<aS7=iLgT0U7=i002@LgT4<H`4LgT00c6<
LgUcN@0_LgT2<H`PLgT4<H`<LgT00c6<LgUcN@2CLgT008acN@@aS0UcN@03<HacNG=i031cN@03<Hac
NG=i01UcN@@aS15cN@03<HacNG=i099cN@00RG=i0c6<3W=i00<aS7=iLgT0<7=i00<aS7=iLgT057=i
136<5W=i00<aS7=iLgT0TG=i0025LgT4<H`BLgT00c6<LgUcN@0`LgT00c6<LgUcN@0?LgT4<H`KLgT0
0c6<LgUcN@2@LgT008=cN@8aS1McN@8aS35cN@03<HacNG=i00]cN@<aS21cN@03<HacNG=i08mcN@00
WW=i00<aS7=iLgT0;g=i00<aS7=iLgT01W=i136<97=i00<aS7=iLgT0SW=i002OLgT00c6<LgUcN@0_
LgT0136<LgUcNG=i136<:G=i00<aS7=iLgT0SG=i002PLgT00c6<LgUcN@0^LgT4<HbmLgT00:5cN@03
<HacNG=i02UcN@@aS09cN@8aS;ecN@00XW=i0S6<9G=i136<27=i00<aS7=iLgT0^W=i002TLgT00c6<
LgUcN@0NLgT4<H`=LgT00c6<LgUcN@2iLgT00:EcN@03<HacNG=i01YcN@<aS19cN@03<HacNG=i0;Qc
N@00YW=i00<aS7=iLgT05G=i136<5W=i00<aS7=iLgT0]g=i002WLgT00c6<LgUcN@0@LgT4<H`KLgT0
0c6<LgUcN@2fLgT00:QcN@03<HacNG=i00]cN@@aS21cN@03<HacNG=i0;EcN@00ZG=i0S6<1g=i136<
9G=i00<aS7=iLgT0]7=i002[LgT00c6<LgUcN@04<H`ZLgT00c6<LgUcN@2cLgT00:YcN@@aS>AcN@00
Yg=i0c6<0g=i00<aS7=iLgT0hW=i002SLgT4<H`7LgT00c6<LgUcN@3QLgT009mcN@@aS0acN@8aS>5c
N@00Vg=i136<4W=i00<aS7=iLgT0gW=i002ILgT2<H`GLgT00c6<LgUcN@3MLgT00;=cN@03<HacNG=i
0=acN@00]7=i00<aS7=iLgT0fg=i002eLgT00c6<LgUcN@3JLgT00;IcN@03<HacNG=i0=UcN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25221 L
s
P
p
.2 1 0 r
.007 w
.51641 .25221 m
.51625 .25876 L
s
P
p
.2 1 0 r
.007 w
.51625 .25876 m
.51597 .26408 L
s
P
p
.2 1 0 r
.007 w
.51597 .26408 m
.51566 .27028 L
s
P
p
.2 1 0 r
.007 w
.51566 .27028 m
.51523 .27564 L
s
P
p
.2 1 0 r
.007 w
.51523 .27564 m
.51459 .28177 L
s
P
p
.2 1 0 r
.007 w
.51459 .28177 m
.51401 .28741 L
s
P
p
.2 1 0 r
.007 w
.51401 .28741 m
.51318 .29389 L
s
P
p
.002 w
.51765 .30885 m .51956 .31003 L p
.51194 .30195 L .707 .655 .796 r
F P
s
P
p
.002 w
.5122 .3062 m .51765 .30885 L p
.51194 .30195 L .707 .655 .796 r
F P
s
P
p
.002 w
.51956 .31003 m .51929 .30823 L p
.51194 .30195 L .707 .655 .796 r
F P
s
P
p
.002 w
.51929 .30823 m .51713 .30435 L p
.51194 .30195 L .707 .655 .796 r
F P
s
P
p
.002 w
.51194 .30195 m .51139 .30405 L .5122 .3062 L p
.707 .655 .796 r
F P
s
P
p
.002 w
.51993 .30874 m .52198 .30992 L p
.51194 .30195 L .681 .612 .772 r
F P
s
P
p
.002 w
.51366 .30661 m .51993 .30874 L p
.51194 .30195 L .681 .612 .772 r
F P
s
P
p
.002 w
.51194 .30195 m .51213 .30435 L .51366 .30661 L p
.681 .612 .772 r
F P
s
P
p
.002 w
.52198 .30992 m .52117 .30793 L p
.51194 .30195 L .681 .612 .772 r
F P
s
P
p
.002 w
.51713 .30435 m .51467 .30282 L .51194 .30195 L p
.707 .655 .796 r
F P
s
P
p
.002 w
.52117 .30793 m .5174 .30417 L p
.51194 .30195 L .681 .612 .772 r
F P
s
P
p
.002 w
.50675 .30264 m .50921 .30262 L .51194 .30195 L p
.463 .802 .999 r
F P
s
P
p
.002 w
.50456 .30029 m .50675 .30264 L p
.51194 .30195 L .463 .802 .999 r
F P
s
P
p
.002 w
.50428 .30004 m .50456 .30029 L p
.51194 .30195 L .463 .802 .999 r
F P
s
P
p
.002 w
.5062 .29967 m .50428 .30004 L p
.51194 .30195 L .463 .802 .999 r
F P
s
P
p
.002 w
.51168 .30078 m .5062 .29967 L p
.51194 .30195 L .463 .802 .999 r
F P
s
P
p
.002 w
.51194 .30195 m .51249 .30139 L .51168 .30078 L p
.463 .802 .999 r
F P
s
P
p
.2 1 0 r
.007 w
.51208 .30108 m
.51318 .29389 L
s
P
p
.002 w
.50648 .30391 m .50926 .30327 L .51194 .30195 L p
.375 .824 .937 r
F P
s
P
p
.002 w
.50267 .30224 m .50648 .30391 L p
.51194 .30195 L .375 .824 .937 r
F P
s
P
p
.002 w
.50185 .30234 m .50267 .30224 L p
.51194 .30195 L .375 .824 .937 r
F P
s
P
p
.002 w
.50392 .30143 m .50185 .30234 L p
.51194 .30195 L .375 .824 .937 r
F P
s
P
p
.002 w
.51021 .30146 m .50392 .30143 L p
.51194 .30195 L .375 .824 .937 r
F P
s
P
p
.002 w
.51194 .30195 m .51175 .30164 L .51021 .30146 L p
.375 .824 .937 r
F P
s
P
p
.002 w
.5174 .30417 m .51462 .30272 L .51194 .30195 L p
.681 .612 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.511 .30808 m
.51194 .30195 L
s
P
p
.2 1 0 r
.007 w
.511 .30808 m
.50998 .31414 L
s
P
p
.2 1 0 r
.007 w
.50998 .31414 m
.50863 .3215 L
s
P
p
.2 1 0 r
.007 w
.50863 .3215 m
.50752 .32758 L
s
P
p
.2 1 0 r
.007 w
.50752 .32758 m
.50633 .33355 L
s
P
p
.2 1 0 r
.007 w
.50633 .33355 m
.50505 .33951 L
s
P
p
.2 1 0 r
.007 w
.50505 .33951 m
.50344 .34698 L
s
P
p
.2 1 0 r
.007 w
.50344 .34698 m
.50165 .35466 L
s
P
p
.002 w
.49305 .36609 m .49079 .36697 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.49451 .36531 m .49305 .36609 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.49663 .36385 m .49451 .36531 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.49079 .36697 m .48925 .36746 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.48925 .36746 m .48836 .36727 L .50007 .36102 L p
.706 .985 .868 r
F P
s
P
p
.002 w
.50425 .36256 m .5036 .36426 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.5041 .3618 m .50425 .36256 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.50302 .36123 m .5041 .3618 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.5036 .36426 m .50289 .36558 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.50289 .36558 m .50124 .36709 L .50007 .36102 L p
.886 .737 .69 r
F P
s
P
p
.002 w
.49973 .36936 m .50124 .36709 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.486 .36787 m .48836 .36727 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.49886 .36992 m .49973 .36936 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.49503 .36011 m .49286 .35984 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.49238 .36071 m .49413 .36142 L .50007 .36102 L p
.583 .05 0 r
F P
s
P
p
.002 w
.49206 .36031 m .49238 .36071 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.49212 .35989 m .49206 .36031 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.49286 .35984 m .49212 .35989 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.49514 .36219 m .49413 .36142 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.49621 .36254 m .49514 .36219 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.48592 .36758 m .486 .36787 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.48658 .3669 m .48592 .36758 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.48804 .36611 m .48658 .3669 L p
.50007 .36102 L .706 .985 .868 r
F P
s
P
p
.002 w
.50007 .36102 m .49178 .36445 L .48804 .36611 L p
.706 .985 .868 r
F P
s
P
p
.002 w
.49765 .36286 m .49621 .36254 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.49839 .36281 m .49765 .36286 L p
.50007 .36102 L .583 .05 0 r
F P
s
P
p
.002 w
.50007 .36102 m .49918 .36234 L .49839 .36281 L p
.583 .05 0 r
F P
s
P
p
.002 w
.50292 .35746 m .50541 .35925 L .50007 .36102 L p
.326 .528 .898 r
F P
s
P
p
.002 w
.50117 .35673 m .50292 .35746 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.49909 .35611 m .50117 .35673 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.2 1 0 r
.007 w
.50114 .35672 m
.50165 .35466 L
s
P
p
.002 w
.49842 .35633 m .49909 .35611 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.4985 .35762 m .49842 .35633 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.50857 .36083 m .50541 .35925 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.50965 .36178 m .50857 .36083 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.50674 .36189 m .50998 .36293 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.51039 .36284 m .50965 .36178 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.50998 .36293 m .5115 .36405 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.50972 .36306 m .51039 .36284 L p
.50007 .36102 L .326 .528 .898 r
F P
s
P
p
.002 w
.50007 .36102 m .50697 .36266 L .50972 .36306 L p
.326 .528 .898 r
F P
s
P
p
.002 w
.51339 .36817 m .51222 .37003 L .50007 .36102 L p
.504 .466 .748 r
F P
s
P
p
.002 w
.51283 .36639 m .51339 .36817 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.5115 .36405 m .51283 .36639 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.51258 .37301 m .51222 .37003 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.51162 .37365 m .51258 .37301 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.5099 .37373 m .51162 .37365 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.50838 .37261 m .5099 .37373 L p
.50007 .36102 L .504 .466 .748 r
F P
s
P
p
.002 w
.50007 .36102 m .50554 .36915 L .50838 .37261 L p
.504 .466 .748 r
F P
s
P
p
.002 w
.49793 .37011 m .49886 .36992 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.49778 .36935 m .49793 .37011 L p
.50007 .36102 L .886 .737 .69 r
F P
s
P
p
.002 w
.50007 .36102 m .49828 .36689 L .49778 .36935 L p
.886 .737 .69 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1AcN@<Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0Q_P27=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01YcN@<Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0Q_P5W=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01AcN@@0
011cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT04W=i00<002mM;ed00Q_P0P002W=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT0
77=i136<47=i00<aS7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n02
0007LgT3<H`>LgT00c6<LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@a
S0UcN@8aS39cN@03<HacNG=i019cN@<Kh003LgUJV@00009cN@@aS19cN@03<HacNG=i031cN@03<Hac
NG=i01=cN@<aS1YcN@03<HacNG=i041cN@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i
0Q_P0W=i00@aS000000aS1McN@03<HacNG=i031cN@03<HacNG=i00icN@@aS1icN@03<HacNG=i03mc
N@00KW=i0c6<57=i00<aS7=iLgT0<7=i00<aS7=iLgT047=i0Q_P0S6<77=i00<aS7=iLgT0<7=i00<a
S7=iLgT02G=i136<8g=i00<aS7=iLgT0?W=i001/LgT2<H`HLgT00c6<LgUcN@0`LgT2<H`=LgT3<H`2
6n0OLgT00c6<LgUcN@0`LgT00c6<LgUcN@04LgT4<H`XLgT00c6<LgUcN@0mLgT008McN@03<HacNG=i
035cN@03<HacNG=i00IcN@@aS09cN@<Kh21cN@03<HacNG=i031cN@03<HacNC6<00<aS2ecN@03<Hac
NG=i03acN@00R7=i0S6<<W=i00@aS7=iLgUcN@@aS0IcN@8Kh29cN@03<HacNG=i02ecN@@aS71cN@00
RW=i00<aS7=iLgT0<7=i0c6<2W=i0Q_P8g=i00<aS7=iLgT0:7=i136<17=i00<aS7=iLgT0KG=i002;
LgT00c6<LgUcN@0[LgT4<H`00g=i<HacN@0:LgT26n0TLgT2<H`ULgT3<H`9LgT00c6<LgUcN@1/LgT0
08acN@03<HacNG=i02IcN@@aS0IcN@03<HacNG=i00QcN@8Kh2IcN@03<HacNG=i01icN@@aS0ecN@03
<HacNG=i06]cN@00SG=i00<aS7=iLgT08W=i0c6<2g=i00<aS7=iLgT01g=i0Q_P9g=i00<aS7=iLgT0
6G=i136<4W=i00<aS7=iLgT0JW=i002>LgT00c6<LgUcN@0MLgT4<H`?LgT2<H`7LgT26n0XLgT00c6<
LgUcN@0DLgT4<H`GLgT00c6<LgUcN@1YLgT008mcN@8aS1UcN@@aS1EcN@03<HacNG=i00AcN@8Kh2Uc
N@03<HacNG=i00mcN@@aS1acN@03<HacNG=i06QcN@00TG=i00<aS7=iLgT04W=i136<6W=i00<aS7=i
LgT00W=i0a_P:W=i00<aS7=iLgT02W=i136<8G=i00<aS7=iLgT0Ig=i002BLgT00c6<LgUcN@0>LgT3
<H`OLgT0136<LgUcNG=i0Q_P;7=i00<aS7=iLgT01G=i136<9W=i00<aS7=iLgT0IW=i002CLgT00c6<
LgUcN@09LgT4<H`SLgT00c6<LgUcN@026n0]LgT00c6<LgUcN@04<H`[LgT00c6<LgUcN@1ULgT009Ac
N@03<HacNG=i00AcN@@aS2QcN@04<H`Kh1_P6n0]LgT3<HbGLgT009EcN@HaS2ecN@8Kh2YcN@@aS09c
N@03<HacNG=i09EcN@00U7=i136<<7=i0Q_P9W=i136<1g=i00<aS7=iLgT0U7=i002@LgT4<H`4LgT0
0c6<LgUcN@0]LgT26n02<H`PLgT4<H`<LgT00c6<LgUcN@2CLgT008acN@@aS0UcN@03<HacNG=i02]c
N@8000046n1cNG=i<H`KLgT4<H`ALgT00c6<LgUcN@2BLgT008UcN@<aS0icN@03<HacNG=i02YcN@03
000Kh1_P00=cN@03<HacNG=i01AcN@@aS1IcN@03<HacNG=i095cN@00QG=i136<4W=i00<aS7=iLgT0
9g=i0P0000<Kh00000000P000W=i00<aS7=iLgT03g=i136<6g=i00<aS7=iLgT0T7=i0023LgT2<H`G
LgT2<H`WLgT40003@ML200000g=i<HacN@0<LgT3<H`PLgT00c6<LgUcN@2?LgT009icN@03<HacNG=i
029cN@L00004@ML0047G0002LgT00c6<LgUcN@06LgT4<H`TLgT00c6<LgUcN@2>LgT009mcN@03<Hac
NG=i021cN@<0009cN@<00091e`8000=cN@04<HacNG=iLgT4<H`YLgT00c6<LgUcN@2=LgT00:1cN@03
<HacNG=i02AcN@800005LgT0047G@ML00003LgT4<HbmLgT00:5cN@03<HacNG=i02McN@<000<aS09c
N@8aS;ecN@00XW=i0S6<9G=i136<27=i00<aS7=iLgT0^W=i002TLgT00c6<LgUcN@0NLgT4<H`=LgT0
0c6<LgUcN@2iLgT00:EcN@03<HacNG=i01YcN@<aS19cN@03<HacNG=i0;QcN@00YW=i00<aS7=iLgT0
5G=i136<5W=i00<aS7=iLgT0]g=i002WLgT00c6<LgUcN@0@LgT4<H`KLgT00c6<LgUcN@2fLgT00:Qc
N@03<HacNG=i00]cN@@aS21cN@03<HacNG=i0;EcN@00ZG=i0S6<1g=i136<9G=i00<aS7=iLgT0]7=i
002[LgT00c6<LgUcN@04<H`ZLgT00c6<LgUcN@2cLgT00:YcN@@aS>AcN@00Yg=i0c6<0g=i00<aS7=i
LgT0hW=i002SLgT4<H`7LgT00c6<LgUcN@3QLgT009mcN@@aS0acN@8aS>5cN@00Vg=i136<4W=i00<a
S7=iLgT0gW=i002ILgT2<H`GLgT00c6<LgUcN@3MLgT00;=cN@03<HacNG=i0=acN@00]7=i00<aS7=i
LgT0fg=i002eLgT00c6<LgUcN@3JLgT00;IcN@03<HacNG=i0=UcN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25195 L
s
P
p
.2 1 0 r
.007 w
.51641 .25195 m
.51625 .25822 L
s
P
p
.2 1 0 r
.007 w
.51625 .25822 m
.51584 .26613 L
s
P
p
.2 1 0 r
.007 w
.51584 .26613 m
.51551 .27249 L
s
P
p
.2 1 0 r
.007 w
.51551 .27249 m
.51508 .2781 L
s
P
p
.2 1 0 r
.007 w
.51508 .2781 m
.51451 .28387 L
s
P
p
.2 1 0 r
.007 w
.51451 .28387 m
.51393 .28965 L
s
P
p
.2 1 0 r
.007 w
.51393 .28965 m
.51323 .29521 L
s
P
p
.2 1 0 r
.007 w
.51323 .29521 m
.51203 .30326 L
s
P
p
.2 1 0 r
.007 w
.51203 .30326 m
.51106 .30977 L
s
P
p
.2 1 0 r
.007 w
.51106 .30977 m
.50965 .31798 L
s
P
p
.2 1 0 r
.007 w
.50965 .31798 m
.50847 .32393 L
s
P
p
.2 1 0 r
.007 w
.50847 .32393 m
.50693 .3317 L
s
P
p
.2 1 0 r
.007 w
.50693 .3317 m
.50564 .33754 L
s
P
p
.002 w
.51115 .35117 m .52443 .35307 L p
.50376 .34521 L .666 .634 .808 r
F P
s
P
p
.002 w
.50376 .34521 m .50634 .34839 L .51115 .35117 L p
.666 .634 .808 r
F P
s
P
p
.002 w
.51105 .35129 m .52431 .3533 L p
.50376 .34521 L .668 .633 .806 r
F P
s
P
p
.002 w
.50376 .34521 m .50628 .34844 L .51105 .35129 L p
.668 .633 .806 r
F P
s
P
p
.002 w
.52443 .35307 m .52841 .35418 L p
.50376 .34521 L .666 .634 .808 r
F P
s
P
p
.002 w
.52764 .3539 m .52531 .35194 L p
.50376 .34521 L .668 .633 .806 r
F P
s
P
p
.002 w
.52841 .35418 m .52844 .35419 L p
.50376 .34521 L .666 .634 .808 r
F P
s
P
p
.002 w
.52832 .35448 m .52764 .3539 L p
.50376 .34521 L .668 .633 .806 r
F P
s
P
p
.002 w
.52431 .3533 m .52832 .35448 L p
.50376 .34521 L .668 .633 .806 r
F P
s
P
p
.002 w
.52531 .35194 m .52521 .3519 L p
.50376 .34521 L .668 .633 .806 r
F P
s
P
p
.002 w
.52589 .35211 m .5254 .3517 L p
.50376 .34521 L .666 .634 .808 r
F P
s
P
p
.002 w
.5254 .3517 m .51401 .34707 L p
.50376 .34521 L .666 .634 .808 r
F P
s
P
p
.002 w
.52521 .3519 m .51403 .3472 L p
.50376 .34521 L .668 .633 .806 r
F P
s
P
p
.002 w
.52844 .35419 m .52589 .35211 L p
.50376 .34521 L .666 .634 .808 r
F P
s
P
p
.002 w
.4935 .34828 m .49928 .34723 L .50376 .34521 L p
.584 .87 .994 r
F P
s
P
p
.002 w
.49348 .34827 m .49926 .34723 L .50376 .34521 L p
.574 .87 .995 r
F P
s
P
p
.002 w
.48204 .3461 m .4935 .34828 L p
.50376 .34521 L .584 .87 .994 r
F P
s
P
p
.002 w
.48212 .34605 m .48222 .34607 L p
.50376 .34521 L .574 .87 .995 r
F P
s
P
p
.002 w
.47906 .34602 m .48212 .34605 L p
.50376 .34521 L .574 .87 .995 r
F P
s
P
p
.002 w
.47894 .34606 m .48153 .34609 L p
.50376 .34521 L .584 .87 .994 r
F P
s
P
p
.002 w
.48153 .34609 m .48204 .3461 L p
.50376 .34521 L .584 .87 .994 r
F P
s
P
p
.002 w
.48222 .34607 m .49348 .34827 L p
.50376 .34521 L .574 .87 .995 r
F P
s
P
p
.002 w
.48297 .34472 m .47894 .34606 L p
.50376 .34521 L .584 .87 .994 r
F P
s
P
p
.002 w
.49633 .34416 m .48297 .34472 L p
.50376 .34521 L .584 .87 .994 r
F P
s
P
p
.002 w
.48309 .34468 m .47906 .34602 L p
.50376 .34521 L .574 .87 .995 r
F P
s
P
p
.002 w
.49643 .34417 m .48309 .34468 L p
.50376 .34521 L .574 .87 .995 r
F P
s
P
p
.002 w
.50376 .34521 m .50117 .34449 L .49633 .34416 L p
.584 .87 .994 r
F P
s
P
p
.002 w
.50376 .34521 m .50123 .3445 L .49643 .34417 L p
.574 .87 .995 r
F P
s
P
p
.002 w
.51401 .34707 m .50824 .34565 L .50376 .34521 L p
.666 .634 .808 r
F P
s
P
p
.002 w
.51403 .3472 m .50826 .34572 L .50376 .34521 L p
.668 .633 .806 r
F P
s
P
p
.2 1 0 r
.007 w
.50376 .34521 m
.50564 .33754 L
s
P
p
.2 1 0 r
.007 w
.50232 .35111 m
.50376 .34521 L
s
P
p
.2 1 0 r
.007 w
.49823 .35313 m
.50376 .34521 L
s
P
p
.2 1 0 r
.007 w
.49823 .35313 m
.49296 .36093 L
s
P
p
.2 1 0 r
.007 w
.50232 .35111 m
.50033 .3588 L
s
P
p
.002 w
.48737 .37251 m .48801 .37337 L p
.48769 .369 L .758 .654 .746 r
F P
s
P
p
.002 w
.48601 .37097 m .48737 .37251 L p
.48769 .369 L .758 .654 .746 r
F P
s
P
p
.002 w
.48856 .37247 m .48959 .37084 L p
.48769 .369 L .758 .654 .746 r
F P
s
P
p
.002 w
.48801 .37337 m .48856 .37247 L p
.48769 .369 L .758 .654 .746 r
F P
s
P
p
.002 w
.48739 .3728 m .48803 .37375 L p
.48769 .369 L .761 .644 .732 r
F P
s
P
p
.002 w
.48602 .37116 m .48739 .3728 L p
.48769 .369 L .761 .644 .732 r
F P
s
P
p
.002 w
.48858 .37275 m .4896 .37102 L p
.48769 .369 L .761 .644 .732 r
F P
s
P
p
.002 w
.48803 .37375 m .48858 .37275 L p
.48769 .369 L .761 .644 .732 r
F P
s
P
p
.002 w
.48769 .369 m .48654 .36992 L .48601 .37097 L p
.758 .654 .746 r
F P
s
P
p
.002 w
.48577 .36954 m .48645 .36935 L .48769 .369 L p
.267 0 0 r
F P
s
P
p
.002 w
.48679 .36908 m .48577 .36954 L p
.48769 .369 L .267 0 0 r
F P
s
P
p
.002 w
.48733 .36937 m .48679 .36908 L p
.48769 .369 L .267 0 0 r
F P
s
P
p
.002 w
.48796 .36932 m .4873 .36975 L p
.48769 .369 L .436 0 0 r
F P
s
P
p
.002 w
.48798 .36904 m .48733 .36937 L p
.48769 .369 L .267 0 0 r
F P
s
P
p
.002 w
.48769 .369 m .48883 .36927 L .48935 .36941 L p
.267 0 0 r
F P
s
P
p
.002 w
.48935 .36941 m .48798 .36904 L p
.48769 .369 L .267 0 0 r
F P
s
P
p
.002 w
.48959 .37084 m .48893 .36984 L .48769 .369 L p
.758 .654 .746 r
F P
s
P
p
.002 w
.48576 .36973 m .48644 .36945 L .48769 .369 L p
.436 0 0 r
F P
s
P
p
.002 w
.48677 .36937 m .48576 .36973 L p
.48769 .369 L .436 0 0 r
F P
s
P
p
.002 w
.4873 .36975 m .48677 .36937 L p
.48769 .369 L .436 0 0 r
F P
s
P
p
.002 w
.48934 .36959 m .48796 .36932 L p
.48769 .369 L .436 0 0 r
F P
s
P
p
.002 w
.48769 .369 m .48883 .36936 L .48934 .36959 L p
.436 0 0 r
F P
s
P
p
.002 w
.4896 .37102 m .48893 .36993 L .48769 .369 L p
.761 .644 .732 r
F P
s
P
p
.002 w
.48769 .369 m .48655 .37002 L .48602 .37116 L p
.761 .644 .732 r
F P
s
P
p
.2 1 0 r
.007 w
.48769 .369 m
.49296 .36093 L
s
P
p
.2 1 0 r
.007 w
.4827 .37665 m
.48724 .3697 L
s
P
p
.2 1 0 r
.007 w
.50033 .3588 m
.49869 .36479 L
s
P
p
.2 1 0 r
.007 w
.4827 .37665 m
.47686 .3853 L
s
P
p
.2 1 0 r
.007 w
.49869 .36479 m
.49668 .37209 L
s
P
p
.2 1 0 r
.007 w
.47686 .3853 m
.47099 .39376 L
s
P
p
.2 1 0 r
.007 w
.49668 .37209 m
.4944 .37999 L
s
P
p
.2 1 0 r
.007 w
.4944 .37999 m
.49261 .38584 L
s
P
p
.2 1 0 r
.007 w
.49261 .38584 m
.49072 .39203 L
s
P
p
.2 1 0 r
.007 w
.49072 .39203 m
.48837 .39934 L
s
P
p
.002 w
.47801 .41212 m .47591 .41374 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.48104 .40992 m .47801 .41212 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.47591 .41374 m .47262 .4164 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.47262 .4164 m .47037 .41825 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.47037 .41825 m .46903 .41953 L .48594 .40653 L p
0 0 0 r
F P
s
P
p
.002 w
.45967 .40848 m .4656 .40936 L .48594 .40653 L p
.376 0 0 r
F P
s
P
p
.002 w
.45864 .40777 m .45967 .40848 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.45889 .40689 m .45864 .40777 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.46145 .40654 m .45889 .40689 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.46885 .40636 m .46145 .40654 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.46898 .41061 m .4656 .40936 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.4726 .41096 m .46898 .41061 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.47751 .41114 m .4726 .41096 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.48007 .41078 m .47751 .41114 L p
.48594 .40653 L .376 0 0 r
F P
s
P
p
.002 w
.46557 .42244 m .46903 .41953 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.46542 .42268 m .46557 .42244 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.46634 .4221 m .46542 .42268 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.46846 .42047 m .46634 .4221 L p
.48594 .40653 L 0 0 0 r
F P
s
P
p
.002 w
.48594 .40653 m .47391 .41615 L .46846 .42047 L p
0 0 0 r
F P
s
P
p
.002 w
.48594 .40653 m .48282 .40953 L .48007 .41078 L p
.376 0 0 r
F P
s
P
p
.002 w
.49817 .4037 m .49958 .40767 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.49655 .40252 m .49817 .4037 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.49308 .40293 m .49655 .40252 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.48974 .40409 m .49316 .40705 L .48594 .40653 L p
.053 .345 .821 r
F P
s
P
p
.002 w
.48735 .40256 m .48974 .40409 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.48451 .40101 m .48735 .40256 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.48729 .40253 m
.48837 .39934 L
s
P
p
.002 w
.48361 .40095 m .48451 .40101 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.48375 .40232 m .48361 .40095 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.49958 .40767 m .50017 .41105 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.4975 .41007 m .49316 .40705 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.50017 .41105 m .49892 .41603 L .48594 .40653 L p
.631 .48 .659 r
F P
s
P
p
.002 w
.49898 .41153 m .4975 .41007 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.5 .41295 m .49898 .41153 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.49909 .41288 m .5 .41295 L p
.48594 .40653 L .053 .345 .821 r
F P
s
P
p
.002 w
.48594 .40653 m .49533 .41125 L .49909 .41288 L p
.053 .345 .821 r
F P
s
P
p
.002 w
.49929 .4222 m .49892 .41603 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.49231 .41555 m .49464 .42052 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.49826 .42439 m .49929 .4222 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.49464 .42052 m .49495 .42345 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.49641 .42599 m .49826 .42439 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.49495 .42345 m .49354 .4273 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.49478 .4248 m .49641 .42599 L p
.48594 .40653 L .631 .48 .659 r
F P
s
P
p
.002 w
.48594 .40653 m .49175 .41962 L .49478 .4248 L p
.631 .48 .659 r
F P
s
P
p
.002 w
.49198 .42968 m .4884 .43003 L .48594 .40653 L p
.735 .566 .663 r
F P
s
P
p
.002 w
.49354 .4273 m .49198 .42968 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.48512 .43332 m .4884 .43003 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.48325 .43275 m .48512 .43332 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.48123 .43072 m .48325 .43275 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.48092 .42777 m .48123 .43072 L p
.48594 .40653 L .735 .566 .663 r
F P
s
P
p
.002 w
.48594 .40653 m .48202 .42098 L .48092 .42777 L p
.735 .566 .663 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1AcN@<Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0Q_P27=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01]cN@8Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0a_P5G=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i019cN@<Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i0Q_P0W=i136<5g=i00<aS7=iLgT0<7=i
00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT00c6<LgUc
N@0@LgT26n02<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<LgUcN@0nLgT006ac
N@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03<HacNG=i00AcN@@a
S2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<0g=i0Q_P87=i00<a
S7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0136<LgUcNG=i136<
1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`:LgT36n0RLgT00c6<
LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i00YcN@8K
h2AcN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<aS7=iLgT0
27=i0Q_P9W=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0RLgT3<H`;
LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008icN@03<Hac
NG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06UcN@00Sg=i
0S6<6G=i136<5G=i00<aS7=iLgT017=i0Q_P:G=i00<aS7=iLgT03g=i136<77=i00<aS7=iLgT0J7=i
002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUcN@02LgT36n0ZLgT00c6<LgUcN@0:LgT4<H`QLgT0
0c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@04<HacNG=iLgT26n0/LgT00c6<LgUcN@05
LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS2=cN@03<HacNG=i008Kh2ecN@03
<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<8G=i2@000Q_P0`00:W=i
0c6<Ug=i002ELgT6<H`YLgT20002Bgl36n000`00EYUFV@02000TLgT4<H`2LgT00c6<LgUcN@2ELgT0
09AcN@@aS2mcN@@Kh003LgT00000009FV@8001icN@@aS0McN@03<HacNG=i09AcN@00T7=i136<17=i
00<aS7=iLgT0:g=i11_P0S6<17=i00<005JI00000P005g=i136<37=i00<aS7=iLgT0Tg=i002<LgT4
<H`9LgT00c6<LgUcN@0ZLgT46n02LgT00c6<LgUcN@04LgT00`00LgUcN@0BLgT4<H`ALgT00c6<LgUc
N@2BLgT008UcN@<aS0icN@03<HacNG=i02QcN@@Kh0AcN@03<HacNG=i01AcN@@aS1IcN@03<HacNG=i
095cN@00QG=i136<4W=i00<aS7=iLgT09W=i1A_P1G=i00<aS7=iLgT03g=i136<6g=i00<aS7=iLgT0
T7=i0023LgT2<H`GLgT2<H`VLgT56n06LgT00c6<LgUcN@0;LgT3<H`PLgT00c6<LgUcN@2?LgT009ic
N@03<HacNG=i029cN@DKh0QcN@03<HacNG=i00IcN@@aS2AcN@03<HacNG=i08icN@00Wg=i00<aS7=i
LgT087=i0a_P00=cNA_P6n002G=i00@aS7=iLgUcN@@aS2UcN@03<HacNG=i08ecN@00X7=i00<aS7=i
LgT07g=i0Q_P00@007=i6n0Kh0UcN@@aS;ecN@00XG=i00<aS7=iLgT07W=i0Q_P0W=i0Q_P1G=i136<
0W=i0S6<_G=i002RLgT2<H`MLgT36n02LgT26n000g=i<H`aS002<H`8LgT00c6<LgUcN@2jLgT00:Ac
N@03<HacNG=i01UcN@<Kh09cN@<Kh003<HacNG=i00]cN@03<HacNG=i0;UcN@00YG=i00<aS7=iLgT0
67=i0Q_P0c6<0Q_P47=i00<aS7=iLgT0^7=i002VLgT00c6<LgUcN@0ELgT0136<6n0Kh1_P0g=i0Q_P
4G=i00<aS7=iLgT0]g=i002WLgT00c6<LgUcN@0@LgT4<H`36n03LgT36n0BLgT00c6<LgUcN@2fLgT0
0:QcN@03<HacNG=i00]cN@@aS0=cN@<Kh0AcN@8Kh1AcN@03<HacNG=i0;EcN@00ZG=i0S6<1g=i136<
1W=i0a_P17=i0a_P5G=i00<aS7=iLgT0]7=i002[LgT00c6<LgUcN@04<H`9LgT36n05LgT26n0GLgT0
0c6<LgUcN@2cLgT00:YcN@@aS0ecN@8Kh0IcN@8Kh<ecN@00Yg=i0c6<0g=i00<aS7=iLgT04W=i0a_P
cG=i002SLgT4<H`7LgT00c6<LgUcN@0@LgT200000a_PLgUcN@3<LgT009mcN@@aS0acN@8aS11cN@04
000Kh1_PLgT3003:LgT009]cN@@aS19cN@03<HacNG=i00McN@8000AcN@041GXKh1_P0002DOD00`00
LgUcN@38LgT009UcN@8aS1McN@03<HacNG=i009cN@@000D`00L00003DOD007=i0<QcN@00/g=i00<a
S7=iLgT017=i2@0000=Am@0000000`00bG=i002dLgT00c6<LgUcN@07LgT20002LgT20002DOD30039
LgT00;EcN@03<HacNG=i00EcN@80009cN@800003DOD00000009Am@03001cNG=i0<McN@00]W=i00<a
S7=iLgT00g=i0P000g=i0P0000=NE@00DOD00U7e00<007=iLgT0ag=i002kLgT20004LgT01000GUD0
05iE0P0000=Am@00LgT0b7=i002jLgT20005LgT01000GUD005iE0P0000=Am@00LgT0b7=i0030LgT0
1000GUENE@000UiE0P00bW=i0030LgT01P00GUENE@00GUD00<acN@00`7=i00<005iEGUD00`00c7=i
0031LgT2003?LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25323 L
s
P
p
.2 1 0 r
.007 w
.51641 .25323 m
.51623 .26017 L
s
P
p
.2 1 0 r
.007 w
.51623 .26017 m
.51592 .26618 L
s
P
p
.2 1 0 r
.007 w
.51592 .26618 m
.51562 .27195 L
s
P
p
.2 1 0 r
.007 w
.51562 .27195 m
.51514 .27812 L
s
P
p
.2 1 0 r
.007 w
.51514 .27812 m
.51452 .28414 L
s
P
p
.2 1 0 r
.007 w
.51452 .28414 m
.51395 .28977 L
s
P
p
.2 1 0 r
.007 w
.51395 .28977 m
.51319 .29569 L
s
P
p
.2 1 0 r
.007 w
.51319 .29569 m
.51196 .30363 L
s
P
p
.2 1 0 r
.007 w
.51196 .30363 m
.51083 .31095 L
s
P
p
.2 1 0 r
.007 w
.51083 .31095 m
.50961 .31766 L
s
P
p
.2 1 0 r
.007 w
.50961 .31766 m
.50814 .32476 L
s
P
p
.002 w
.52879 .37033 m .5267 .36577 L p
.50303 .34685 L .729 .693 .816 r
F P
s
P
p
.002 w
.52357 .36686 m .52879 .37033 L p
.50303 .34685 L .729 .693 .816 r
F P
s
P
p
.002 w
.50758 .35782 m .52357 .36686 L p
.50303 .34685 L .729 .693 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.50814 .32476 m
.50656 .33236 L
s
P
p
.002 w
.5267 .36577 m .51839 .35617 L p
.50303 .34685 L .729 .693 .816 r
F P
s
P
p
.002 w
.5137 .35684 m .52405 .35961 L p
.50303 .34685 L .698 .651 .799 r
F P
s
P
p
.002 w
.52405 .35961 m .53461 .36244 L p
.50303 .34685 L .698 .651 .799 r
F P
s
P
p
.002 w
.51839 .35617 m .51697 .35453 L p
.50303 .34685 L .729 .693 .816 r
F P
s
P
p
.2 1 0 r
.007 w
.50656 .33236 m
.5046 .34077 L
s
P
p
.002 w
.53461 .36244 m .541 .36502 L p
.50303 .34685 L .698 .651 .799 r
F P
s
P
p
.002 w
.541 .36502 m .53657 .36083 L p
.50303 .34685 L .698 .651 .799 r
F P
s
P
p
.002 w
.50303 .34685 m .5036 .352 L .50758 .35782 L p
.729 .693 .816 r
F P
s
P
p
.002 w
.53657 .36083 m .51955 .35199 L p
.50303 .34685 L .698 .651 .799 r
F P
s
P
p
.002 w
.50303 .34685 m .50652 .35187 L .5137 .35684 L p
.698 .651 .799 r
F P
s
P
p
.002 w
.51697 .35453 m .50986 .3498 L .50303 .34685 L p
.729 .693 .816 r
F P
s
P
p
.002 w
.46915 .34398 m .48645 .34916 L p
.50303 .34685 L .473 .819 .998 r
F P
s
P
p
.002 w
.46456 .34347 m .46915 .34398 L p
.50303 .34685 L .473 .819 .998 r
F P
s
P
p
.002 w
.47107 .34234 m .46456 .34347 L p
.50303 .34685 L .473 .819 .998 r
F P
s
P
p
.002 w
.489 .34547 m .49618 .34706 L .50303 .34685 L p
.474 .753 .991 r
F P
s
P
p
.002 w
.47897 .3372 m .48755 .34427 L p
.50303 .34685 L .474 .753 .991 r
F P
s
P
p
.002 w
.49226 .34427 m .48179 .34332 L p
.50303 .34685 L .473 .819 .998 r
F P
s
P
p
.002 w
.48179 .34332 m .47107 .34234 L p
.50303 .34685 L .473 .819 .998 r
F P
s
P
p
.002 w
.48755 .34427 m .489 .34547 L p
.50303 .34685 L .474 .753 .991 r
F P
s
P
p
.002 w
.47674 .33572 m .47897 .3372 L p
.50303 .34685 L .474 .753 .991 r
F P
s
P
p
.002 w
.48212 .33608 m .47674 .33572 L p
.50303 .34685 L .474 .753 .991 r
F P
s
P
p
.002 w
.49841 .34214 m .48212 .33608 L p
.50303 .34685 L .474 .753 .991 r
F P
s
P
p
.002 w
.50303 .34685 m .50244 .34485 L .49841 .34214 L p
.474 .753 .991 r
F P
s
P
p
.002 w
.48645 .34916 m .49563 .34879 L .50303 .34685 L p
.473 .819 .998 r
F P
s
P
p
.002 w
.50303 .34685 m .49951 .34554 L .49226 .34427 L p
.473 .819 .998 r
F P
s
P
p
.002 w
.51955 .35199 m .51042 .34863 L .50303 .34685 L p
.698 .651 .799 r
F P
s
P
p
.2 1 0 r
.007 w
.49727 .35506 m
.50303 .34685 L
s
P
p
.2 1 0 r
.007 w
.50303 .34685 m
.50501 .35242 L
s
P
p
.2 1 0 r
.007 w
.50133 .35345 m
.50303 .34685 L
s
P
p
.2 1 0 r
.007 w
.50303 .34685 m
.5046 .34077 L
s
P
p
.2 1 0 r
.007 w
.49727 .35506 m
.49163 .36334 L
s
P
p
.2 1 0 r
.007 w
.50133 .35345 m
.49933 .36092 L
s
P
p
.2 1 0 r
.007 w
.50501 .35242 m
.5075 .35948 L
s
P
p
.2 1 0 r
.007 w
.49163 .36334 m
.48606 .37178 L
s
P
p
.2 1 0 r
.007 w
.49933 .36092 m
.49702 .36922 L
s
P
p
.2 1 0 r
.007 w
.48606 .37178 m
.48155 .37862 L
s
P
p
.2 1 0 r
.007 w
.48155 .37862 m
.47742 .38508 L
s
P
p
.2 1 0 r
.007 w
.49702 .36922 m
.49531 .37534 L
s
P
p
.002 w
.5099 .36836 m .51228 .36899 L p
.50992 .36641 L .655 .599 .78 r
F P
s
P
p
.002 w
.50992 .36641 m .5096 .36745 L .5099 .36836 L p
.655 .599 .78 r
F P
s
P
p
.002 w
.51228 .36899 m .51313 .36937 L p
.50992 .36641 L .655 .599 .78 r
F P
s
P
p
.002 w
.51046 .36859 m .51288 .36907 L p
.50992 .36641 L .611 .552 .764 r
F P
s
P
p
.002 w
.50992 .36641 m .50992 .3676 L .51046 .36859 L p
.611 .552 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.47742 .38508 m
.4728 .39253 L
s
P
p
.002 w
.51313 .36937 m .51306 .36855 L p
.50992 .36641 L .655 .599 .78 r
F P
s
P
p
.002 w
.51306 .36855 m .51223 .36704 L p
.50992 .36641 L .655 .599 .78 r
F P
s
P
p
.002 w
.50778 .36795 m .50885 .36734 L .50992 .36641 L p
.455 .883 .811 r
F P
s
P
p
.002 w
.51288 .36907 m .51368 .36949 L p
.50992 .36641 L .611 .552 .764 r
F P
s
P
p
.002 w
.50761 .36743 m .50869 .36708 L .50992 .36641 L p
.452 .874 .932 r
F P
s
P
p
.002 w
.50678 .36676 m .50761 .36743 L p
.50992 .36641 L .452 .874 .932 r
F P
s
P
p
.002 w
.50642 .36753 m .50778 .36795 L p
.50992 .36641 L .455 .883 .811 r
F P
s
P
p
.002 w
.50615 .36769 m .50642 .36753 L p
.50992 .36641 L .455 .883 .811 r
F P
s
P
p
.002 w
.50696 .36701 m .50615 .36769 L p
.50992 .36641 L .455 .883 .811 r
F P
s
P
p
.002 w
.50937 .3664 m .50696 .36701 L p
.50992 .36641 L .455 .883 .811 r
F P
s
P
p
.002 w
.50993 .36611 m .50755 .36631 L p
.50992 .36641 L .452 .874 .932 r
F P
s
P
p
.002 w
.50992 .36641 m .50992 .36631 L .50937 .3664 L p
.455 .883 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.5075 .35948 m
.50982 .36612 L
s
P
p
.002 w
.51223 .36704 m .51115 .36657 L .50992 .36641 L p
.655 .599 .78 r
F P
s
P
p
.002 w
.51206 .36705 m .51099 .36657 L .50992 .36641 L p
.611 .552 .764 r
F P
s
P
p
.002 w
.51341 .36856 m .51206 .36705 L p
.50992 .36641 L .611 .552 .764 r
F P
s
P
p
.002 w
.51368 .36949 m .51341 .36856 L p
.50992 .36641 L .611 .552 .764 r
F P
s
P
p
.002 w
.5067 .36676 m .50678 .36676 L p
.50992 .36641 L .452 .874 .932 r
F P
s
P
p
.002 w
.50755 .36631 m .5067 .36676 L p
.50992 .36641 L .452 .874 .932 r
F P
s
P
p
.002 w
.50992 .36641 m .51024 .3662 L .50993 .36611 L p
.452 .874 .932 r
F P
s
P
p
.2 1 0 r
.007 w
.50992 .36641 m
.5118 .37179 L
s
P
p
.2 1 0 r
.007 w
.4728 .39253 m
.46729 .40142 L
s
P
p
.2 1 0 r
.007 w
.49531 .37534 m
.49325 .38246 L
s
P
p
.2 1 0 r
.007 w
.5118 .37179 m
.51441 .37857 L
s
P
p
.2 1 0 r
.007 w
.46729 .40142 m
.46204 .41014 L
s
P
p
.002 w
.45664 .42704 m .4579 .4252 L p
.45811 .41686 L .788 .735 .804 r
F P
s
P
p
.002 w
.45581 .42508 m .45664 .42704 L p
.45811 .41686 L .788 .735 .804 r
F P
s
P
p
.002 w
.46228 .42523 m .46405 .42695 L p
.45811 .41686 L .733 .653 .77 r
F P
s
P
p
.002 w
.4579 .4252 m .45998 .42231 L p
.45811 .41686 L .788 .735 .804 r
F P
s
P
p
.002 w
.45742 .42181 m .46057 .42402 L p
.45811 .41686 L .733 .653 .77 r
F P
s
P
p
.002 w
.46057 .42402 m .46228 .42523 L p
.45811 .41686 L .733 .653 .77 r
F P
s
P
p
.002 w
.45998 .42231 m .46071 .42128 L p
.45811 .41686 L .788 .735 .804 r
F P
s
P
p
.002 w
.45442 .42092 m .45581 .42508 L p
.45811 .41686 L .788 .735 .804 r
F P
s
P
p
.002 w
.46405 .42695 m .46414 .42478 L p
.45811 .41686 L .733 .653 .77 r
F P
s
P
p
.002 w
.46414 .42478 m .46302 .42047 L p
.45811 .41686 L .733 .653 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.49325 .38246 m
.49114 .38941 L
s
P
p
.002 w
.45811 .41686 m .45708 .41926 L .45742 .42181 L p
.733 .653 .77 r
F P
s
P
p
.002 w
.46071 .42128 m .45998 .41889 L .45811 .41686 L p
.788 .735 .804 r
F P
s
P
p
.002 w
.45811 .41686 m .45579 .41865 L .45442 .42092 L p
.788 .735 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.51441 .37857 m
.51748 .38593 L
s
P
p
.002 w
.4531 .41797 m .45536 .41772 L .45811 .41686 L p
.041 .594 .826 r
F P
s
P
p
.002 w
.45191 .41601 m .4531 .41797 L p
.45811 .41686 L .041 .594 .826 r
F P
s
P
p
.002 w
.45196 .4162 m .45191 .41601 L p
.45811 .41686 L .041 .594 .826 r
F P
s
P
p
.002 w
.45378 .41556 m .45196 .4162 L p
.45811 .41686 L .041 .594 .826 r
F P
s
P
p
.002 w
.4582 .4148 m .45614 .41616 L p
.45811 .41686 L .234 .593 .949 r
F P
s
P
p
.002 w
.45614 .41616 m .45542 .41664 L p
.45811 .41686 L .234 .593 .949 r
F P
s
P
p
.002 w
.45943 .41506 m .4582 .4148 L p
.45811 .41686 L .234 .593 .949 r
F P
s
P
p
.002 w
.4603 .41493 m .45943 .41506 L p
.45811 .41686 L .234 .593 .949 r
F P
s
P
p
.002 w
.46172 .417 m .4603 .41493 L p
.45811 .41686 L .234 .593 .949 r
F P
s
P
p
.002 w
.45871 .41663 m .45552 .41594 L p
.45811 .41686 L .041 .594 .826 r
F P
s
P
p
.002 w
.45552 .41594 m .45378 .41556 L p
.45811 .41686 L .041 .594 .826 r
F P
s
P
p
.2 1 0 r
.007 w
.45919 .41501 m
.46204 .41014 L
s
P
p
.002 w
.45811 .41686 m .45909 .41682 L .45871 .41663 L p
.041 .594 .826 r
F P
s
P
p
.002 w
.46302 .42047 m .46081 .41836 L .45811 .41686 L p
.733 .653 .77 r
F P
s
P
p
.002 w
.45542 .41664 m .45619 .41693 L .45811 .41686 L p
.234 .593 .949 r
F P
s
P
p
.002 w
.45811 .41686 m .46038 .41718 L .46172 .417 L p
.234 .593 .949 r
F P
s
P
p
.2 1 0 r
.007 w
.45269 .42611 m
.45811 .41686 L
s
P
p
.2 1 0 r
.007 w
.49114 .38941 m
.48942 .39511 L
s
P
p
.2 1 0 r
.007 w
.45269 .42611 m
.44846 .43302 L
s
P
p
.2 1 0 r
.007 w
.44846 .43302 m
.44419 .43964 L
s
P
p
.2 1 0 r
.007 w
.48942 .39511 m
.48722 .40207 L
s
P
p
.2 1 0 r
.007 w
.44419 .43964 m
.43847 .44853 L
s
P
p
.002 w
.47043 .43276 m .46658 .43684 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.002 w
.476 .42474 m .47043 .43276 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.2 1 0 r
.007 w
.43847 .44853 m
.43288 .45685 L
s
P
p
.002 w
.46658 .43684 m .46055 .44108 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.2 1 0 r
.007 w
.43288 .45685 m
.42698 .46527 L
s
P
p
.2 1 0 r
.007 w
.42698 .46527 m
.42108 .47371 L
s
P
p
.002 w
.46055 .44108 m .45644 .44329 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.002 w
.49445 .41888 m .4979 .42495 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.4979 .42495 m .49836 .42903 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.2 1 0 r
.007 w
.42108 .47371 m
.41545 .48143 L
s
P
p
.002 w
.4474 .44205 m .44766 .44395 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.002 w
.4491 .43808 m .4474 .44205 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.002 w
.45302 .43395 m .4491 .43808 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.002 w
.48502 .40879 m .46302 .42556 L .45302 .43395 L p
.931 .949 .779 r
F P
s
P
p
.002 w
.46868 .41657 m .47232 .42012 L .48502 .40879 L p
.685 .323 .355 r
F P
s
P
p
.002 w
.46807 .41373 m .46868 .41657 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.46826 .4102 m .46807 .41373 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.46985 .4088 m .46826 .4102 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.47444 .40809 m .46985 .4088 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.45644 .44329 m .45401 .44156 L .48502 .40879 L p
.931 .949 .779 r
F P
s
P
p
.002 w
.44766 .44395 m .45401 .44156 L p
.48502 .40879 L .931 .949 .779 r
F P
s
P
p
.002 w
.47437 .42513 m .47232 .42012 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.4766 .42656 m .47437 .42513 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.47964 .42728 m .4766 .42656 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.47759 .44164 m .47805 .44574 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.48502 .40879 m .47923 .43136 L .47759 .44164 L p
.778 .603 .663 r
F P
s
P
p
.002 w
.48124 .42584 m .47964 .42728 L p
.48502 .40879 L .685 .323 .355 r
F P
s
P
p
.002 w
.47805 .44574 m .48105 .44774 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.48502 .40879 m .48299 .42082 L .48124 .42584 L p
.685 .323 .355 r
F P
s
P
p
.002 w
.48958 .40702 m .49368 .41065 L .48502 .40879 L p
0 .277 .781 r
F P
s
P
p
.002 w
.48671 .40503 m .48958 .40702 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.4833 .40293 m .48671 .40503 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.2 1 0 r
.007 w
.48633 .4048 m
.48722 .40207 L
s
P
p
.002 w
.48222 .40271 m .4833 .40293 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.48239 .40412 m .48222 .40271 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.51143 .41902 m .5145 .42576 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.5079 .41564 m .51143 .41902 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.50039 .41223 m .5079 .41564 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.49889 .41452 m .49368 .41065 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.50067 .41628 m .49889 .41452 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.5019 .41791 m .50067 .41628 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.5008 .41767 m .5019 .41791 L p
.48502 .40879 L 0 .277 .781 r
F P
s
P
p
.002 w
.5145 .42576 m .5158 .43081 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.48502 .40879 m .49629 .41532 L .5008 .41767 L p
0 .277 .781 r
F P
s
P
p
.002 w
.5158 .43081 m .51309 .4358 L .48502 .40879 L p
.487 .422 .71 r
F P
s
P
p
.002 w
.51392 .44418 m .51309 .4358 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.51169 .44582 m .51392 .44418 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.49836 .42903 m .49629 .4352 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.5077 .44575 m .51169 .44582 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.50418 .44235 m .5077 .44575 L p
.48502 .40879 L .487 .422 .71 r
F P
s
P
p
.002 w
.48502 .40879 m .49763 .43225 L .50418 .44235 L p
.487 .422 .71 r
F P
s
P
p
.002 w
.49399 .43933 m .48868 .44146 L .48502 .40879 L p
.778 .603 .663 r
F P
s
P
p
.002 w
.49629 .4352 m .49399 .43933 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.48382 .44769 m .48868 .44146 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.48105 .44774 m .48382 .44769 L p
.48502 .40879 L .778 .603 .663 r
F P
s
P
p
.002 w
.40355 .49728 m .40215 .49864 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.40552 .49489 m .40355 .49728 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.40215 .49864 m .39992 .50033 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.39992 .50033 m .3984 .50135 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.41253 .49269 m .41267 .49371 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.4115 .49161 m .41253 .49269 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.41267 .49371 m .41203 .49572 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.41203 .49572 m .41133 .49721 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.41133 .49721 m .40973 .49865 L .40865 .49043 L p
.845 .668 .662 r
F P
s
P
p
.002 w
.3984 .50135 m .39745 .50134 L .40865 .49043 L p
.877 .991 .744 r
F P
s
P
p
.002 w
.40321 .48908 m .40083 .48871 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.40015 .49014 m .40197 .49127 L .40865 .49043 L p
.674 .201 .12 r
F P
s
P
p
.002 w
.39986 .4895 m .40015 .49014 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.4 .48881 m .39986 .4895 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.40083 .48871 m .4 .48881 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.40296 .4925 m .40197 .49127 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.40409 .49304 m .40296 .4925 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.39508 .50269 m .39745 .50134 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.39496 .50235 m .39508 .50269 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.39553 .50132 m .39496 .50235 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.39694 .49995 m .39553 .50132 L p
.40865 .49043 L .877 .991 .744 r
F P
s
P
p
.002 w
.40865 .49043 m .40058 .49688 L .39694 .49995 L p
.877 .991 .744 r
F P
s
P
p
.002 w
.40563 .49352 m .40409 .49304 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.40647 .49342 m .40563 .49352 L p
.40865 .49043 L .674 .201 .12 r
F P
s
P
p
.002 w
.40865 .49043 m .40744 .49261 L .40647 .49342 L p
.674 .201 .12 r
F P
s
P
p
.002 w
.40946 .49566 m .41047 .49708 L .40865 .49043 L p
.92 .526 .174 r
F P
s
P
p
.002 w
.40826 .50112 m .40973 .49865 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.40878 .49433 m .40946 .49566 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.40742 .50159 m .40826 .50112 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.40651 .50154 m .40742 .50159 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.40638 .50051 m .40651 .50154 L p
.40865 .49043 L .845 .668 .662 r
F P
s
P
p
.002 w
.40865 .49043 m .40688 .49747 L .40638 .50051 L p
.845 .668 .662 r
F P
s
P
p
.002 w
.40798 .49258 m .40878 .49433 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.40776 .49175 m .40798 .49258 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.40787 .491 m .40776 .49175 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.41172 .49933 m .41047 .49708 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.41217 .49983 m .41172 .49933 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.41251 .49991 m .41217 .49983 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.41228 .49908 m .41251 .49991 L p
.40865 .49043 L .92 .526 .174 r
F P
s
P
p
.002 w
.40865 .49043 m .41126 .49649 L .41228 .49908 L p
.92 .526 .174 r
F P
s
P
p
.002 w
.41582 .49424 m .41519 .49588 L .40865 .49043 L p
.566 .462 .695 r
F P
s
P
p
.002 w
.41552 .49291 m .41582 .49424 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41481 .49124 m .41552 .49291 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41399 .49055 m .41481 .49124 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41225 .49018 m .41399 .49055 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41538 .49821 m .41519 .49588 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41487 .49886 m .41538 .49821 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41394 .49917 m .41487 .49886 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.41312 .49848 m .41394 .49917 L p
.40865 .49043 L .566 .462 .695 r
F P
s
P
p
.002 w
.40865 .49043 m .4116 .49613 L .41312 .49848 L p
.566 .462 .695 r
F P
s
P
p
.2 1 0 r
.007 w
.40865 .49043 m
.41545 .48143 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1EcN@8Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0a_P1g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01]cN@8Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0a_P5G=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i019cN@<Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i0Q_P0W=i136<5g=i00<aS7=iLgT0<7=i
00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT00c6<LgUc
N@0@LgT26n02<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<LgUcN@0nLgT006ac
N@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03<HacNG=i00AcN@@a
S2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<0g=i0Q_P87=i00<a
S7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0136<LgUcNG=i136<
1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`:LgT36n0RLgT00c6<
LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i00YcN@8K
h2AcN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<aS7=iLgT0
27=i0Q_P9W=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0RLgT3<H`;
LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008icN@03<Hac
NG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06UcN@00Sg=i
0S6<6G=i136<4G=i100000<aS7=iLgT017=i0Q_P:G=i00<aS7=iLgT03g=i136<77=i00<aS7=iLgT0
J7=i002ALgT00c6<LgUcN@0BLgT4<H`FLgT00`00?alo7`020004LgT36n0ZLgT00c6<LgUcN@0:LgT4
<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1]cN@04000o7clO?al20002LgT26n0/
LgT00c6<LgUcN@05LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS1McN@X000<o
7`80008Kh2ecN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<7g=i
00<003mO?el00SmO1@000a_P;G=i0c6<Ug=i002ELgT6<H`VLgT20002?el300026n04000VLgT4<H`2
LgT00c6<LgUcN@2ELgT009AcN@@aS2]cN@800003?emcNG=i008Kh004001NfUZIFYT2000PLgT4<H`7
LgT00c6<LgUcN@2DLgT0091cN@@aS0AcN@03<HacNG=i02acN@@Kh005001JVEkJ001JV@02000JLgT4
<H`<LgT00c6<LgUcN@2CLgT008acN@@aS0UcN@03<HacNG=i02YcN@DKh005G]X005ZIFYT00002FYT3
000CLgT4<H`ALgT00c6<LgUcN@2BLgT008UcN@<aS0icN@03<HacNG=i02UcN@HKh0@000EJV@8000ec
N@@aS1IcN@03<HacNG=i095cN@00QG=i136<4W=i00<aS7=iLgT09g=i11_P00EcNA_P6n1cN@0000=N
fP<000=JV@03001cNG=i00IcN@@aS1]cN@03<HacNG=i091cN@00Pg=i0S6<5g=i0S6<9W=i1A_P00=c
NA_P6n000W=i0P000UkJ00H007=iLgT005ZI0005LgT3<H`PLgT00c6<LgUcN@2?LgT009icN@03<Hac
NG=i02=cN@8Kh004LgTKh1_PLgT36n03LgT01000G]YNfP0017=i00<0036<<H`00S6<97=i00<aS7=i
LgT0SW=i002OLgT00c6<LgUcN@0QLgT66n001G=i000Kh1_P00000g=i0`0000=cNC6<<H`00S6<:G=i
00<aS7=iLgT0SG=i002PLgT00c6<LgUcN@0OLgT36n000g=i6n0Kh003LgT36n03LgT3<H`00`00LgUc
N@2kLgT00:5cN@03<HacNG=i01ecN@<Kh09cN@8Kh0AcN@8Kh0<aS09cN@8aS;ecN@00XW=i0S6<7G=i
0Q_P0W=i0a_P00AcNC6<<H`aS08Kh0McN@03<HacNG=i0;YcN@00Y7=i00<aS7=iLgT06G=i0a_P0W=i
0Q_P0S6<0g=i0a_P1g=i00<aS7=iLgT0^G=i002ULgT00c6<LgUcN@0HLgT26n02<H`36n06LgT26n08
LgT00c6<LgUcN@2hLgT00:IcN@03<HacNG=i01EcN@04<H`Kh1_P6n02LgT26n07LgT36n08LgT00c6<
LgUcN@2gLgT00:McN@03<HacNG=i011cN@@aS0<Kh0=cN@8Kh0QcN@8Kh0UcN@03<HacNG=i0;IcN@00
Z7=i00<aS7=iLgT02g=i136<17=i0Q_P0g=i0a_P27=i0Q_P2W=i00<aS7=iLgT0]G=i002YLgT2<H`7
LgT4<H`7LgT36n03LgT26n0FLgT00c6<LgUcN@2dLgT00:]cN@03<HacNG=i00@aS0YcN@<Kh0AcN@8K
h1McN@03<HacNG=i0;=cN@00ZW=i136<3W=i0Q_P1G=i0Q_PcG=i002WLgT3<H`3LgT00c6<LgUcN@0;
LgT36n05LgT26n3=LgT00:=cN@@aS0McN@03<HacNG=i00UcN@<Kh0EcN@<Kh<ecN@00Wg=i136<37=i
0S6<2G=i0Q_P1G=i00<001_P6n00cW=i002KLgT4<H`BLgT00c6<LgUcN@05LgT36n05LgT00`006n0K
h03>LgT009UcN@8aS1McN@03<HacNG=i00AcN@8Kh004LgT000000002LgT4003=LgT00;=cN@03<Hac
NG=i009cN@<Kh003001EBeE;00=EB`H00<]cN@00]7=i00@aS7=iLgUcN@8Kh003LgT005E;00=EB`03
001EBf9e008000030AP0000000<00<McN@00]G=i0P000a_P00=cN@00ED/00UE;00<005E;00000P00
00<m]P00?KH00P000Sff00<007=iLgT0a7=i002eLgT00`006n0Kh00200001G=i000005E;00000UE;
0P0000ERM@00?KH003ff0080008m]P03001cNG=i0<=cN@00]W=i0Q_P0P0000AcN@00MmP000=EB`80
0005HWD003ff?KH00005?KH00`00LgUcN@32LgT00;EcN@<Kh003GYP00000009gf006001EBeE;ED]R
M@000V9e00@003ff?KH000@m]P03001cNG=i0<9cN@00]7=i0a_P0`0017OH00D005E;001RM@00009R
M@05000m]Sff?KH00004?KH00`00LgUcN@31LgT00;AcN@8Kh003LgT0000000=gf003001gf0000080
009RM@04001RMF9e0003?KH01@00?KHm]Sff0000`g=i002cLgT36n000g=i001gf005MmP2LgT3HWD0
1000HWERM@0013ff00@003ff?KH00<=cN@00/W=i0a_P00=cN@00MmP01GOH0g=i0f9e00D0069eHWER
M@0000@m]P03000m]P000<=cN@00/W=i0Q_P00=cN@00MmP01GOH00@007=iLgUcN@=RM@05001RMF9e
HWD00005?KH00`00LgUcN@32LgT00;5cN@<Kh003001gf7OH00=gf08000=cN@05001RMF9eHWD00003
HWD20004?KH00`00LgUcN@32LgT00;5cN@8Kh003LgT007OH00=gf003001cNG=i00=cN@06001RMF9e
HWD0069e0P000W=i00D003ff?KHm]P000<AcN@00/7=i0a_P00<007OH00000P001g=i169e0P001G=i
00D003ff?KHm]P000<=cN@00[g=i0a_P00=cN@0000002W=i00D0069eHWERM@0000McN@@00<=cN@00
[W=i0a_P3g=i0`00cg=i002^LgT26n3RLgT00:ecN@<Kh>9cN@00[G=i0Q_Phg=i002/LgT36n3SLgT0
0:acN@8Kh>AcN@00Zg=i0a_Pi7=i002ZLgT36n3ULgT00:UcN@<Kh>IcN@00Z7=i0a_Pig=i002WLgT3
6n3XLgT00:McN@8Kh>UcN@00YW=i0a_PjG=i002VLgT26n3ZLgT00:EcN@<Kh>YcN@00Y7=i0a_Pjg=i
002PLgT00`00LgUcN@036n3/LgT00:1cN@8000<Kh0800>]cN@00XG=i00H001_P6n0004WF003[LgT0
0:5cN@04001cm`00BMH2003[LgT00:1cN@05001cmg=i0019eP02003[LgT009mcN@03001cmg=i0080
0003LgT000000>]cN@00WW=i0P000g=i00<007=iLgT0k7=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25183 L
s
P
p
.2 1 0 r
.007 w
.51641 .25183 m
.5162 .25928 L
s
P
p
.2 1 0 r
.007 w
.5162 .25928 m
.51583 .26616 L
s
P
p
.2 1 0 r
.007 w
.51583 .26616 m
.51541 .27387 L
s
P
p
.2 1 0 r
.007 w
.51541 .27387 m
.5149 .28034 L
s
P
p
.2 1 0 r
.007 w
.5149 .28034 m
.51416 .2875 L
s
P
p
.2 1 0 r
.007 w
.51416 .2875 m
.51335 .29542 L
s
P
p
.2 1 0 r
.007 w
.51335 .29542 m
.51249 .30205 L
s
P
p
.2 1 0 r
.007 w
.51249 .30205 m
.5114 .30912 L
s
P
p
.2 1 0 r
.007 w
.5114 .30912 m
.51032 .31613 L
s
P
p
.2 1 0 r
.007 w
.51032 .31613 m
.50923 .3223 L
s
P
p
.2 1 0 r
.007 w
.50923 .3223 m
.50778 .32944 L
s
P
p
.002 w
.51314 .37656 m .51329 .37265 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.002 w
.50988 .37315 m .51314 .37656 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.50778 .32944 m
.50612 .33765 L
s
P
p
.002 w
.50097 .36383 m .50988 .37315 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.002 w
.51329 .37265 m .51122 .36233 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.2 1 0 r
.007 w
.50612 .33765 m
.5042 .34619 L
s
P
p
.002 w
.52613 .37022 m .53143 .37296 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.51122 .36233 m .50825 .35892 L p
.50215 .35445 L .741 .724 .836 r
F P
s
P
p
.002 w
.52134 .36849 m .52613 .37022 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.50825 .35892 m .50715 .35765 L .50215 .35445 L p
.741 .724 .836 r
F P
s
P
p
.002 w
.50927 .36412 m .52134 .36849 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.53143 .37296 m .52838 .36889 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.52838 .36889 m .51599 .36009 L p
.50215 .35445 L .709 .656 .795 r
F P
s
P
p
.002 w
.50215 .35445 m .50031 .35866 L .50097 .36383 L p
.741 .724 .836 r
F P
s
P
p
.002 w
.50215 .35445 m .50411 .35922 L .50927 .36412 L p
.709 .656 .795 r
F P
s
P
p
.002 w
.48824 .356 m .4957 .35597 L .50215 .35445 L p
.412 .791 .992 r
F P
s
P
p
.002 w
.47562 .35071 m .48824 .356 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.47246 .35019 m .47562 .35071 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.47786 .34935 m .47246 .35019 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.49301 .35141 m .49601 .35307 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.48273 .35009 m .47786 .34935 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.49601 .35307 m .49713 .35369 L .50215 .35445 L p
.508 .72 .968 r
F P
s
P
p
.002 w
.49081 .34334 m .49301 .35141 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.49495 .35193 m .48273 .35009 L p
.50215 .35445 L .412 .791 .992 r
F P
s
P
p
.002 w
.50215 .35445 m .50017 .35326 L .49495 .35193 L p
.412 .791 .992 r
F P
s
P
p
.002 w
.51599 .36009 m .50858 .35652 L .50215 .35445 L p
.709 .656 .795 r
F P
s
P
p
.002 w
.49091 .34178 m .49081 .34334 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.49426 .34282 m .49091 .34178 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.002 w
.50332 .34989 m .49426 .34282 L p
.50215 .35445 L .508 .72 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.50329 .34987 m
.5042 .34619 L
s
P
p
.002 w
.50215 .35445 m .50399 .35267 L .50332 .34989 L p
.508 .72 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.50215 .35445 m
.50408 .36039 L
s
P
p
.2 1 0 r
.007 w
.50069 .36036 m
.50215 .35445 L
s
P
p
.2 1 0 r
.007 w
.49707 .36086 m
.50215 .35445 L
s
P
p
.2 1 0 r
.007 w
.49707 .36086 m
.49047 .36941 L
s
P
p
.2 1 0 r
.007 w
.50069 .36036 m
.49888 .36733 L
s
P
p
.2 1 0 r
.007 w
.50408 .36039 m
.50644 .36783 L
s
P
p
.2 1 0 r
.007 w
.49047 .36941 m
.48581 .37561 L
s
P
p
.2 1 0 r
.007 w
.49888 .36733 m
.49681 .3749 L
s
P
p
.2 1 0 r
.007 w
.48581 .37561 m
.47943 .38409 L
s
P
p
.2 1 0 r
.007 w
.50644 .36783 m
.50843 .37419 L
s
P
p
.2 1 0 r
.007 w
.47943 .38409 m
.47388 .39166 L
s
P
p
.2 1 0 r
.007 w
.49681 .3749 m
.4948 .38226 L
s
P
p
.2 1 0 r
.007 w
.47388 .39166 m
.46794 .39998 L
s
P
p
.2 1 0 r
.007 w
.50843 .37419 m
.51031 .38025 L
s
P
p
.2 1 0 r
.007 w
.46794 .39998 m
.46252 .40757 L
s
P
p
.2 1 0 r
.007 w
.4948 .38226 m
.49282 .38919 L
s
P
p
.2 1 0 r
.007 w
.46252 .40757 m
.45684 .41572 L
s
P
p
.2 1 0 r
.007 w
.51031 .38025 m
.51197 .38567 L
s
P
p
.2 1 0 r
.007 w
.45684 .41572 m
.45141 .42373 L
s
P
p
.2 1 0 r
.007 w
.49282 .38919 m
.49106 .39505 L
s
P
p
.002 w
.42221 .4887 m .4234 .48597 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.002 w
.4204 .48606 m .42221 .4887 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.2 1 0 r
.007 w
.45141 .42373 m
.44611 .43155 L
s
P
p
.002 w
.41622 .47921 m .4204 .48606 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.002 w
.4234 .48597 m .42527 .47894 L p
.41996 .47282 L .748 .744 .849 r
F P
s
P
p
.002 w
.42052 .49149 m .42197 .48811 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.002 w
.41895 .48812 m .42052 .49149 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.51197 .38567 m
.51419 .39308 L
s
P
p
.2 1 0 r
.007 w
.44611 .43155 m
.44085 .43954 L
s
P
p
.2 1 0 r
.007 w
.49106 .39505 m
.48858 .40333 L
s
P
p
.002 w
.41558 .48048 m .41895 .48812 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.002 w
.42197 .48811 m .42468 .48046 L p
.41996 .47282 L .787 .746 .815 r
F P
s
P
p
.002 w
.46679 .43816 m .46233 .44147 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.47322 .43165 m .46679 .43816 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.46233 .44147 m .45534 .44491 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.2 1 0 r
.007 w
.44085 .43954 m
.43624 .44674 L
s
P
p
.2 1 0 r
.007 w
.43624 .44674 m
.43025 .45609 L
s
P
p
.2 1 0 r
.007 w
.48858 .40333 m
.48616 .41103 L
s
P
p
.002 w
.41996 .47282 m .41725 .47561 L .41622 .47921 L p
.748 .744 .849 r
F P
s
P
p
.002 w
.45534 .44491 m .45057 .4467 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.42527 .47894 m .42329 .47543 L .41996 .47282 L p
.748 .744 .849 r
F P
s
P
p
.2 1 0 r
.007 w
.51419 .39308 m
.51637 .40033 L
s
P
p
.2 1 0 r
.007 w
.43025 .45609 m
.42525 .4641 L
s
P
p
.002 w
.41996 .47282 m .41698 .47622 L .41558 .48048 L p
.787 .746 .815 r
F P
s
P
p
.002 w
.42468 .48046 m .42305 .47621 L .41996 .47282 L p
.787 .746 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.40633 .51949 m
.40409 .52836 L
s
P
p
.002 w
.41324 .50367 m .41408 .50413 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.002 w
.41097 .50284 m .41324 .50367 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .50959 m
.40633 .51949 L
s
P
p
.002 w
.41408 .50413 m .41418 .50333 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.002 w
.41143 .50097 m .41087 .50193 L .41097 .50284 L p
.679 .62 .783 r
F P
s
P
p
.002 w
.41134 .50313 m .41372 .50393 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.41143 .50097 m .41107 .5021 L .41134 .50313 L p
.654 .58 .759 r
F P
s
P
p
.002 w
.41418 .50333 m .41377 .50184 L p
.41143 .50097 L .679 .62 .783 r
F P
s
P
p
.002 w
.41372 .50393 m .41456 .50447 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.41456 .50447 m .41452 .50353 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.41452 .50353 m .41373 .50194 L p
.41143 .50097 L .654 .58 .759 r
F P
s
P
p
.002 w
.40905 .50221 m .41015 .50174 L .41143 .50097 L p
0 0 0 r
F P
s
P
p
.002 w
.40903 .50177 m .41009 .50151 L .41143 .50097 L p
.27 .771 .872 r
F P
s
P
p
.002 w
.40823 .50173 m .40905 .50221 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.002 w
.40859 .50111 m .40903 .50177 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.40815 .5019 m .40823 .50173 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.002 w
.40903 .50133 m .40815 .5019 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.002 w
.41145 .50102 m .40903 .50133 L p
.41143 .50097 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .50959 m
.41141 .50102 L
s
P
p
.002 w
.41143 .50097 m .41175 .50094 L .41145 .50102 L p
0 0 0 r
F P
s
P
p
.002 w
.41377 .50184 m .41274 .50127 L .41143 .50097 L p
.679 .62 .783 r
F P
s
P
p
.002 w
.41373 .50194 m .41267 .50131 L .41143 .50097 L p
.654 .58 .759 r
F P
s
P
p
.002 w
.40866 .50115 m .40859 .50111 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.40953 .50078 m .40866 .50115 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.41183 .50077 m .40953 .50078 L p
.41143 .50097 L .27 .771 .872 r
F P
s
P
p
.002 w
.41143 .50097 m .41196 .50084 L .41183 .50077 L p
.27 .771 .872 r
F P
s
P
p
.2 1 0 r
.007 w
.41148 .50077 m
.41433 .49075 L
s
P
p
.2 1 0 r
.007 w
.41433 .49075 m
.417 .48194 L
s
P
p
.002 w
.41501 .47188 m .41676 .47278 L .41996 .47282 L p
.265 .605 .954 r
F P
s
P
p
.002 w
.4145 .47063 m .41656 .47218 L .41996 .47282 L p
.48 .706 .969 r
F P
s
P
p
.002 w
.41629 .46547 m .4145 .47063 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.41744 .46468 m .41629 .46547 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.41762 .46749 m .41501 .47188 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.002 w
.41934 .46538 m .41744 .46468 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.41898 .46744 m .41762 .46749 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.002 w
.42359 .47036 m .41934 .46538 L p
.41996 .47282 L .48 .706 .969 r
F P
s
P
p
.002 w
.42067 .46748 m .41898 .46744 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.42234 .46889 m
.42525 .4641 L
s
P
p
.002 w
.41996 .47282 m .42261 .472 L .42359 .47036 L p
.48 .706 .969 r
F P
s
P
p
.002 w
.42415 .47186 m .42067 .46748 L p
.41996 .47282 L .265 .605 .954 r
F P
s
P
p
.002 w
.41996 .47282 m .42284 .47277 L .42415 .47186 L p
.265 .605 .954 r
F P
s
P
p
.2 1 0 r
.007 w
.417 .48194 m
.41996 .47282 L
s
P
p
.2 1 0 r
.007 w
.41574 .47977 m
.41996 .47282 L
s
P
p
.002 w
.45057 .4467 m .44771 .44531 L .48365 .41864 L p
.856 .984 .853 r
F P
s
P
p
.002 w
.50477 .43836 m .50553 .44381 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.49912 .43071 m .50477 .43836 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.50553 .44381 m .50216 .45254 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.2 1 0 r
.007 w
.41574 .47977 m
.41126 .48685 L
s
P
p
.2 1 0 r
.007 w
.51637 .40033 m
.51851 .40766 L
s
P
p
.2 1 0 r
.007 w
.41126 .48685 m
.40615 .49467 L
s
P
p
.002 w
.50216 .45254 m .4984 .45855 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.38564 .55156 m .38023 .5531 L .37602 .53766 L p
.795 .713 .774 r
F P
s
P
p
.002 w
.38795 .54935 m .38564 .55156 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.39 .54618 m .38795 .54935 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.38948 .54425 m .39 .54618 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.40615 .49467 m
.40135 .50201 L
s
P
p
.002 w
.46523 .41281 m .45726 .41135 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.4984 .45855 m .48973 .46238 L .48365 .41864 L p
.795 .636 .685 r
F P
s
P
p
.002 w
.37534 .55656 m .38023 .5531 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.38586 .54164 m .38948 .54425 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.48365 .41864 m .50861 .44721 L .52154 .45865 L p
.609 .556 .77 r
F P
s
P
p
.002 w
.52154 .45865 m .52847 .46154 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.3725 .55685 m .37534 .55656 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.45726 .41135 m .45449 .41206 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.2 1 0 r
.007 w
.40135 .50201 m
.39621 .5096 L
s
P
p
.002 w
.36939 .55618 m .3725 .55685 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.52847 .46154 m .53634 .45877 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.45521 .41897 m .46154 .42448 L .48365 .41864 L p
.719 .294 .237 r
F P
s
P
p
.002 w
.45415 .41569 m .45521 .41897 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.45449 .41206 m .45415 .41569 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.44 .44571 m .44032 .44725 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.44194 .44249 m .44 .44571 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.44646 .43913 m .44194 .44249 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.48365 .41864 m .45807 .4323 L .44646 .43913 L p
.856 .984 .853 r
F P
s
P
p
.002 w
.46512 .43078 m .46154 .42448 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.44032 .44725 m .44771 .44531 L p
.48365 .41864 L .856 .984 .853 r
F P
s
P
p
.002 w
.46902 .43338 m .46512 .43078 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.47433 .43562 m .46902 .43338 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.47712 .43486 m .47433 .43562 L p
.48365 .41864 L .719 .294 .237 r
F P
s
P
p
.002 w
.48365 .41864 m .4742 .45034 L .47155 .4646 L p
.795 .636 .685 r
F P
s
P
p
.002 w
.48365 .41864 m .48016 .43039 L .47712 .43486 L p
.719 .294 .237 r
F P
s
P
p
.002 w
.48938 .42449 m .4946 .43361 L .48365 .41864 L p
0 0 .4 r
F P
s
P
p
.002 w
.54456 .43173 m .53917 .44171 L .48365 .41864 L p
.609 .556 .77 r
F P
s
P
p
.002 w
.52039 .4184 m .5259 .42119 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52064 .42491 m .52166 .42283 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.52033 .41402 m .51965 .41618 L .52039 .4184 L p
.711 .66 .798 r
F P
s
P
p
.002 w
.51953 .42286 m .52064 .42491 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.51724 .41863 m .51953 .42286 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.52166 .42283 m .52365 .41856 L p
.52033 .41402 L .783 .713 .787 r
F P
s
P
p
.002 w
.54202 .42455 m .54456 .43173 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.5259 .42119 m .52785 .42248 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52785 .42248 m .52765 .42062 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52765 .42062 m .52564 .41668 L p
.52033 .41402 L .711 .66 .798 r
F P
s
P
p
.002 w
.52033 .41402 m .51824 .41611 L .51724 .41863 L p
.783 .713 .787 r
F P
s
P
p
.002 w
.52365 .41856 m .52251 .41607 L .52033 .41402 L p
.783 .713 .787 r
F P
s
P
p
.002 w
.52564 .41668 m .52316 .41502 L .52033 .41402 L p
.711 .66 .798 r
F P
s
P
p
.002 w
.53597 .41592 m .54202 .42455 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.51501 .41482 m .5175 .41474 L .52033 .41402 L p
.369 .778 .982 r
F P
s
P
p
.002 w
.52899 .41303 m .53597 .41592 L p
.51205 .41716 L .609 .556 .77 r
F P
s
P
p
.48365 .41864 m .51458 .41481 L .51205 .41716 L .609 .556 .77 r
F
P
p
.52033 .41402 m .51629 .41323 L .51501 .41482 L .369 .778 .982 r
F
P
p
.002 w
.51481 .4146 m .51501 .41482 L p
.51629 .41323 L .369 .778 .982 r
F P
s
P
p
.002 w
.52343 .41418 m .52283 .4137 L p
.52033 .41402 L .102 .554 .913 r
F P
s
P
p
.52033 .41402 m .52283 .4137 L .5208 .41304 L .102 .554 .913 r
F
P
p
.002 w
.51411 .413 m .51432 .413 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.51432 .413 m .51716 .413 L p
.51692 .41331 L .609 .556 .77 r
F P
s
P
p
.002 w
.51474 .41201 m .51278 .41245 L p
.51692 .41331 L .369 .778 .982 r
F P
s
P
p
.52033 .41402 m .51724 .41291 L .51692 .41331 L .369 .778 .982 r
F
P
p
.51724 .41291 m .51474 .41201 L .51692 .41331 L .369 .778 .982 r
F
P
p
.002 w
.52027 .41309 m .51958 .41295 L p
.52033 .41402 L .369 .778 .982 r
F P
s
P
p
.002 w
.51958 .41295 m .51474 .41201 L p
.51724 .41291 L .369 .778 .982 r
F P
s
P
p
.52033 .41402 m .51958 .41295 L .51724 .41291 L .369 .778 .982 r
F
P
p
.002 w
.52033 .41402 m .52101 .41359 L .52027 .41309 L p
.369 .778 .982 r
F P
s
P
p
.5188 .41354 m .51692 .41331 L .51937 .41325 L .609 .556 .77 r
F
P
p
.52033 .41402 m .51692 .41331 L .51629 .41323 L .369 .778 .982 r
F
P
p
.52033 .41402 m .51961 .41313 L .51745 .41422 L .102 .554 .913 r
F
P
p
.002 w
.51716 .413 m .51937 .41301 L p
.51692 .41331 L .609 .556 .77 r
F P
s
P
p
.51985 .41324 m .52085 .41301 L .52049 .41323 L .609 .556 .77 r
F
P
p
.52033 .41402 m .5208 .41304 L .52019 .41341 L .102 .554 .913 r
F
P
p
.52033 .41402 m .52019 .41341 L .51961 .41313 L .102 .554 .913 r
F
P
p
.5188 .41354 m .51937 .41325 L .52652 .41309 L .609 .556 .77 r
F
P
p
.002 w
.52114 .41232 m .52002 .41266 L p
.52019 .41341 L .102 .554 .913 r
F P
s
P
p
.5208 .41304 m .52114 .41232 L .52019 .41341 L .102 .554 .913 r
F
P
p
.002 w
.51937 .41301 m .52085 .41301 L p
.51985 .41324 L .609 .556 .77 r
F P
s
P
p
.002 w
.52085 .41301 m .52899 .41303 L p
.52049 .41323 L .609 .556 .77 r
F P
s
P
p
.51692 .41331 m .51937 .41301 L .51985 .41324 L .609 .556 .77 r
F
P
p
.002 w
.52002 .41266 m .51899 .41235 L p
.51961 .41313 L .102 .554 .913 r
F P
s
P
p
.52019 .41341 m .52002 .41266 L .51961 .41313 L .102 .554 .913 r
F
P
p
.48365 .41864 m .51432 .413 L .51903 .41356 L .609 .556 .77 r
F
P
p
.002 w
.51815 .41436 m .52033 .41402 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.002 w
.51731 .41428 m .51815 .41436 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.51665 .41456 m .51903 .41356 L .52188 .41391 L .609 .556 .77 r
F
P
p
.48365 .41864 m .51903 .41356 L .51665 .41456 L .609 .556 .77 r
F
P
p
.002 w
.51701 .41425 m .51731 .41428 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.002 w
.51899 .41235 m .51701 .41425 L p
.51745 .41422 L .102 .554 .913 r
F P
s
P
p
.51961 .41313 m .51899 .41235 L .51745 .41422 L .102 .554 .913 r
F
P
p
.52188 .41391 m .5188 .41354 L .52652 .41309 L .609 .556 .77 r
F
P
p
.52826 .41312 m .52652 .41309 L .52899 .41303 L .609 .556 .77 r
F
P
p
.52188 .41391 m .52652 .41309 L .52826 .41312 L .609 .556 .77 r
F
P
p
.002 w
.51278 .41245 m .51298 .41259 L p
.51629 .41323 L .369 .778 .982 r
F P
s
P
p
.51692 .41331 m .51278 .41245 L .51629 .41323 L .369 .778 .982 r
F
P
p
.002 w
.52283 .4137 m .52114 .41232 L p
.5208 .41304 L .102 .554 .913 r
F P
s
P
p
.002 w
.52033 .41402 m .52243 .41431 L .52343 .41418 L p
.102 .554 .913 r
F P
s
P
p
.51458 .41481 m .52305 .41376 L .51205 .41716 L .609 .556 .77 r
F
P
p
.52305 .41376 m .52899 .41303 L .52431 .41417 L .609 .556 .77 r
F
P
p
.52305 .41376 m .52431 .41417 L .51205 .41716 L .609 .556 .77 r
F
P
p
.002 w
.51298 .41259 m .51481 .4146 L p
.51629 .41323 L .369 .778 .982 r
F P
s
P
p
.002 w
.54076 .45454 m .53917 .44171 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.53634 .45877 m .54076 .45454 L p
.48365 .41864 L .609 .556 .77 r
F P
s
P
p
.002 w
.48574 .41853 m .48938 .42449 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.48144 .41167 m .48574 .41853 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.2 1 0 r
.007 w
.4844 .41638 m
.48616 .41103 L
s
P
p
.002 w
.48009 .40983 m .48144 .41167 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.48031 .41112 m .48009 .40983 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50124 .44467 m .4946 .43361 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50351 .44878 m .50124 .44467 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50508 .45192 m .50351 .44878 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.50367 .44999 m .50508 .45192 L p
.48365 .41864 L 0 0 .4 r
F P
s
P
p
.002 w
.48365 .41864 m .49792 .44111 L .50367 .44999 L p
0 0 .4 r
F P
s
P
p
.002 w
.48179 .47171 m .48973 .46238 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.47725 .47227 m .48179 .47171 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.47231 .47009 m .47725 .47227 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.002 w
.47155 .4646 m .47231 .47009 L p
.48365 .41864 L .795 .636 .685 r
F P
s
P
p
.2 1 0 r
.007 w
.39621 .5096 m
.39104 .51696 L
s
P
p
.002 w
.36886 .55426 m .36939 .55618 L p
.37602 .53766 L .795 .713 .774 r
F P
s
P
p
.002 w
.36709 .55356 m .36465 .55609 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.37054 .54833 m .36709 .55356 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.36465 .55609 m .36077 .55843 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.37602 .53766 m .37039 .54915 L .36886 .55426 L p
.795 .713 .774 r
F P
s
P
p
.2 1 0 r
.007 w
.39104 .51696 m
.3861 .524 L
s
P
p
.2 1 0 r
.007 w
.51851 .40766 m
.51993 .41263 L
s
P
p
.2 1 0 r
.007 w
.3861 .524 m
.38134 .53059 L
s
P
p
.002 w
.36077 .55843 m .35811 .55951 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.35708 .54221 m .36108 .54311 L .37602 .53766 L p
.51 .028 .048 r
F P
s
P
p
.002 w
.3565 .54125 m .35708 .54221 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35686 .53994 m .3565 .54125 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35873 .53926 m .35686 .53994 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.36399 .53852 m .35873 .53926 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.3632 .54471 m .36108 .54311 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35558 .55208 m .35312 .55462 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.37602 .53766 m .36194 .5472 L .35558 .55208 L p
.918 .896 .791 r
F P
s
P
p
.002 w
.36568 .54499 m .3632 .54471 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.35811 .55951 m .35645 .55789 L .37602 .53766 L p
.918 .896 .791 r
F P
s
P
p
.002 w
.35233 .5588 m .35645 .55789 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.35211 .55735 m .35233 .5588 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.35312 .55462 m .35211 .55735 L p
.37602 .53766 L .918 .896 .791 r
F P
s
P
p
.002 w
.3691 .54493 m .36568 .54499 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.37098 .54424 m .3691 .54493 L p
.37602 .53766 L .51 .028 .048 r
F P
s
P
p
.002 w
.37602 .53766 m .37318 .54224 L .37098 .54424 L p
.51 .028 .048 r
F P
s
P
p
.002 w
.39017 .53709 m .39707 .53843 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.38133 .53211 m .3871 .53739 L .37602 .53766 L p
.097 .352 .821 r
F P
s
P
p
.002 w
.3774 .5295 m .38133 .53211 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.38057 .53161 m
.38134 .53059 L
s
P
p
.002 w
.37279 .52692 m .3774 .5295 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.37141 .52696 m .37279 .52692 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.37189 .52967 m .37141 .52696 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.40033 .54074 m .40318 .54631 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39707 .53843 m .40033 .54074 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39428 .54265 m .3871 .53739 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.40318 .54631 m .4044 .55073 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39681 .5453 m .39428 .54265 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.39864 .54796 m .39681 .5453 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.4044 .55073 m .40195 .5561 L .37602 .53766 L p
.562 .483 .724 r
F P
s
P
p
.002 w
.39723 .54798 m .39864 .54796 L p
.37602 .53766 L .097 .352 .821 r
F P
s
P
p
.002 w
.37602 .53766 m .3912 .54539 L .39723 .54798 L p
.097 .352 .821 r
F P
s
P
p
.002 w
.40277 .56377 m .40195 .5561 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.40073 .56587 m .40277 .56377 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39708 .5668 m .40073 .56587 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.39383 .56449 m .39708 .5668 L p
.37602 .53766 L .562 .483 .724 r
F P
s
P
p
.002 w
.37602 .53766 m .38776 .55662 L .39383 .56449 L p
.562 .483 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.52147 .418 m
.52212 .4203 L
s
P
p
.2 1 0 r
.007 w
.52212 .4203 m
.5243 .42718 L
s
P
p
.2 1 0 r
.007 w
.5243 .42718 m
.5266 .43374 L
s
P
p
.2 1 0 r
.007 w
.5266 .43374 m
.52851 .43921 L
s
P
p
.2 1 0 r
.007 w
.52851 .43921 m
.53077 .44513 L
s
P
p
.2 1 0 r
.007 w
.53077 .44513 m
.53289 .45024 L
s
P
p
.2 1 0 r
.007 w
.53289 .45024 m
.53499 .45529 L
s
P
p
.2 1 0 r
.007 w
.53499 .45529 m
.53796 .46192 L
s
P
p
.002 w
.54848 .4746 m .54725 .47724 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.5482 .47296 m .54848 .4746 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.54614 .47069 m .5482 .47296 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.54725 .47724 m .54588 .47906 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.54588 .47906 m .54272 .48025 L .5405 .46715 L p
.8 .665 .714 r
F P
s
P
p
.002 w
.53983 .48308 m .54272 .48025 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.53759 .47267 m .53684 .47378 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53869 .47073 m .53759 .47267 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53818 .48327 m .53983 .48308 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.53684 .47378 m .53568 .4752 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53639 .48264 m .53818 .48327 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.53146 .47147 m .53358 .47122 L .5405 .46715 L p
.274 0 0 r
F P
s
P
p
.002 w
.53106 .47121 m .53146 .47147 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53109 .4707 m .53106 .47121 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53196 .4702 m .53109 .4707 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53453 .46918 m .53196 .4702 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53482 .47147 m .53358 .47122 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.5361 .47122 m .53482 .47147 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.53361 .47617 m .53326 .47699 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53437 .47505 m .53361 .47617 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.5405 .46715 m .53628 .47251 L .53437 .47505 L p
.916 .947 .598 r
F P
s
P
p
.002 w
.53781 .47071 m .5361 .47122 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.5349 .47606 m .53447 .47609 L .5405 .46715 L p
.916 .947 .598 r
F P
s
P
p
.002 w
.53568 .4752 m .5349 .47606 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53328 .47725 m .53447 .47609 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53326 .47699 m .53328 .47725 L p
.5405 .46715 L .916 .947 .598 r
F P
s
P
p
.002 w
.53868 .4702 m .53781 .47071 L p
.5405 .46715 L .274 0 0 r
F P
s
P
p
.002 w
.5405 .46715 m .53957 .46918 L .53868 .4702 L p
.274 0 0 r
F P
s
P
p
.002 w
.5471 .46934 m .54653 .47135 L .5405 .46715 L p
.622 .483 .672 r
F P
s
P
p
.002 w
.54345 .46836 m .54584 .47016 L .5405 .46715 L p
0 .11 .622 r
F P
s
P
p
.002 w
.54682 .46793 m .5471 .46934 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54616 .46627 m .54682 .46793 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54175 .46717 m .54345 .46836 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54541 .46574 m .54616 .46627 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54381 .46583 m .54541 .46574 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.53972 .4658 m .54175 .46717 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.2 1 0 r
.007 w
.53796 .46192 m
.53991 .46593 L
s
P
p
.002 w
.53905 .46543 m .53972 .4658 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.53908 .46567 m .53905 .46543 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54891 .47235 m .54584 .47016 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54994 .47315 m .54891 .47235 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.55063 .47377 m .54994 .47315 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.54995 .47339 m .55063 .47377 L p
.5405 .46715 L 0 .11 .622 r
F P
s
P
p
.002 w
.5405 .46715 m .54725 .47164 L .54995 .47339 L p
0 .11 .622 r
F P
s
P
p
.002 w
.54671 .4739 m .54653 .47135 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54623 .47478 m .54671 .4739 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54538 .47539 m .54623 .47478 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.54463 .47486 m .54538 .47539 L p
.5405 .46715 L .622 .483 .672 r
F P
s
P
p
.002 w
.5405 .46715 m .54322 .47267 L .54463 .47486 L p
.622 .483 .672 r
F P
s
P
p
.002 w
.53611 .481 m .53639 .48264 L p
.5405 .46715 L .8 .665 .714 r
F P
s
P
p
.002 w
.5405 .46715 m .53707 .47672 L .53611 .481 L p
.8 .665 .714 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0UcN@<Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3G=i0Q_P1G=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`@LgT26n06LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1AcN@8Kh0McN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0Q_P27=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01YcN@<Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0Q_P5W=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i01=cN@8Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04W=i0Q_P00=cNC6<<H`00S6<5g=i00<aS7=i
LgT0<7=i00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT0
0c6<LgUcN@0@LgT36n000c6<LgUcN@0JLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<
LgUcN@0nLgT006acN@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03
<HacNG=i00AcN@@aS2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<
0g=i0Q_P87=i00<aS7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0
136<LgUcNG=i136<1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`;
LgT26n0RLgT00c6<LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003
LgTaS7=i00]cN@8Kh2=cN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<
1W=i00<aS7=iLgT027=i0a_P9G=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<
LgUcN@0RLgT3<H`;LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1Z
LgT008icN@03<HacNG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<Hac
NG=i06UcN@00Sg=i0S6<6G=i136<5G=i00<aS7=iLgT00g=i0a_P:G=i00<aS7=iLgT03g=i136<77=i
00<aS7=iLgT0J7=i002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUcN@02LgT26n0[LgT00c6<LgUc
N@0:LgT4<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@04<HacNG=iLgT26n0/
LgT00c6<LgUcN@05LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS25cN@<0009c
N@8Kh2ecN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<9G=i00D0
04;n@_h007=i008Kh2ecN@<aS9McN@00UG=i1S6<:W=i00@004;n@_h0008Kh2UcN@@aS09cN@03<Hac
NG=i09EcN@00U7=i136<9G=i2@000T;n00<Kh0006n009G=i136<1g=i00<aS7=iLgT0U7=i002@LgT4
<H`4LgT00c6<LgUcN@0ULgT00`00=clg?`02=cl3000011_P@_h0036<87=i136<37=i00<aS7=iLgT0
Tg=i002<LgT4<H`9LgT00c6<LgUcN@0WLgT00`00=clg?`02=cl26n03000KLgT4<H`ALgT00c6<LgUc
N@2BLgT008UcN@<aS0icN@03<HacNG=i02YcN@<Kh0=JV@03001cNG=i01AcN@@aS1IcN@03<HacNG=i
095cN@00QG=i136<4W=i00<aS7=iLgT0:7=i1A_P00=JV@00FYT00P0047=i136<6g=i00<aS7=iLgT0
T7=i0023LgT2<H`GLgT2<H`XLgT56n000`00FYUJV@02FYT2000;LgT3<H`PLgT00c6<LgUcN@2?LgT0
09icN@03<HacNG=i02AcN@LKh0@0009JV@03001cNG=i00AcN@@aS2AcN@03<HacNG=i08icN@00Wg=i
00<aS7=iLgT08W=i1A_P00EcNA_P6n1NnP00009cN@800003FYT007=i00@aS2UcN@03<HacNG=i08ec
N@00X7=i00<aS7=iLgT087=i0a_P00AcNA_P6n1cN@8Kh003G_X007=i009cN@04<H`005ZI002mLgT0
0:5cN@03<HacNG=i01icN@<Kh005LgTKh1_P6n1cN@026n020003<H`2LgT2<H`00`00LgUcN@2jLgT0
0:9cN@8aS1ecN@<Kh09cN@8Kh006LgTaS1_P6n0aS0001g=i00<aS7=iLgT0^W=i002TLgT00c6<LgUc
N@0JLgT26n02LgT01C6<6n0Kh36<LgT00Q_P2W=i00<aS7=iLgT0^G=i002ULgT00c6<LgUcN@0HLgT3
6n02<H`36n02LgT36n0:LgT00c6<LgUcN@2hLgT00:IcN@03<HacNG=i01EcN@8aS08Kh0=cN@8Kh0Ac
N@8Kh0]cN@03<HacNG=i0;McN@00Yg=i00<aS7=iLgT047=i136<00AcNA_P6n0Kh0=cN@8Kh0AcN@<K
h0]cN@03<HacNG=i0;IcN@00Z7=i00<aS7=iLgT02g=i136<1G=i0Q_P0g=i0a_P1G=i0Q_P37=i00<a
S7=iLgT0]G=i002YLgT2<H`7LgT4<H`8LgT36n03LgT26n06LgT36n0<LgT00c6<LgUcN@2dLgT00:]c
N@03<HacNG=i00@aS0]cN@<Kh0AcN@8Kh0McN@8Kh0ecN@03<HacNG=i0;=cN@00ZW=i136<3W=i0a_P
17=i0a_P1g=i0Q_P`g=i002WLgT3<H`3LgT00c6<LgUcN@0;LgT36n05LgT26n08LgT36n32LgT00:=c
N@@aS0McN@03<HacNG=i00UcN@<Kh0EcN@<Kh0UcN@8Kh<9cN@00Wg=i136<37=i0S6<2G=i0Q_P1W=i
0Q_P2W=i0Q_P`W=i002KLgT4<H`BLgT00c6<LgUcN@05LgT36n06LgT26n0:LgT26n32LgT009UcN@8a
S1McN@03<HacNG=i00=cN@<Kh0IcN@<Kh0YcN@8Kh<9cN@00/g=i00@aS7=iLgUcN@<000IcN@03000K
h1_P00]cN@8Kh<9cN@00]7=i00<aS7=i00000edW00<007=iLgT00g=i00<030006n002W=i00@001_P
6n0Kh0D00;acN@00]G=i00<aS000GBL01EdW17=i0Q_P27=i0dhh00<001_P6n001Dhh00<007=iLgT0
^G=i002fLgT00`00GBMM9`07GBL200000a_PLgU>>00;CSP26n04CSP00`00LgUcN@2iLgT00;EcN@03
6n0005dW00EM9`<00004GBL00000000<CSP26n05CSP00`00LgUcN@2hLgT00;AcN@<Kh003LgT005dW
00<000AM9`<00004CSP000000008CSP26n06CSP00`00LgUcN@2gLgT00;AcN@8Kh0=cN@03001M9edW
00AM9`800003IYD0000000=>>08000I>>0<Kh0I>>003001cNG=i0;IcN@00/g=i0a_P0g=i00<005dW
GBL015dW0VJE0`001Dhh0P001Dhh0Q_P1Thh00<007=iLgT0]W=i002bLgT36n03LgT01000Ko/00000
15dW0VJE00@006JE000000I>>0<0009>>08Kh0M>>003001cNG=i0;EcN@00/G=i0a_P0W=i0P0016ok
0P000UdW0VJE00<006JE00`00P0024hh0P000a_P1Thh00<007=iLgT0]G=i002aLgT26n02LgT00`00
Ko]_n`05Ko/00g=i00000002IYD00`00IYEVU@02000:CSP00`006n0Kh006CSP00`00LgUcN@2eLgT0
0;1cN@<Kh003LgT006ok00I_n`=cN@04001VUFJE0003IYD2000:CSP26n020003CSP00`00LgUcN@2f
LgT00:mcN@<Kh08000M_n`AcN@=VU@05001VUFJEIYD030020009CSP26n02CSP200000dhh001cN@2g
LgT00:mcN@8Kh003001_nfok00A_n`8000EcN@AVU@07001VUFJEIYD006JE000024hh0Q_P14hh00<0
07=iLgT0]g=i002^LgT26n001000Ko/000000Vok0P001g=i16JE00P006JEIYEVU@0<001VU@001dhh
0a_P0dhh00<007=iLgT0]g=i002]LgT36n020002LgT00`00LgUcN@07LgT00`00IYEVU@02IYD00`00
IYEVU@02IYD50006CSP26n03CSP00`00LgUcN@2gLgT00:ecN@8Kh0mcN@03001VUFJE009VU@03001V
UFJE00=VU@05001cNG=iLgT00005CSP36n02CSP00`00LgUcN@2gLgT00:acN@<Kh0mcN@EVU@03001V
UFJE00=VU@8000=cN@03001>>4hh00=>>08Kh09>>003001cNG=i0;McN@00Zg=i0a_P47=i1FJE00<0
06JEIYD00VJE00<007=iLgT01G=i14hh0a_P00=>>000LgT0^7=i002[LgT26n0ALgT6IYD01000IYD0
00002G=i14hh0Q_P00<007=iLgT0^7=i002ZLgT36n0@LgT00`00IYEVU@04IYD2000<LgT2CSP01000
6n0Kh1_P^W=i002ZLgT26n0ALgT00`00IYEVU@04IYD00`00LgUcN@0<LgT00`00LgUcN@026n2jLgT0
0:IcN@<000<Kh15cN@03001VUFJE00AVU@03001cNG=i00mcN@8Kh004001cN@00002fLgT00:IcN@03
?]l00000008Kh19cN@03001VUFJE00=VU@03001cNG=i015cN@056n000000COD0002fLgT00:IcN@05
000ROR9n000Kh00BLgT20003IYD00`00LgUcN@0?LgT500000dge0000002fLgT00:IcN@03000Kh1_P
008001AcN@<001=cN@D00003COD000000;EcN@00Yg=i0Q_P00<007=iLgT0:G=i0`0000AV]P000000
0;IcN@00YW=i0a_P00<007=iLgT0:G=i00L007=i001V]P00I[H0002fLgT00:EcN@@Kh003I_X007=i
02YcN@03001V]VJf00800;McN@00YG=i0a_P0VKj00<007=iLgT0:W=i0P00^G=i002TLgT46n000fKj
001cN@3WLgT00:=cN@DKh0800>QcN@00Xg=i11_P00=cN@000000j7=i002RLgT56n000g=i001cN@3X
LgT00:5cN@<Kh003LgTKh1_P0>]cN@00XG=i0Q_P00AcNA_P6n0Kh>]cN@00X7=i0a_P00<001_P6n00
k7=i002OLgT36n001G=i6n0Kh1_P0000jg=i002OLgT26n02LgT26n02003[LgT009icN@<Kh09cN@8K
h>ecN@00WG=i0a_P0g=i0Q_PkG=i002MLgT26n04LgT26n3]LgT009acN@<Kh0=cN@<Kh>ecN@00Vg=i
0a_P17=i0Q_PkW=i002KLgT26n04LgT36n3^LgT009YcN@<Kh0AcN@8Kh>mcN@00VG=i0a_P1G=i0Q_P
kg=i002DLgT3000017=i6n0Kh1_P1W=i0Q_Pkg=i002DLgT010ej000=NP000Q_P1g=i0Q_Pkg=i002E
LgT23GX26n000`00LgUcN@3fLgT009EcN@8=NP8Kh0033GX007=i0?IcN@00T7=i0P000g=i2`00lW=i
002?LgT00`00@0500@02@0401000@04004Gg0P000`ej00@004GgAOL00?5cN@00SW=i00@004010000
00=00@04001Vf000AOL300023GX00`00AOL0003aLgT0095cN@D00003I]P000000095m`D00003AOL0
07=i0>mcN@00T7=i00<007NIMiT00WNI00@006KH000000A5m`050015m`00AOL0003`LgT008mcN@03
001gVGNI009gV@04001Vf6KHI]P20004AOL20002AOL00`00LgUcN@3]LgT008icN@03001gVGNI009g
V@8000=Vf08000I5m`030015m`000>mcN@00SG=i00<007NIMiT00WNI0P000fKH00@007=iLgT000I5
m`03001cNG=i0>icN@00SG=i00@007NIMiUgV@=cN@<000AcN@030015mdGg00=5m`03001cNG=i0>ic
N@00SG=i00<007=i00002g=i00<004GgAOL00dGg00<007=iLgT0kW=i002LLgT00`00AOM5m`02AOL0
0`00LgUcN@3^LgT009ecN@800003AOL000000?1cN@00Wg=i00<007=iLgT0l7=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25282 L
s
P
p
.2 1 0 r
.007 w
.51641 .25282 m
.51622 .25961 L
s
P
p
.2 1 0 r
.007 w
.51622 .25961 m
.51592 .26515 L
s
P
p
.2 1 0 r
.007 w
.51592 .26515 m
.51555 .27189 L
s
P
p
.2 1 0 r
.007 w
.51555 .27189 m
.51495 .27952 L
s
P
p
.2 1 0 r
.007 w
.51495 .27952 m
.5143 .28557 L
s
P
p
.2 1 0 r
.007 w
.5143 .28557 m
.51349 .29322 L
s
P
p
.2 1 0 r
.007 w
.51349 .29322 m
.51268 .29938 L
s
P
p
.2 1 0 r
.007 w
.51268 .29938 m
.51157 .30659 L
s
P
p
.2 1 0 r
.007 w
.51157 .30659 m
.51067 .31245 L
s
P
p
.2 1 0 r
.007 w
.51067 .31245 m
.50931 .32018 L
s
P
p
.2 1 0 r
.007 w
.50931 .32018 m
.50789 .32728 L
s
P
p
.2 1 0 r
.007 w
.50789 .32728 m
.50653 .33407 L
s
P
p
.002 w
.50421 .36305 m .50538 .36055 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.50271 .36062 m .50421 .36305 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.50653 .33407 m
.50516 .34022 L
s
P
p
.002 w
.50676 .36066 m .50727 .36122 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50621 .35811 m .50662 .35691 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.50727 .36122 m .50887 .36297 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50538 .36055 m .50601 .3587 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.49945 .35459 m .50271 .36062 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.50127 .35504 m .50653 .36043 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50653 .36043 m .50676 .36066 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50601 .3587 m .50621 .35811 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.50899 .36228 m .50933 .36031 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50933 .36031 m .50901 .35425 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50606 .35156 m .50589 .35122 L .50305 .34881 L p
.759 .731 .827 r
F P
s
P
p
.002 w
.50901 .35425 m .50899 .35397 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50748 .35439 m .50606 .35156 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.50662 .35691 m .50748 .35439 L p
.50305 .34881 L .759 .731 .827 r
F P
s
P
p
.002 w
.50887 .36297 m .50899 .36228 L p
.50305 .34881 L .747 .706 .813 r
F P
s
P
p
.002 w
.50305 .34881 m .5013 .35167 L .50127 .35504 L p
.747 .706 .813 r
F P
s
P
p
.002 w
.50305 .34881 m .50053 .35136 L .49945 .35459 L p
.759 .731 .827 r
F P
s
P
p
.002 w
.50899 .35397 m .50646 .35095 L .50305 .34881 L p
.747 .706 .813 r
F P
s
P
p
.002 w
.49669 .34378 m .49705 .34782 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.50002 .34831 m .50019 .34843 L .50305 .34881 L p
.452 .689 .967 r
F P
s
P
p
.002 w
.49705 .34782 m .49706 .348 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.49859 .34729 m .50002 .34831 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.49928 .34342 m .49875 .34338 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.50067 .34309 m .50004 .34435 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.50184 .34259 m .50067 .34309 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.50336 .34302 m .50184 .34259 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.50664 .34708 m .50336 .34302 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.50482 .34693 m .49951 .34357 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.49951 .34357 m .49928 .34342 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.50004 .34435 m .49984 .34476 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.49984 .34476 m .49943 .34557 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.002 w
.49875 .34338 m .49713 .34327 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.49713 .34327 m .49701 .3434 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.49701 .3434 m .49669 .34378 L p
.50305 .34881 L .42 .714 .985 r
F P
s
P
p
.002 w
.49943 .34557 m .49859 .34729 L p
.50305 .34881 L .452 .689 .967 r
F P
s
P
p
.2 1 0 r
.007 w
.50421 .34407 m
.50516 .34022 L
s
P
p
.002 w
.50305 .34881 m .50556 .3483 L .50664 .34708 L p
.452 .689 .967 r
F P
s
P
p
.002 w
.49706 .348 m .49962 .34885 L .50305 .34881 L p
.42 .714 .985 r
F P
s
P
p
.002 w
.50305 .34881 m .50479 .34814 L .50482 .34693 L p
.42 .714 .985 r
F P
s
P
p
.2 1 0 r
.007 w
.50305 .34881 m
.5043 .35364 L
s
P
p
.2 1 0 r
.007 w
.5012 .35635 m
.50305 .34881 L
s
P
p
.2 1 0 r
.007 w
.49685 .35729 m
.50305 .34881 L
s
P
p
.2 1 0 r
.007 w
.49685 .35729 m
.49166 .36463 L
s
P
p
.2 1 0 r
.007 w
.5012 .35635 m
.49899 .36459 L
s
P
p
.2 1 0 r
.007 w
.5043 .35364 m
.50595 .36056 L
s
P
p
.2 1 0 r
.007 w
.49166 .36463 m
.48729 .37103 L
s
P
p
.2 1 0 r
.007 w
.48729 .37103 m
.48171 .3792 L
s
P
p
.2 1 0 r
.007 w
.49899 .36459 m
.49652 .37316 L
s
P
p
.2 1 0 r
.007 w
.48171 .3792 m
.47611 .38768 L
s
P
p
.002 w
.43415 .49512 m .43542 .49042 L p
.4293 .46796 L .769 .753 .838 r
F P
s
P
p
.002 w
.43155 .49058 m .43415 .49512 L p
.4293 .46796 L .769 .753 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.50595 .36056 m
.50727 .36658 L
s
P
p
.2 1 0 r
.007 w
.47611 .38768 m
.4709 .39583 L
s
P
p
.002 w
.42518 .47898 m .43155 .49058 L p
.4293 .46796 L .769 .753 .838 r
F P
s
P
p
.002 w
.43542 .49042 m .43686 .4785 L p
.4293 .46796 L .769 .753 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.4709 .39583 m
.4668 .40225 L
s
P
p
.2 1 0 r
.007 w
.49652 .37316 m
.4946 .37981 L
s
P
p
.2 1 0 r
.007 w
.4668 .40225 m
.46143 .41094 L
s
P
p
.002 w
.42022 .63057 m .41967 .63122 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.421 .63006 m .42022 .63057 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.41967 .63122 m .41878 .63267 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.42653 .63278 m .42668 .63396 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.42537 .63146 m .42653 .63278 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.42668 .63396 m .42598 .63615 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.41878 .63267 m .41816 .63379 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.45991 .49176 m .45699 .48682 L p
.4293 .46796 L .729 .672 .794 r
F P
s
P
p
.002 w
.45416 .48801 m .45991 .49176 L p
.4293 .46796 L .729 .672 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.46143 .41094 m
.4561 .41988 L
s
P
p
.2 1 0 r
.007 w
.50727 .36658 m
.50832 .37139 L
s
P
p
.002 w
.43686 .4785 m .43492 .47457 L p
.4293 .46796 L .769 .753 .838 r
F P
s
P
p
.002 w
.44124 .48201 m .45416 .48801 L p
.4293 .46796 L .729 .672 .794 r
F P
s
P
p
.002 w
.43492 .47457 m .43388 .47247 L .4293 .46796 L p
.769 .753 .838 r
F P
s
P
p
.002 w
.436 .47958 m .44124 .48201 L p
.4293 .46796 L .729 .672 .794 r
F P
s
P
p
.002 w
.42598 .63615 m .4252 .63776 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.4252 .63776 m .42341 .63923 L .4222 .62984 L p
.83 .656 .667 r
F P
s
P
p
.2 1 0 r
.007 w
.4946 .37981 m
.49281 .38556 L
s
P
p
.002 w
.41816 .63379 m .41776 .63506 L .4222 .62984 L p
.044 0 .158 r
F P
s
P
p
.002 w
.40884 .63181 m .41174 .63286 L .4222 .62984 L p
.587 .115 .101 r
F P
s
P
p
.002 w
.40837 .631 m .40884 .63181 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.40857 .63001 m .40837 .631 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.40988 .62963 m .40857 .63001 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.41361 .6295 m .40988 .62963 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.41334 .63429 m .41174 .63286 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.41512 .63472 m .41334 .63429 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.41757 .63496 m .41512 .63472 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.4168 .63698 m .41776 .63506 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.41674 .63745 m .4168 .63698 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.41695 .6376 m .41674 .63745 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.41888 .63458 m .41757 .63496 L p
.4222 .62984 L .587 .115 .101 r
F P
s
P
p
.002 w
.41751 .63694 m .41695 .6376 L p
.4222 .62984 L .044 0 .158 r
F P
s
P
p
.002 w
.4222 .62984 m .41896 .63484 L .41751 .63694 L p
.044 0 .158 r
F P
s
P
p
.002 w
.4222 .62984 m .42037 .6332 L .41888 .63458 L p
.587 .115 .101 r
F P
s
P
p
.002 w
.42354 .63328 m .42501 .63464 L .4222 .62984 L p
.812 .343 0 r
F P
s
P
p
.002 w
.42255 .63215 m .42354 .63328 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42177 .64187 m .42341 .63923 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.42083 .64231 m .42177 .64187 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.41982 .64216 m .42083 .64231 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.41967 .64099 m .41982 .64216 L p
.4222 .62984 L .83 .656 .667 r
F P
s
P
p
.002 w
.4222 .62984 m .42023 .63761 L .41967 .64099 L p
.83 .656 .667 r
F P
s
P
p
.002 w
.42137 .63072 m .42255 .63215 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42102 .63012 m .42137 .63072 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42114 .62975 m .42102 .63012 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42759 .63825 m .42857 .63903 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.4222 .62984 m .42575 .63576 L .42759 .63825 L p
.54 .469 .725 r
F P
s
P
p
.002 w
.42683 .63661 m .42501 .63464 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42857 .63903 m .42968 .63887 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.42748 .63714 m .42683 .63661 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42794 .63736 m .42748 .63714 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.42759 .63676 m .42794 .63736 L p
.4222 .62984 L .812 .343 0 r
F P
s
P
p
.002 w
.4222 .62984 m .42606 .63473 L .42759 .63676 L p
.812 .343 0 r
F P
s
P
p
.002 w
.43079 .63459 m .43005 .63607 L .4222 .62984 L p
.54 .469 .725 r
F P
s
P
p
.002 w
.43042 .63326 m .43079 .63459 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.42957 .63155 m .43042 .63326 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.42858 .63077 m .42957 .63155 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.42649 .63015 m .42858 .63077 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.4303 .63833 m .43005 .63607 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.002 w
.42968 .63887 m .4303 .63833 L p
.4222 .62984 L .54 .469 .725 r
F P
s
P
p
.2 1 0 r
.007 w
.42184 .62127 m
.4222 .62984 L
s
P
p
.002 w
.45699 .48682 m .4445 .47597 L p
.4293 .46796 L .729 .672 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.4561 .41988 m
.452 .42675 L
s
P
p
.2 1 0 r
.007 w
.42157 .61169 m
.42184 .62127 L
s
P
p
.002 w
.41886 .55554 m .42036 .55412 L p
.42211 .54704 L .775 .764 .843 r
F P
s
P
p
.002 w
.41831 .55387 m .41886 .55554 L p
.42211 .54704 L .775 .764 .843 r
F P
s
P
p
.002 w
.42036 .55412 m .42401 .55089 L p
.42211 .54704 L .775 .764 .843 r
F P
s
P
p
.002 w
.41787 .55015 m .41831 .55387 L p
.42211 .54704 L .775 .764 .843 r
F P
s
P
p
.2 1 0 r
.007 w
.42142 .6016 m
.42157 .61169 L
s
P
p
.2 1 0 r
.007 w
.452 .42675 m
.44669 .43596 L
s
P
p
.2 1 0 r
.007 w
.4213 .59376 m
.42142 .6016 L
s
P
p
.2 1 0 r
.007 w
.49281 .38556 m
.4903 .39306 L
s
P
p
.2 1 0 r
.007 w
.42128 .58418 m
.4213 .59376 L
s
P
p
.2 1 0 r
.007 w
.50832 .37139 m
.5094 .37682 L
s
P
p
.002 w
.42401 .55089 m .42369 .54883 L .42211 .54704 L p
.775 .764 .843 r
F P
s
P
p
.002 w
.4293 .46796 m .42608 .4728 L .42518 .47898 L p
.769 .753 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.4214 .5745 m
.42128 .58418 L
s
P
p
.002 w
.43152 .55231 m .43362 .55316 L p
.42211 .54704 L .66 .626 .805 r
F P
s
P
p
.002 w
.42481 .55095 m .43152 .55231 L p
.42211 .54704 L .66 .626 .805 r
F P
s
P
p
.002 w
.42211 .54704 m .42282 .5491 L .42481 .55095 L p
.66 .626 .805 r
F P
s
P
p
.002 w
.45949 .44279 m .4536 .44715 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.002 w
.46798 .43417 m .45949 .44279 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.42152 .56457 m
.4214 .5745 L
s
P
p
.002 w
.4536 .44715 m .44434 .45164 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.44174 .44484 m
.44669 .43596 L
s
P
p
.002 w
.43362 .55316 m .43245 .5515 L p
.42211 .54704 L .66 .626 .805 r
F P
s
P
p
.002 w
.42211 .54704 m .41959 .54834 L .41787 .55015 L p
.775 .764 .843 r
F P
s
P
p
.002 w
.4293 .46796 m .43084 .47355 L .436 .47958 L p
.729 .672 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.42172 .55695 m
.42152 .56457 L
s
P
p
.002 w
.43245 .5515 m .42761 .54851 L p
.42211 .54704 L .66 .626 .805 r
F P
s
P
p
.002 w
.42013 .54628 m .4205 .54679 L .42211 .54704 L p
.388 .652 .962 r
F P
s
P
p
.002 w
.42375 .54459 m .42013 .54628 L p
.42211 .54704 L .388 .652 .962 r
F P
s
P
p
.002 w
.42521 .54471 m .42375 .54459 L p
.42211 .54704 L .388 .652 .962 r
F P
s
P
p
.002 w
.4258 .54484 m .42521 .54471 L p
.42211 .54704 L .388 .652 .962 r
F P
s
P
p
.002 w
.42628 .54702 m .4258 .54484 L p
.42211 .54704 L .388 .652 .962 r
F P
s
P
p
.002 w
.42211 .54704 m .42459 .54728 L .42628 .54702 L p
.388 .652 .962 r
F P
s
P
p
.002 w
.41652 .54909 m .4195 .54836 L .42211 .54704 L p
.47 .87 .963 r
F P
s
P
p
.002 w
.4116 .54786 m .41652 .54909 L p
.42211 .54704 L .47 .87 .963 r
F P
s
P
p
.002 w
.41038 .54796 m .4116 .54786 L p
.42211 .54704 L .47 .87 .963 r
F P
s
P
p
.002 w
.41253 .54704 m .41038 .54796 L p
.42211 .54704 L .47 .87 .963 r
F P
s
P
p
.002 w
.41931 .54665 m .41253 .54704 L p
.42211 .54704 L .47 .87 .963 r
F P
s
P
p
.002 w
.42211 .54704 m .42136 .54673 L .41931 .54665 L p
.47 .87 .963 r
F P
s
P
p
.002 w
.42761 .54851 m .42468 .54747 L .42211 .54704 L p
.66 .626 .805 r
F P
s
P
p
.2 1 0 r
.007 w
.42172 .55695 m
.42211 .54704 L
s
P
p
.2 1 0 r
.007 w
.42218 .54532 m
.42247 .53804 L
s
P
p
.2 1 0 r
.007 w
.42296 .52933 m
.42247 .53804 L
s
P
p
.2 1 0 r
.007 w
.44174 .44484 m
.43738 .45266 L
s
P
p
.2 1 0 r
.007 w
.42352 .5216 m
.42296 .52933 L
s
P
p
.2 1 0 r
.007 w
.42412 .51332 m
.42352 .5216 L
s
P
p
.2 1 0 r
.007 w
.42493 .50428 m
.42412 .51332 L
s
P
p
.2 1 0 r
.007 w
.42577 .4965 m
.42493 .50428 L
s
P
p
.2 1 0 r
.007 w
.43738 .45266 m
.43364 .4596 L
s
P
p
.2 1 0 r
.007 w
.4903 .39306 m
.48751 .40139 L
s
P
p
.2 1 0 r
.007 w
.42577 .4965 m
.42675 .48738 L
s
P
p
.2 1 0 r
.007 w
.42675 .48738 m
.42809 .47659 L
s
P
p
.002 w
.4445 .47597 m .43651 .47113 L .4293 .46796 L p
.729 .672 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.5094 .37682 m
.5104 .38234 L
s
P
p
.002 w
.44434 .45164 m .438 .45396 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.002 w
.40087 .46243 m .41381 .46893 L p
.4293 .46796 L .249 .708 .951 r
F P
s
P
p
.002 w
.3977 .46192 m .40087 .46243 L p
.4293 .46796 L .249 .708 .951 r
F P
s
P
p
.002 w
.40371 .46121 m .3977 .46192 L p
.4293 .46796 L .249 .708 .951 r
F P
s
P
p
.002 w
.42231 .46528 m .41697 .46411 L p
.4293 .46796 L .249 .708 .951 r
F P
s
P
p
.002 w
.41697 .46411 m .40371 .46121 L p
.4293 .46796 L .249 .708 .951 r
F P
s
P
p
.002 w
.4215 .46454 m .42353 .46616 L p
.4293 .46796 L .412 .666 .965 r
F P
s
P
p
.002 w
.42353 .46616 m .42461 .46702 L .4293 .46796 L p
.412 .666 .965 r
F P
s
P
p
.002 w
.42278 .45592 m .4215 .46454 L p
.4293 .46796 L .412 .666 .965 r
F P
s
P
p
.002 w
.42396 .45469 m .42278 .45592 L p
.4293 .46796 L .412 .666 .965 r
F P
s
P
p
.002 w
.42673 .45575 m .42396 .45469 L p
.4293 .46796 L .412 .666 .965 r
F P
s
P
p
.002 w
.43327 .46404 m .42673 .45575 L p
.4293 .46796 L .412 .666 .965 r
F P
s
P
p
.2 1 0 r
.007 w
.4321 .46256 m
.43364 .4596 L
s
P
p
.002 w
.4293 .46796 m .43244 .46669 L .43327 .46404 L p
.412 .666 .965 r
F P
s
P
p
.002 w
.41381 .46893 m .42197 .46928 L .4293 .46796 L p
.249 .708 .951 r
F P
s
P
p
.002 w
.4293 .46796 m .42764 .46685 L .42231 .46528 L p
.249 .708 .951 r
F P
s
P
p
.2 1 0 r
.007 w
.42809 .47659 m
.4293 .46796 L
s
P
p
.2 1 0 r
.007 w
.42439 .47743 m
.4293 .46796 L
s
P
p
.2 1 0 r
.007 w
.42162 .47567 m
.4293 .46796 L
s
P
p
.2 1 0 r
.007 w
.42439 .47743 m
.41903 .48737 L
s
P
p
.002 w
.39846 .55918 m .396 .56511 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.002 w
.39789 .55615 m .39846 .55918 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.002 w
.39372 .55297 m .39789 .55615 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.48751 .40139 m
.48476 .40903 L
s
P
p
.002 w
.396 .56511 m .39326 .56952 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.41903 .48737 m
.41413 .49618 L
s
P
p
.2 1 0 r
.007 w
.42162 .47567 m
.41491 .48223 L
s
P
p
.002 w
.39326 .56952 m .38691 .57382 L .38232 .54949 L p
.843 .698 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.41413 .49618 m
.40904 .50531 L
s
P
p
.002 w
.438 .45396 m .43416 .45204 L .48176 .41686 L p
.858 .981 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.5104 .38234 m
.51135 .38763 L
s
P
p
.2 1 0 r
.007 w
.40904 .50531 m
.40399 .51407 L
s
P
p
.2 1 0 r
.007 w
.40399 .51407 m
.39945 .52167 L
s
P
p
.002 w
.38111 .58117 m .38691 .57382 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.39945 .52167 m
.39408 .53067 L
s
P
p
.002 w
.37837 .55639 m .37583 .56109 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.37583 .56109 m .37398 .5647 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.40832 .57458 m .41303 .57601 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.38232 .54949 m .39948 .56759 L .40832 .57458 L p
.651 .582 .764 r
F P
s
P
p
.002 w
.40823 .49181 m .4099 .49042 L p
.40849 .48836 L .797 .706 .764 r
F P
s
P
p
.002 w
.40749 .49261 m .40823 .49181 L p
.40849 .48836 L .797 .706 .764 r
F P
s
P
p
.002 w
.41303 .57601 m .41831 .57334 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.40705 .49168 m .40749 .49261 L p
.40849 .48836 L .797 .706 .764 r
F P
s
P
p
.002 w
.40634 .49002 m .40643 .49023 L p
.40849 .48836 L .797 .706 .764 r
F P
s
P
p
.002 w
.40628 .49013 m .40723 .4895 L p
.40849 .48836 L 0 0 0 r
F P
s
P
p
.002 w
.40723 .4895 m .40739 .4894 L .40849 .48836 L p
0 0 0 r
F P
s
P
p
.002 w
.40643 .49023 m .40705 .49168 L p
.40849 .48836 L .797 .706 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.39408 .53067 m
.38847 .53981 L
s
P
p
.002 w
.4099 .49042 m .40952 .48936 L .40849 .48836 L p
.797 .706 .764 r
F P
s
P
p
.002 w
.40901 .49076 m .41143 .4914 L p
.40849 .48836 L .602 .531 .748 r
F P
s
P
p
.002 w
.40849 .48836 m .40848 .48965 L .40901 .49076 L p
.602 .531 .748 r
F P
s
P
p
.002 w
.37398 .5647 m .37098 .57087 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.40849 .48836 m .40715 .48909 L .40634 .49002 L p
.797 .706 .764 r
F P
s
P
p
.002 w
.40487 .48989 m .40628 .49013 L p
.40849 .48836 L 0 0 0 r
F P
s
P
p
.002 w
.40457 .4902 m .40487 .48989 L p
.40849 .48836 L 0 0 0 r
F P
s
P
p
.002 w
.40541 .4894 m .40457 .4902 L p
.40849 .48836 L 0 0 0 r
F P
s
P
p
.002 w
.40787 .48868 m .40541 .4894 L p
.40849 .48836 L 0 0 0 r
F P
s
P
p
.002 w
.40849 .48836 m .40845 .48843 L .40787 .48868 L p
0 0 0 r
F P
s
P
p
.002 w
.40849 .48836 m .40978 .48883 L .41056 .48909 L p
0 .297 .674 r
F P
s
P
p
.002 w
.41061 .48931 m .40954 .48868 L .40849 .48836 L p
.602 .531 .748 r
F P
s
P
p
.002 w
.41196 .49092 m .41061 .48931 L p
.40849 .48836 L .602 .531 .748 r
F P
s
P
p
.002 w
.41222 .49197 m .41196 .49092 L p
.40849 .48836 L .602 .531 .748 r
F P
s
P
p
.002 w
.41143 .4914 m .41222 .49197 L p
.40849 .48836 L .602 .531 .748 r
F P
s
P
p
.002 w
.40699 .4887 m .40741 .48856 L .40849 .48836 L p
0 .297 .674 r
F P
s
P
p
.002 w
.40862 .4885 m .40699 .4887 L p
.40849 .48836 L 0 .297 .674 r
F P
s
P
p
.2 1 0 r
.007 w
.40056 .49591 m
.4083 .48854 L
s
P
p
.002 w
.40933 .4889 m .40862 .4885 L p
.40849 .48836 L 0 .297 .674 r
F P
s
P
p
.002 w
.41056 .48909 m .40981 .48863 L p
.40849 .48836 L 0 .297 .674 r
F P
s
P
p
.002 w
.40981 .48863 m .40933 .4889 L p
.40849 .48836 L 0 .297 .674 r
F P
s
P
p
.2 1 0 r
.007 w
.40849 .48836 m
.41491 .48223 L
s
P
p
.002 w
.50337 .43991 m .50415 .44557 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.49759 .43132 m .50337 .43991 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.37778 .58257 m .38111 .58117 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.002 w
.50415 .44557 m .5007 .45397 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.36633 .54649 m .35934 .54578 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.41831 .57334 m .42124 .56995 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.2 1 0 r
.007 w
.51135 .38763 m
.51222 .39321 L
s
P
p
.002 w
.35711 .55005 m .36241 .55303 L .38232 .54949 L p
.655 .187 .128 r
F P
s
P
p
.002 w
.35635 .54824 m .35711 .55005 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.35684 .54621 m .35635 .54824 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.35934 .54578 m .35684 .54621 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.36522 .55647 m .36241 .55303 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.36851 .55786 m .36522 .55647 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.37307 .55903 m .36851 .55786 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.37558 .55857 m .37307 .55903 L p
.38232 .54949 L .655 .187 .128 r
F P
s
P
p
.002 w
.38232 .54949 m .37853 .55606 L .37558 .55857 L p
.655 .187 .128 r
F P
s
P
p
.002 w
.42124 .56995 m .42002 .56099 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.38785 .55228 m .39422 .55647 L .38232 .54949 L p
0 .096 .579 r
F P
s
P
p
.002 w
.42354 .55345 m .42002 .56099 L .38232 .54949 L p
.651 .582 .764 r
F P
s
P
p
.002 w
.42175 .54859 m .42354 .55345 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.38354 .54953 m .38785 .55228 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.41759 .54301 m .42175 .54859 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.41287 .54157 m .41759 .54301 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.40285 .54284 m .41287 .54157 L p
.38232 .54949 L .651 .582 .764 r
F P
s
P
p
.002 w
.37849 .54635 m .38354 .54953 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.2 1 0 r
.007 w
.38265 .54897 m
.38847 .53981 L
s
P
p
.002 w
.37702 .54549 m .37849 .54635 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.37762 .54606 m .37702 .54549 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.40211 .56155 m .39422 .55647 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.40491 .56341 m .40211 .56155 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.40695 .56483 m .40491 .56341 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.40543 .56394 m .40695 .56483 L p
.38232 .54949 L 0 .096 .579 r
F P
s
P
p
.002 w
.38232 .54949 m .39886 .55985 L .40543 .56394 L p
0 .096 .579 r
F P
s
P
p
.002 w
.37415 .58245 m .37778 .58257 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.002 w
.37357 .5794 m .37415 .58245 L p
.38232 .54949 L .843 .698 .702 r
F P
s
P
p
.002 w
.38232 .54949 m .37547 .57039 L .37357 .5794 L p
.843 .698 .702 r
F P
s
P
p
.002 w
.3689 .57524 m .3675 .57854 L .38232 .54949 L p
0 0 0 r
F P
s
P
p
.002 w
.37098 .57087 m .3689 .57524 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.36423 .58553 m .3675 .57854 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.36399 .58628 m .36423 .58553 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.36469 .5852 m .36399 .58628 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.36657 .58152 m .36469 .5852 L p
.38232 .54949 L 0 0 0 r
F P
s
P
p
.002 w
.38232 .54949 m .37147 .57163 L .36657 .58152 L p
0 0 0 r
F P
s
P
p
.002 w
.5007 .45397 m .49685 .45956 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.49685 .45956 m .48798 .46223 L .48176 .41686 L p
.773 .619 .689 r
F P
s
P
p
.2 1 0 r
.007 w
.40056 .49591 m
.39264 .50322 L
s
P
p
.002 w
.45433 .44297 m .46046 .44339 L .48176 .41686 L p
.485 .124 .279 r
F P
s
P
p
.002 w
.45332 .44024 m .45433 .44297 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.4243 .45452 m .43416 .45204 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.002 w
.45366 .43586 m .45332 .44024 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.42383 .45244 m .4243 .45452 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.002 w
.45635 .43254 m .45366 .43586 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.42637 .44813 m .42383 .45244 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.002 w
.46407 .42695 m .45635 .43254 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.46389 .4472 m .46046 .44339 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.46765 .44657 m .46389 .4472 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.47276 .44424 m .46765 .44657 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.46939 .4619 m .47017 .46758 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.48176 .41686 m .4721 .44777 L .46939 .4619 L p
.773 .619 .689 r
F P
s
P
p
.002 w
.47545 .44086 m .47276 .44424 L p
.48176 .41686 L .485 .124 .279 r
F P
s
P
p
.002 w
.47017 .46758 m .47521 .47051 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.48176 .41686 m .47838 .43311 L .47545 .44086 L p
.485 .124 .279 r
F P
s
P
p
.002 w
.51418 .41398 m .51918 .41654 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.50356 .41342 m .51418 .41398 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.49531 .40428 m .50753 .41552 L .48176 .41686 L p
.139 .374 .83 r
F P
s
P
p
.002 w
.48677 .39881 m .49531 .40428 L p
.48176 .41686 L .139 .374 .83 r
F P
s
P
p
.002 w
.47666 .39348 m .48677 .39881 L p
.48176 .41686 L .139 .374 .83 r
F P
s
P
p
.002 w
.47347 .39371 m .47666 .39348 L p
.48176 .41686 L .139 .374 .83 r
F P
s
P
p
.002 w
.47398 .39967 m .47347 .39371 L p
.48176 .41686 L .139 .374 .83 r
F P
s
P
p
.002 w
.52351 .42366 m .52535 .4295 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.51918 .41654 m .52351 .42366 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.52307 .42662 m .50753 .41552 L p
.48176 .41686 L .139 .374 .83 r
F P
s
P
p
.002 w
.52535 .4295 m .52152 .43732 L .48176 .41686 L p
.596 .526 .746 r
F P
s
P
p
.48176 .41686 m .52559 .43136 L .52307 .42662 L .139 .374 .83 r
F
P
p
.002 w
.52626 .4317 m .52562 .43146 L p
.52563 .43151 L .686 .653 .811 r
F P
s
P
p
.48176 .41686 m .52586 .43542 L .52668 .43439 L .139 .374 .83 r
F
P
p
.48176 .41686 m .52576 .43403 L .52343 .43065 L .139 .374 .83 r
F
P
p
.52576 .43403 m .52668 .43439 L .52572 .43329 L .139 .374 .83 r
F
P
p
.52576 .43403 m .52572 .43329 L .52343 .43065 L .139 .374 .83 r
F
P
p
.002 w
.53618 .43751 m .52626 .4317 L p
.52563 .43151 L .686 .653 .811 r
F P
s
P
p
.52571 .43298 m .53618 .43751 L .52563 .43151 L .686 .653 .811 r
F
P
p
.52343 .43065 m .52668 .43439 L .52684 .43418 L .139 .374 .83 r
F
P
p
.002 w
.53866 .44036 m .53618 .43751 L p
.52571 .43298 L .686 .653 .811 r
F P
s
P
p
.52713 .43448 m .53866 .44036 L .52571 .43298 L .686 .653 .811 r
F
P
p
.52353 .43068 m .52684 .43418 L .52835 .43228 L .139 .374 .83 r
F
P
p
.52343 .43065 m .52684 .43418 L .52353 .43068 L .139 .374 .83 r
F
P
p
.002 w
.52891 .43316 m .52835 .43228 L p
.52586 .43542 L .139 .374 .83 r
F P
s
P
p
.51555 .42859 m .52713 .43448 L .52571 .43298 L .686 .653 .811 r
F
P
p
.51555 .42859 m .52571 .43298 L .52563 .43151 L .686 .653 .811 r
F
P
p
.002 w
.52927 .43739 m .53455 .43873 L p
.5269 .43465 L .686 .653 .811 r
F P
s
P
p
.002 w
.53455 .43873 m .53866 .44036 L p
.52713 .43448 L .686 .653 .811 r
F P
s
P
p
.5269 .43465 m .53455 .43873 L .52713 .43448 L .686 .653 .811 r
F
P
p
.002 w
.53194 .43798 m .52891 .43316 L p
.52586 .43542 L .139 .374 .83 r
F P
s
P
p
.002 w
.52859 .43809 m .53194 .43798 L p
.48176 .41686 L .139 .374 .83 r
F P
s
P
p
.002 w
.48176 .41686 m .51508 .43277 L .52859 .43809 L p
.139 .374 .83 r
F P
s
P
p
.002 w
.52137 .43538 m .52927 .43739 L p
.51555 .42859 L .686 .653 .811 r
F P
s
P
p
.51555 .42859 m .52927 .43739 L .5269 .43465 L .686 .653 .811 r
F
P
p
.51555 .42859 m .5269 .43465 L .52713 .43448 L .686 .653 .811 r
F
P
p
.002 w
.52048 .4296 m .51555 .42859 L p
.52563 .43151 L .686 .653 .811 r
F P
s
P
p
.002 w
.52562 .43146 m .52048 .4296 L p
.52563 .43151 L .686 .653 .811 r
F P
s
P
p
.002 w
.52835 .43228 m .52479 .42846 L p
.52559 .43136 L .139 .374 .83 r
F P
s
P
p
.002 w
.52479 .42846 m .52307 .42662 L p
.52559 .43136 L .139 .374 .83 r
F P
s
P
p
.002 w
.52268 .44768 m .52152 .43732 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.51953 .45093 m .52268 .44768 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.51389 .45288 m .51953 .45093 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.50892 .45031 m .51389 .45288 L p
.48176 .41686 L .596 .526 .746 r
F P
s
P
p
.002 w
.48176 .41686 m .49964 .44066 L .50892 .45031 L p
.596 .526 .746 r
F P
s
P
p
.002 w
.47986 .47058 m .48798 .46223 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.47521 .47051 m .47986 .47058 L p
.48176 .41686 L .773 .619 .689 r
F P
s
P
p
.002 w
.43238 .44369 m .42637 .44813 L p
.48176 .41686 L .858 .981 .856 r
F P
s
P
p
.002 w
.48176 .41686 m .44782 .43472 L .43238 .44369 L p
.858 .981 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.39264 .50322 m
.38548 .50961 L
s
P
p
.2 1 0 r
.007 w
.51222 .39321 m
.51282 .39771 L
s
P
p
.2 1 0 r
.007 w
.51282 .39771 m
.51344 .40234 L
s
P
p
.2 1 0 r
.007 w
.51344 .40234 m
.51414 .40862 L
s
P
p
.2 1 0 r
.007 w
.51414 .40862 m
.51456 .41328 L
s
P
p
.2 1 0 r
.007 w
.51456 .41328 m
.51499 .41823 L
s
P
p
.2 1 0 r
.007 w
.51499 .41823 m
.51517 .42098 L
s
P
p
.002 w
.50925 .44799 m .51166 .44462 L p
.51555 .42859 L .812 .789 .831 r
F P
s
P
p
.002 w
.50865 .44429 m .50925 .44799 L p
.51555 .42859 L .812 .789 .831 r
F P
s
P
p
.002 w
.51166 .44462 m .51782 .43707 L p
.51555 .42859 L .812 .789 .831 r
F P
s
P
p
.002 w
.50877 .43607 m .50865 .44429 L p
.51555 .42859 L .812 .789 .831 r
F P
s
P
p
.002 w
.51555 .42859 m .51723 .43206 L .52137 .43538 L p
.686 .653 .811 r
F P
s
P
p
.002 w
.51782 .43707 m .51766 .43248 L .51555 .42859 L p
.812 .789 .831 r
F P
s
P
p
.002 w
.51555 .42859 m .51162 .43181 L .50877 .43607 L p
.812 .789 .831 r
F P
s
P
p
.002 w
.50483 .43067 m .51061 .43017 L .51555 .42859 L p
.485 .836 .996 r
F P
s
P
p
.002 w
.4948 .42742 m .50483 .43067 L p
.51555 .42859 L .485 .836 .996 r
F P
s
P
p
.002 w
.49226 .42716 m .4948 .42742 L p
.51555 .42859 L .485 .836 .996 r
F P
s
P
p
.002 w
.49642 .42619 m .49226 .42716 L p
.51555 .42859 L .485 .836 .996 r
F P
s
P
p
.002 w
.50969 .42697 m .49642 .42619 L p
.51555 .42859 L .485 .836 .996 r
F P
s
P
p
.002 w
.51555 .42859 m .51386 .42771 L .50969 .42697 L p
.485 .836 .996 r
F P
s
P
p
.002 w
.51326 .42729 m .51343 .4283 L .51555 .42859 L p
.327 .578 .933 r
F P
s
P
p
.002 w
.51948 .42326 m .51326 .42729 L p
.51555 .42859 L .327 .578 .933 r
F P
s
P
p
.2 1 0 r
.007 w
.51542 .42527 m
.51544 .42588 L
s
P
p
.002 w
.52192 .42346 m .51948 .42326 L p
.51555 .42859 L .327 .578 .933 r
F P
s
P
p
.002 w
.52252 .42359 m .52192 .42346 L p
.51555 .42859 L .327 .578 .933 r
F P
s
P
p
.002 w
.52236 .42831 m .52252 .42359 L p
.51555 .42859 L .327 .578 .933 r
F P
s
P
p
.002 w
.51555 .42859 m .51948 .42897 L .52236 .42831 L p
.327 .578 .933 r
F P
s
P
p
.2 1 0 r
.007 w
.51555 .42859 m
.51578 .43436 L
s
P
p
.2 1 0 r
.007 w
.51305 .43211 m
.51555 .42859 L
s
P
p
.2 1 0 r
.007 w
.51578 .43436 m
.51615 .43926 L
s
P
p
.2 1 0 r
.007 w
.51305 .43211 m
.5104 .43573 L
s
P
p
.2 1 0 r
.007 w
.51615 .43926 m
.5167 .4441 L
s
P
p
.2 1 0 r
.007 w
.5167 .4441 m
.51722 .44866 L
s
P
p
.002 w
.5068 .44282 m .50754 .44222 L p
.50766 .43933 L .767 .721 .809 r
F P
s
P
p
.002 w
.50631 .4421 m .5068 .44282 L p
.50766 .43933 L .767 .721 .809 r
F P
s
P
p
.002 w
.50754 .44222 m .5092 .44096 L p
.50766 .43933 L .767 .721 .809 r
F P
s
P
p
.002 w
.50551 .44062 m .50631 .4421 L p
.50766 .43933 L .767 .721 .809 r
F P
s
P
p
.002 w
.50966 .44222 m .51054 .44271 L p
.50766 .43933 L .672 .609 .777 r
F P
s
P
p
.002 w
.50727 .44137 m .50966 .44222 L p
.50766 .43933 L .672 .609 .777 r
F P
s
P
p
.002 w
.50766 .43933 m .50713 .44039 L .50727 .44137 L p
.672 .609 .777 r
F P
s
P
p
.002 w
.5092 .44096 m .50877 .4401 L .50766 .43933 L p
.767 .721 .809 r
F P
s
P
p
.002 w
.51054 .44271 m .5106 .44184 L p
.50766 .43933 L .672 .609 .777 r
F P
s
P
p
.002 w
.5106 .44184 m .51011 .44023 L p
.50766 .43933 L .672 .609 .777 r
F P
s
P
p
.002 w
.50766 .43933 m .50631 .43988 L .50551 .44062 L p
.767 .721 .809 r
F P
s
P
p
.002 w
.50612 .4392 m .50655 .43931 L .50766 .43933 L p
.271 .651 .967 r
F P
s
P
p
.002 w
.50778 .43869 m .50612 .4392 L p
.50766 .43933 L .271 .651 .967 r
F P
s
P
p
.002 w
.50852 .43884 m .50778 .43869 L p
.50766 .43933 L .271 .651 .967 r
F P
s
P
p
.2 1 0 r
.007 w
.5081 .43875 m
.5104 .43573 L
s
P
p
.002 w
.50901 .4388 m .50852 .43884 L p
.50766 .43933 L .271 .651 .967 r
F P
s
P
p
.002 w
.50981 .43954 m .50901 .4388 L p
.50766 .43933 L .271 .651 .967 r
F P
s
P
p
.002 w
.50766 .43933 m .50902 .43954 L .50981 .43954 L p
.271 .651 .967 r
F P
s
P
p
.002 w
.50521 .44028 m .5063 .43995 L .50766 .43933 L p
.261 .769 .845 r
F P
s
P
p
.002 w
.50471 .43959 m .50521 .44028 L p
.50766 .43933 L .261 .769 .845 r
F P
s
P
p
.002 w
.50477 .43964 m .50471 .43959 L p
.50766 .43933 L .261 .769 .845 r
F P
s
P
p
.002 w
.50566 .43921 m .50477 .43964 L p
.50766 .43933 L .261 .769 .845 r
F P
s
P
p
.002 w
.50805 .43914 m .50566 .43921 L p
.50766 .43933 L .261 .769 .845 r
F P
s
P
p
.002 w
.50766 .43933 m .5082 .43919 L .50805 .43914 L p
.261 .769 .845 r
F P
s
P
p
.002 w
.51011 .44023 m .50902 .43963 L .50766 .43933 L p
.672 .609 .777 r
F P
s
P
p
.2 1 0 r
.007 w
.50446 .44355 m
.50766 .43933 L
s
P
p
.2 1 0 r
.007 w
.51722 .44866 m
.51799 .45378 L
s
P
p
.2 1 0 r
.007 w
.50446 .44355 m
.50106 .44768 L
s
P
p
.2 1 0 r
.007 w
.51799 .45378 m
.51914 .45991 L
s
P
p
.2 1 0 r
.007 w
.50106 .44768 m
.49779 .45133 L
s
P
p
.2 1 0 r
.007 w
.51914 .45991 m
.52024 .46581 L
s
P
p
.2 1 0 r
.007 w
.52024 .46581 m
.52165 .47205 L
s
P
p
.002 w
.53686 .49286 m .53477 .49704 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.53639 .49002 m .53686 .49286 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.53477 .49704 m .53245 .49979 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.51571 .49107 m .51373 .49366 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.51859 .48658 m .51571 .49107 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.53289 .48567 m .53639 .49002 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.53245 .49979 m .52708 .50104 L .52331 .47828 L p
.773 .643 .718 r
F P
s
P
p
.002 w
.51373 .49366 m .51067 .49694 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.52219 .50514 m .52708 .50104 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.51938 .50506 m .52219 .50514 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.51634 .50355 m .51938 .50506 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.51587 .50071 m .51634 .50355 L p
.52331 .47828 L .773 .643 .718 r
F P
s
P
p
.002 w
.50732 .48328 m .51101 .48535 L .52331 .47828 L p
.634 .214 .228 r
F P
s
P
p
.002 w
.50664 .48158 m .50732 .48328 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.50673 .47945 m .50664 .48158 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.50828 .47857 m .50673 .47945 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.51281 .47806 m .50828 .47857 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.51317 .48833 m .51101 .48535 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.50859 .49894 m .50742 .49904 L .52331 .47828 L p
.898 .96 .629 r
F P
s
P
p
.002 w
.50425 .50175 m .50742 .49904 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.50415 .50115 m .50425 .50175 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.50506 .49925 m .50415 .50115 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.50706 .49664 m .50506 .49925 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.52331 .47828 m .51214 .49072 L .50706 .49664 L p
.898 .96 .629 r
F P
s
P
p
.002 w
.51541 .48915 m .51317 .48833 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.51067 .49694 m .50859 .49894 L p
.52331 .47828 L .898 .96 .629 r
F P
s
P
p
.002 w
.51843 .48952 m .51541 .48915 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.52331 .47828 m .51749 .49368 L .51587 .50071 L p
.773 .643 .718 r
F P
s
P
p
.002 w
.51997 .48862 m .51843 .48952 L p
.52331 .47828 L .634 .214 .228 r
F P
s
P
p
.002 w
.52331 .47828 m .52158 .48557 L .51997 .48862 L p
.634 .214 .228 r
F P
s
P
p
.002 w
.52586 .48342 m .528 .48599 L .52331 .47828 L p
.755 .316 0 r
F P
s
P
p
.002 w
.52435 .48141 m .52586 .48342 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.52254 .47892 m .52435 .48141 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.52196 .47796 m .52254 .47892 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.52201 .47756 m .52196 .47796 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.53073 .48953 m .528 .48599 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.53166 .49058 m .53073 .48953 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.53228 .49113 m .53166 .49058 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.53169 .49016 m .53228 .49113 L p
.52331 .47828 L .755 .316 0 r
F P
s
P
p
.002 w
.52331 .47828 m .52929 .48669 L .53169 .49016 L p
.755 .316 0 r
F P
s
P
p
.002 w
.54607 .48604 m .54406 .48972 L .52331 .47828 L p
.569 .516 .756 r
F P
s
P
p
.002 w
.54512 .48312 m .54607 .48604 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.54287 .47949 m .54512 .48312 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.54027 .47806 m .54287 .47949 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.53472 .4774 m .54027 .47806 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.54465 .49482 m .54406 .48972 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.543 .49629 m .54465 .49482 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.54005 .49705 m .543 .49629 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.53746 .49562 m .54005 .49705 L p
.52331 .47828 L .569 .516 .756 r
F P
s
P
p
.002 w
.52331 .47828 m .53262 .49057 L .53746 .49562 L p
.569 .516 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.52165 .47205 m
.52331 .47828 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1EcN@8Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0a_P1g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0KLgT36n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01YcN@8Kh1EcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0Q_P5W=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i01=cN@8Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i0a_P00=cNC6<<H`00S6<5g=i00<aS7=i
LgT0<7=i00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT0
0c6<LgUcN@0@LgT26n02<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<LgUcN@0n
LgT006acN@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03<HacNG=i
00AcN@@aS2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<0g=i0Q_P
87=i00<aS7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0136<LgUc
NG=i136<1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`;LgT26n0R
LgT00c6<LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i
00YcN@<Kh2=cN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<a
S7=iLgT027=i0Q_P9W=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0R
LgT3<H`;LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008ic
N@03<HacNG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06Uc
N@00Sg=i0S6<6G=i136<5G=i00<aS7=iLgT017=i0Q_P:G=i00<aS7=iLgT03g=i136<77=i00<aS7=i
LgT0J7=i002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUcN@02LgT36n0ZLgT00c6<LgUcN@0:LgT4
<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@04<HacNG=iLgT26n0/LgT00c6<
LgUcN@05LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS2=cN@03<H`00000008K
h2ecN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<:7=i0P000Q_P
;G=i0c6<Ug=i002ELgT6<H`/LgT00`006n0Kh002000XLgT4<H`2LgT00c6<LgUcN@2ELgT009AcN@@a
S31cN@8Kh08002AcN@@aS0McN@03<HacNG=i09AcN@00T7=i136<17=i00<aS7=iLgT0;7=i11_P00=N
fP00LgT07W=i136<37=i00<aS7=iLgT0Tg=i002<LgT4<H`9LgT00c6<LgUcN@0[LgT46n02000KLgT4
<H`ALgT00c6<LgUcN@2BLgT008UcN@<aS0icN@03<HacNG=i02UcN@DKh0800003<HacNG=i01AcN@@a
S1IcN@03<HacNG=i095cN@00QG=i136<4W=i00<aS7=iLgT0:7=i1A_P00ANfP00LgTaS15cN@@aS1]c
N@03<HacNG=i091cN@00Pg=i0S6<5g=i0S6<9g=i1Q_P00EcN@00LgUcNC6<00ecN@<aS21cN@03<Hac
NG=i08mcN@00WW=i00<aS7=iLgT08g=i21_P17=i00<aS7=iLgT01W=i136<97=i00<aS7=iLgT0SW=i
002OLgT00c6<LgUcN@0QLgT36n0017=i6n0Kh7=i0Q_P1G=i00@aS7=iLgUcN@@aS2UcN@03<HacNG=i
08ecN@00X7=i00<aS7=iLgT07g=i0a_P00EcNA_P6n0Kh7=i008Kh0EcN@@aS;ecN@00XG=i00<aS7=i
LgT07W=i0Q_P0W=i0Q_P0W=i0Q_P00=cNC6<<H`00S6<0W=i0S6<_G=i002RLgT2<H`MLgT36n02LgT2
6n000g=i<H`Kh0026n08LgT00c6<LgUcN@2jLgT00:AcN@03<HacNG=i01YcN@8Kh09cN@<Kh003<Hac
NG=i008Kh0UcN@03<HacNG=i0;UcN@00YG=i00<aS7=iLgT067=i0a_P0S6<0Q_P17=i0Q_P2W=i00<a
S7=iLgT0^7=i002VLgT00c6<LgUcN@0ELgT0136<6n0Kh1_P0g=i0Q_P17=i0Q_P2g=i00<aS7=iLgT0
]g=i002WLgT00c6<LgUcN@0@LgT4<H`36n03LgT36n04LgT26n0<LgT00c6<LgUcN@2fLgT00:QcN@03
<HacNG=i00]cN@@aS0=cN@<Kh0AcN@8Kh0EcN@<Kh0acN@03<HacNG=i0;EcN@00ZG=i0S6<1g=i136<
1g=i0Q_P17=i0a_P1W=i0Q_P3G=i00<aS7=iLgT0]7=i002[LgT00c6<LgUcN@04<H`:LgT00a_P0000
00020002LgT26n07LgT26n0>LgT00c6<LgUcN@2cLgT00:YcN@@aS0ecN@8Kh004000ANQ5j4GX20002
6n07LgT26n34LgT00:McN@<aS0=cN@03<HacNG=i00]cN@8Kh003LgT0015j00<ANP03000Kh7=i00Ic
N@8Kh<AcN@00Xg=i136<1g=i00<aS7=iLgT02G=i0a_P00=cN@004GX0115j00<007=iLgT01G=i0Q_P
a7=i002OLgT4<H`<LgT2<H`9LgT26n02LgT74GX00`00LgUcN@04LgT26n34LgT009]cN@@aS19cN@03
<HacNG=i00IcN@8Kh0=cN@LANP8000AcN@8Kh<AcN@00VG=i0S6<5g=i00<aS7=iLgT017=i0a_P0g=i
2A5j00@007=iLgUcN@<Kh<=cN@00/g=i00<aS7=iLgT00W=i0a_P1G=i2A5j00@007=iLgUcN@8Kh<=c
N@00]7=i00@aS7=iLgUcN@8Kh0IcN@XANP<0008Kh<=cN@00]G=i00<aS7=i6n000Q_P1W=i1Q5j1`00
0Q_P00<007=iLgT0`7=i002fLgT36n07LgT600074GX26n000dhG001cN@30LgT00;EcN@<Kh0IcN@80
0003?6P004hG008000PANP8Kh003CQL007=i0<1cN@00]G=i0Q_P1G=i0P0000=_ncaX00000P000ThG
0P001Q5j0Q_P0`00`7=i002dLgT36n03LgT20003?6P30000169f001>5dhG1@000Q5j0Q_P0RYM00<0
07=iLgT0_W=i002dLgT26n02LgT300001Fok?6PlJ000?6P00P000V9f0P001CmO0P000Q_P00@002YM
00000;mcN@00]7=i0Q_P0`0000M_ncaX?6PlJ000?6P00002HWH01000HWIRMP000dhG0P0000DoG`00
6n0Kh5JI00<00;mcN@00/g=i00@Kh0000000009_n`<lJ004000lJ3aX0002HWH01000HWIRMP001ThG
0a_P0P0000AFV@0000000;ecN@00/W=i0P000fok13aX00D003aX?6PlJ000009RMP05001RMV9fHWH0
0004CQL46n08002kLgT00;1cN@8000=_n`03000lJ3aX008lJ005000lJ3aX?6P00003HWH00`00HWIR
MP02HWH01000CQM>5a_P0P000Q_P00@004hG001cN@D00;YcN@00[W=i0P001Fok00D003aX?6PlJ000
00@lJ005001RMV9fHWH00005HWH01@00CQLKh1_P00000Q_P00<004hG00001W=i00<007=iLgT0]g=i
002/LgT20008Ko/30005?6P01@00HWIRMV9f00001V9f0a_P00<001_P6n000ThG00<007=iLgT0_W=i
002[LgT00`00Ko]_n`09Ko/2LgT00`00?6PlJ0020004HWH00`00HWIRMP03HWH36n000`00IcXKh002
6n000dhG001cN@2oLgT00:YcN@03001_nfok00Q_n`03001cNG=i009cN@800003LgT0069f00=RMP03
001RMV9f009RMP<Kh0<00005CQLKh1_PCQL00030LgT00:YcN@03001_nfok00M_n`UcN@03001RMV9f
009RMP04001RMV9fHWH36n000`00LgUcN@0200026n000`00LgUcN@2oLgT00:UcN@03001_nfok00<0
009_n`8000YcN@03001RMV9f00=RMP03001RMV9f008Kh003HWH007=i00=cN@8Kh<9cN@00ZG=i0`00
0W=i00<Kh000000037=i00<0069fHWH00f9f00<0069fHWH00V9f00<007=iLgT00g=i0Q_P`W=i002Y
LgT2=[h00`00LgTKh0026n0<LgT00`00HWIRMP04HWH00`00HWIRMP02HWH00`00LgUcN@03LgT36n31
LgT00:1cN@@000EcN@03000f_SJn00<Kh0ecN@03001RMV9f00ARMP03001RMP00008000McN@8Kh<5c
N@00Wg=i00<001kN7]h00QkN0`000W=i00<003Jn=[h00Q_P3W=i00<0069fHWH0169f0P002W=i0Q_P
`G=i002RLgT00`007]hNgP027]h400000cJn6n00000>LgT00`00HWIRMP03HWH00`00LgUcN@0:LgT2
6n31LgT00:AcN@03000NgQkN00<NgP03000Kh1_P008000ecN@8000=RMP03001cNG=i00]cN@8Kh<5c
N@00YG=i1@000a_P0Uji0P003G=i0`003W=i0a_P`7=i002YLgT46n001@00G[UN^Eji00007W=i0Q_P
`7=i002XLgT56n000eji001N^@02G[T00`00LgUcN@0KLgT26n30LgT00:McN@DKh003HaX005ji00AN
^@03001cNG=i01EcN@<0009cN@8Kh004001cNG=iLgT3002iLgT00:IcN@HKh09S6P8000AN^@03001c
NG=i01AcN@03001@ae37009@a`8Kh003BQP004XH00A:6003001cNG=i0;IcN@00Y7=i21_P0f<J1000
0Uji00<007=iLgT04g=i00<0053700000U370`000TXH0P000dXH00<007=iLgT0]G=i002SLgT46n00
0g=i6n0Kh0026n02HaX00`00LgUcN@02LgT4000ELgT00`00D<M@a`02D<L30003BQP01000BQQ:6000
]g=i002RLgT36n02LgT56n000`00HaX00007LgT2000ELgT02000D<M@a`00HYH006500003BQP3002g
LgT00:5cN@<Kh0800004LgTKh1_PLgT26n000g=i00000008LgT00`00LgUcN@0CLgT30002HYH01000
HYH0000014XH00<007=iLgT0]G=i002PLgT36n0300036n0017=i6n0Kh7=i0P002G=i00<007=iLgT0
4W=i0`000V:F00D006:FHYIRUP0000=:6003001cNG=i0;EcN@00Wg=i0a_P0g=i0a_P00AcNA_P6n0K
h09cN@03001cNG=i01]cN@04001ce7=i0002HYH00`00HYIRUP02HYH01000BQQ:6000]g=i002NLgT3
6n04LgT26n02LgT26n0PLgT200000g=i001RUP03HYH01@00HYIRUP00LgT00P00^7=i002MLgT36n04
LgT36n02LgT26n0OLgT20002LgT00`00HYIRUP02HYH3002lLgT009acN@<Kh0EcN@8Kh0=cN@8Kh1mc
N@03001cNG=i009cN@04001RUV:F002oLgT009]cN@<Kh0EcN@<Kh0=cN@8Kh2EcN@800<1cN@00VW=i
0a_P1W=i0Q_P17=i0Q_Pig=i002ILgT36n06LgT36n04LgT26n3WLgT009UcN@8Kh0McN@8Kh0EcN@8K
h>McN@00XG=i0a_P1G=i0Q_Pig=i002QLgT26n06LgT26n3WLgT00:1cN@<Kh0EcN@<Kh>McN@00Wg=i
0a_P1W=i0Q_Pj7=i002OLgT26n07LgT26n3XLgT009icN@<Kh0McN@8Kh>QcN@00WG=i0a_P27=i0Q_P
j7=i002MLgT26n09LgT26n3XLgT009acN@<Kh0UcN@8Kh>QcN@00Vg=i0a_P2W=i0Q_Pj7=i002JLgT3
6n0;LgT26n3XLgT009YcN@8Kh0EcN@L0008Kh>QcN@00T7=i0P001G=i00<007=i6n000Q_P17=i259H
00<001_P0000ig=i002>LgT20003D:@4LgT200026n02LgT<DUP3003VLgT008mcN@03001@Y52T00I@
Y0036n00000000iBF0800003EYT007=i0>AcN@00TG=i10000e2T00<Kh00000001@002E9H00D007=i
LgUcN@000>AcN@00TG=i00<0052TD:@00e2T0`0000AZeP000000009BF0<000IBF003001cNG=i0>Ic
N@00TW=i0`0000U@Y000000006[F001ZeP00DUP00P000e9H100000=BF0006n00j7=i002ELgT40000
1V[F001ZeV[F001BF08000IBF08000036n1cNG=i0>IcN@00UW=i0P000V[F00D006[FJ]IZeP00009B
F08000EBF003000Kh7=i0>McN@00UG=i0`000V[F00@006[FJ]IZeP80009BF08000ABF003000Kh7=i
0>McN@00UG=i00<007=i00000V[F00L006[FJ]IZeP00LgT00007DUP00`006n1cN@3WLgT009AcN@<0
00AZeP03001ZeP0000=cN@03001BF59H00ABF003000Kh7=i0>McN@00U7=i00<007=i000016[F0P00
1G=i00@0059HDUQBF080008Kh>QcN@00Tg=i0P0000=cN@00J]H00f[F00<007=iLgT01G=i0`0000=c
NA_P6n00jG=i002CLgT00`00LgT00004J]H00`00LgUcN@0:LgT26n3YLgT009=cN@03001cN@0000=Z
eP03001cNG=i00]cN@8Kh>UcN@00TW=i00@007=iLgUcN@<000icN@8Kh>UcN@00TW=i00<007=iLgT0
4W=i0Q_PjG=i002ALgT00`00LgUcN@0CLgT26n3YLgT00:McN@8Kh>UcN@00Yg=i0Q_PjG=i002WLgT2
6n3YLgT00:McN@8Kh>UcN@00Yg=i0Q_PjG=i002WLgT26n3YLgT00:McN@8Kh>UcN@00Yg=i0Q_PjG=i
002WLgT36n3XLgT00:QcN@8Kh>QcN@00Z7=i0Q_Pj7=i002XLgT26n3XLgT00:QcN@8Kh>QcN@00Z7=i
0Q_Pj7=i002XLgT26n3XLgT00:QcN@8Kh>QcN@00Xg=i0`0000IcN@006n0Kh7=i003VLgT00:=cN@05
0018H`000018H`026n000`00AOL0003ULgT00:EcN@D00003AOL000000>EcN@00Yg=i0`000TGg00<0
07=iLgT0hg=i002XLgT200000g=i0000003ULgT00:QcN@800>QcN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i
003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mc
NI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00001\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25243 L
s
P
p
.2 1 0 r
.007 w
.51641 .25243 m
.51628 .25776 L
s
P
p
.2 1 0 r
.007 w
.51628 .25776 m
.51599 .26336 L
s
P
p
.2 1 0 r
.007 w
.51599 .26336 m
.51562 .27059 L
s
P
p
.2 1 0 r
.007 w
.51562 .27059 m
.51512 .27717 L
s
P
p
.2 1 0 r
.007 w
.51512 .27717 m
.51435 .28459 L
s
P
p
.2 1 0 r
.007 w
.51435 .28459 m
.51364 .29139 L
s
P
p
.2 1 0 r
.007 w
.51364 .29139 m
.5128 .29781 L
s
P
p
.2 1 0 r
.007 w
.5128 .29781 m
.51154 .30579 L
s
P
p
.2 1 0 r
.007 w
.51154 .30579 m
.51049 .3125 L
s
P
p
.2 1 0 r
.007 w
.51049 .3125 m
.50935 .31869 L
s
P
p
.2 1 0 r
.007 w
.50935 .31869 m
.5081 .32464 L
s
P
p
.2 1 0 r
.007 w
.5081 .32464 m
.50638 .3329 L
s
P
p
.2 1 0 r
.007 w
.50638 .3329 m
.50465 .34026 L
s
P
p
.002 w
.50439 .35464 m .50503 .35336 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50327 .35351 m .50439 .35464 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50065 .35087 m .50327 .35351 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50503 .35336 m .50592 .3504 L p
.50267 .3479 L .738 .696 .811 r
F P
s
P
p
.002 w
.50458 .35448 m .50588 .35586 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.5013 .35171 m .50458 .35448 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.50588 .35586 m .50626 .35418 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.50626 .35418 m .50633 .35083 L p
.50267 .3479 L .739 .656 .767 r
F P
s
P
p
.002 w
.50267 .3479 m .50116 .34927 L .50065 .35087 L p
.738 .696 .811 r
F P
s
P
p
.002 w
.50267 .3479 m .50145 .34973 L .5013 .35171 L p
.739 .656 .767 r
F P
s
P
p
.002 w
.50592 .3504 m .50467 .34895 L .50267 .3479 L p
.738 .696 .811 r
F P
s
P
p
.002 w
.49899 .34866 m .50053 .34851 L .50267 .3479 L p
.075 .608 .863 r
F P
s
P
p
.002 w
.49941 .34767 m .50066 .34799 L .50267 .3479 L p
.433 .734 .99 r
F P
s
P
p
.002 w
.50029 .34584 m .49941 .34767 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.49904 .34714 m .49899 .34866 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.002 w
.49942 .3473 m .49904 .34714 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.002 w
.50073 .34684 m .49942 .3473 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.002 w
.50092 .34568 m .50029 .34584 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.50205 .34568 m .50092 .34568 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.50469 .3472 m .50205 .34568 L p
.50267 .3479 L .433 .734 .99 r
F P
s
P
p
.002 w
.50267 .3479 m .50418 .34767 L .50469 .3472 L p
.433 .734 .99 r
F P
s
P
p
.002 w
.50403 .34777 m .50073 .34684 L p
.50267 .3479 L .075 .608 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.50309 .34628 m
.50465 .34026 L
s
P
p
.002 w
.50267 .3479 m .50389 .34792 L .50403 .34777 L p
.075 .608 .863 r
F P
s
P
p
.002 w
.50633 .35083 m .50481 .34914 L .50267 .3479 L p
.739 .656 .767 r
F P
s
P
p
.2 1 0 r
.007 w
.50267 .3479 m
.50434 .35541 L
s
P
p
.2 1 0 r
.007 w
.50043 .35655 m
.50267 .3479 L
s
P
p
.2 1 0 r
.007 w
.4976 .35534 m
.50267 .3479 L
s
P
p
.2 1 0 r
.007 w
.4976 .35534 m
.49289 .36248 L
s
P
p
.002 w
.41139 .69225 m .40697 .69473 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.41416 .69074 m .41139 .69225 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.41806 .68866 m .41416 .69074 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50043 .35655 m
.49812 .3649 L
s
P
p
.2 1 0 r
.007 w
.49289 .36248 m
.48773 .37055 L
s
P
p
.002 w
.40697 .69473 m .40394 .69644 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50434 .35541 m
.50585 .3627 L
s
P
p
.002 w
.43727 .6897 m .43531 .694 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.43681 .68776 m .43727 .6897 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.2 1 0 r
.007 w
.48773 .37055 m
.48317 .37768 L
s
P
p
.002 w
.43531 .694 m .43312 .69732 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.43345 .68621 m .43681 .68776 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.43312 .69732 m .42802 .70105 L .42427 .68544 L p
.865 .74 .723 r
F P
s
P
p
.002 w
.40394 .69644 m .40201 .69762 L .42427 .68544 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.49812 .3649 m
.49599 .37213 L
s
P
p
.2 1 0 r
.007 w
.48317 .37768 m
.47796 .38613 L
s
P
p
.002 w
.42338 .70673 m .42802 .70105 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.42412 .62219 m .42519 .61899 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.002 w
.42221 .61912 m .42412 .62219 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.50585 .3627 m
.50716 .36948 L
s
P
p
.2 1 0 r
.007 w
.47796 .38613 m
.47299 .39444 L
s
P
p
.002 w
.42071 .70812 m .42338 .70673 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.41767 .6122 m .42221 .61912 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.002 w
.42109 .60493 m .42294 .60805 L .42715 .61101 L p
.682 .657 .818 r
F P
s
P
p
.002 w
.42519 .61899 m .42663 .61183 L p
.42109 .60493 L .775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.49599 .37213 m
.49425 .37799 L
s
P
p
.002 w
.41779 .70854 m .42071 .70812 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.39728 .70032 m .40201 .69762 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.47299 .39444 m
.46923 .40073 L
s
P
p
.002 w
.41732 .70659 m .41779 .70854 L p
.42427 .68544 L .865 .74 .723 r
F P
s
P
p
.002 w
.397 .70053 m .39728 .70032 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.39812 .69998 m .397 .70053 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.40091 .69845 m .39812 .69998 L p
.42427 .68544 L 0 0 0 r
F P
s
P
p
.002 w
.42427 .68544 m .40817 .69442 L .40091 .69845 L p
0 0 0 r
F P
s
P
p
.002 w
.40345 .69566 m .40795 .69648 L .42427 .68544 L p
.526 .116 .206 r
F P
s
P
p
.002 w
.40274 .69422 m .40345 .69566 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.40306 .69208 m .40274 .69422 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.40511 .6907 m .40306 .69208 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41093 .6887 m .40511 .6907 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41042 .6987 m .40795 .69648 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.4132 .69877 m .41042 .6987 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41701 .69813 m .4132 .69877 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.41906 .69673 m .41701 .69813 L p
.42427 .68544 L .526 .116 .206 r
F P
s
P
p
.002 w
.42427 .68544 m .42139 .69319 L .41906 .69673 L p
.526 .116 .206 r
F P
s
P
p
.002 w
.42427 .68544 m .43359 .70026 L .43842 .70639 L p
.577 .494 .724 r
F P
s
P
p
.002 w
.42664 .69055 m .42917 .69308 L .42427 .68544 L p
.778 .311 0 r
F P
s
P
p
.002 w
.42491 .68857 m .42664 .69055 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42427 .68544 m .41882 .70032 L .41732 .70659 L p
.865 .74 .723 r
F P
s
P
p
.002 w
.42288 .68611 m .42491 .68857 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42227 .68516 m .42288 .68611 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42247 .68475 m .42227 .68516 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.43842 .70639 m .441 .70817 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.43232 .69658 m .42917 .69308 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.441 .70817 m .44391 .70737 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.43343 .6976 m .43232 .69658 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.43423 .69815 m .43343 .6976 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.43361 .69718 m .43423 .69815 L p
.42427 .68544 L .778 .311 0 r
F P
s
P
p
.002 w
.42427 .68544 m .43096 .69375 L .43361 .69718 L p
.778 .311 0 r
F P
s
P
p
.002 w
.44686 .69537 m .44491 .69964 L .42427 .68544 L p
.577 .494 .724 r
F P
s
P
p
.002 w
.4459 .6919 m .44686 .69537 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44364 .68754 m .4459 .6919 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44106 .68576 m .44364 .68754 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.43556 .68479 m .44106 .68576 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44554 .70569 m .44491 .69964 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.002 w
.44391 .70737 m .44554 .70569 L p
.42427 .68544 L .577 .494 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.42353 .67599 m
.42427 .68544 L
s
P
p
.002 w
.42836 .48993 m .43099 .48607 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.002 w
.42742 .48579 m .42836 .48993 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.46923 .40073 m
.46467 .40861 L
s
P
p
.2 1 0 r
.007 w
.49425 .37799 m
.49197 .38527 L
s
P
p
.2 1 0 r
.007 w
.42292 .66656 m
.42353 .67599 L
s
P
p
.002 w
.44012 .61389 m .44411 .61537 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.42715 .61101 m .44012 .61389 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.43099 .48607 m .43746 .4763 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.50716 .36948 m
.50839 .37588 L
s
P
p
.2 1 0 r
.007 w
.42252 .6588 m
.42292 .66656 L
s
P
p
.002 w
.44411 .61537 m .44156 .6128 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.42671 .47546 m .42742 .48579 L p
.43421 .4666 L .779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.46467 .40861 m
.46025 .41652 L
s
P
p
.002 w
.42109 .60493 m .41851 .60821 L .41767 .6122 L p
.775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.42208 .65046 m
.42252 .6588 L
s
P
p
.002 w
.44156 .6128 m .43146 .60773 L p
.42109 .60493 L .682 .657 .818 r
F P
s
P
p
.002 w
.42663 .61183 m .42449 .60796 L .42109 .60493 L p
.775 .739 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.42175 .64219 m
.42208 .65046 L
s
P
p
.2 1 0 r
.007 w
.42148 .63212 m
.42175 .64219 L
s
P
p
.2 1 0 r
.007 w
.46025 .41652 m
.45624 .42367 L
s
P
p
.2 1 0 r
.007 w
.42126 .62405 m
.42148 .63212 L
s
P
p
.2 1 0 r
.007 w
.42111 .61401 m
.42126 .62405 L
s
P
p
.2 1 0 r
.007 w
.49197 .38527 m
.48933 .39318 L
s
P
p
.002 w
.4003 .60449 m .41057 .6071 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.39763 .6044 m .4003 .60449 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.40172 .60339 m .39763 .6044 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.41486 .6038 m .40172 .60339 L p
.42109 .60493 L .448 .834 .986 r
F P
s
P
p
.002 w
.41534 .60434 m .41759 .60506 L .42109 .60493 L p
.23 .619 .955 r
F P
s
P
p
.002 w
.42109 .60493 m .41916 .60429 L .41486 .6038 L p
.448 .834 .986 r
F P
s
P
p
.002 w
.41667 .60025 m .41534 .60434 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.41766 .60018 m .41667 .60025 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.41968 .60012 m .41766 .60018 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.42434 .60396 m .41968 .60012 L p
.42109 .60493 L .23 .619 .955 r
F P
s
P
p
.002 w
.42109 .60493 m .42358 .60481 L .42434 .60396 L p
.23 .619 .955 r
F P
s
P
p
.002 w
.41057 .6071 m .41631 .60649 L .42109 .60493 L p
.448 .834 .986 r
F P
s
P
p
.002 w
.43146 .60773 m .4258 .60586 L .42109 .60493 L p
.682 .657 .818 r
F P
s
P
p
.2 1 0 r
.007 w
.42109 .60493 m
.42111 .61401 L
s
P
p
.2 1 0 r
.007 w
.42109 .60493 m
.42483 .61453 L
s
P
p
.2 1 0 r
.007 w
.42107 .59696 m
.42108 .60127 L
s
P
p
.2 1 0 r
.007 w
.42121 .58857 m
.42107 .59696 L
s
P
p
.2 1 0 r
.007 w
.45624 .42367 m
.45177 .43196 L
s
P
p
.2 1 0 r
.007 w
.42159 .57783 m
.42121 .58857 L
s
P
p
.2 1 0 r
.007 w
.42483 .61453 m
.42759 .62183 L
s
P
p
.2 1 0 r
.007 w
.42189 .56944 m
.42159 .57783 L
s
P
p
.2 1 0 r
.007 w
.42245 .55909 m
.42189 .56944 L
s
P
p
.002 w
.43124 .63506 m .43184 .6344 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.002 w
.43063 .6344 m .43124 .63506 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.002 w
.43184 .6344 m .43302 .63311 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.002 w
.4294 .63311 m .43063 .6344 L p
.4312 .63165 L .752 .691 .793 r
F P
s
P
p
.2 1 0 r
.007 w
.50839 .37588 m
.50964 .38294 L
s
P
p
.002 w
.43109 .63469 m .43176 .63541 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.002 w
.4296 .63338 m .43109 .63469 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.002 w
.43176 .63541 m .43228 .63463 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.002 w
.43228 .63463 m .43318 .63319 L p
.4312 .63165 L .746 .664 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.42323 .54842 m
.42245 .55909 L
s
P
p
.002 w
.43302 .63311 m .43241 .63232 L .4312 .63165 L p
.752 .691 .793 r
F P
s
P
p
.002 w
.4312 .63165 m .43008 .63247 L .4296 .63338 L p
.746 .664 .77 r
F P
s
P
p
.002 w
.4312 .63165 m .42999 .63232 L .4294 .63311 L p
.752 .691 .793 r
F P
s
P
p
.002 w
.43318 .63319 m .43247 .63235 L .4312 .63165 L p
.746 .664 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.42396 .5386 m
.42323 .54842 L
s
P
p
.002 w
.42916 .63214 m .4299 .63198 L .4312 .63165 L p
.23 0 0 r
F P
s
P
p
.002 w
.42933 .63186 m .42997 .63182 L .4312 .63165 L p
.015 .556 .842 r
F P
s
P
p
.002 w
.43004 .63172 m .42916 .63214 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.43053 .63195 m .43004 .63172 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.43123 .63166 m .43053 .63195 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.4312 .63165 m .43229 .63185 L .43275 .63196 L p
.23 0 0 r
F P
s
P
p
.002 w
.43275 .63196 m .43123 .63166 L p
.4312 .63165 L .23 0 0 r
F P
s
P
p
.002 w
.43049 .6314 m .42933 .63186 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.002 w
.43107 .63157 m .43049 .6314 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.002 w
.4317 .6314 m .43107 .63157 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.2 1 0 r
.007 w
.42759 .62183 m
.43116 .63155 L
s
P
p
.002 w
.43296 .63186 m .4317 .6314 L p
.4312 .63165 L .015 .556 .842 r
F P
s
P
p
.002 w
.4312 .63165 m .43238 .63182 L .43296 .63186 L p
.015 .556 .842 r
F P
s
P
p
.2 1 0 r
.007 w
.4312 .63167 m
.43384 .63886 L
s
P
p
.2 1 0 r
.007 w
.42475 .53012 m
.42396 .5386 L
s
P
p
.002 w
.45684 .45444 m .45005 .46254 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.2 1 0 r
.007 w
.44713 .44088 m
.45177 .43196 L
s
P
p
.002 w
.46658 .44004 m .45684 .45444 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.2 1 0 r
.007 w
.43384 .63886 m
.43712 .64727 L
s
P
p
.002 w
.46443 .47589 m .44881 .46943 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.43421 .4666 m .44389 .46957 L .44393 .46848 L .683 .674 .835 r
F
P
p
.44389 .46957 m .46443 .47589 L .44393 .46848 L .683 .674 .835 r
F
P
p
.002 w
.44066 .46737 m .43421 .4666 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.002 w
.45005 .46254 m .44395 .46823 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.48238 .41283 m .44395 .46823 L .44396 .46822 L .92 .974 .698 r
F
P
p
.48238 .41283 m .44394 .46825 L .44395 .46799 L .92 .974 .698 r
F
P
p
.002 w
.44881 .46943 m .44396 .4682 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.002 w
.44396 .4682 m .44066 .46737 L p
.44393 .46848 L .683 .674 .835 r
F P
s
P
p
.002 w
.44395 .46823 m .44394 .46825 L p
.44396 .46822 L .92 .974 .698 r
F P
s
P
p
.002 w
.44394 .46825 m .44345 .4687 L p
.44395 .46799 L .92 .974 .698 r
F P
s
P
p
.43421 .4666 m .44369 .47016 L .44366 .46997 L .683 .674 .835 r
F
P
p
.002 w
.44416 .47386 m .46287 .47736 L p
.43421 .4666 L .683 .674 .835 r
F P
s
P
p
.002 w
.46854 .47886 m .46443 .47589 L p
.43421 .4666 L .683 .674 .835 r
F P
s
P
p
.002 w
.43421 .4666 m .43757 .47033 L .44416 .47386 L p
.683 .674 .835 r
F P
s
P
p
.002 w
.44345 .4687 m .43935 .47253 L p
.4432 .46719 L .92 .974 .698 r
F P
s
P
p
.48238 .41283 m .44345 .4687 L .4432 .46719 L .92 .974 .698 r
F
P
p
.002 w
.46287 .47736 m .46854 .47886 L p
.44366 .46997 L .683 .674 .835 r
F P
s
P
p
.44369 .47016 m .46287 .47736 L .44366 .46997 L .683 .674 .835 r
F
P
p
.002 w
.51847 .4687 m .51119 .47584 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.52501 .4575 m .51847 .4687 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.51119 .47584 m .49439 .478 L .48238 .41283 L p
.751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42584 .52065 m
.42475 .53012 L
s
P
p
.002 w
.52354 .44938 m .52501 .4575 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.48933 .39318 m
.48725 .39944 L
s
P
p
.002 w
.43746 .4763 m .43694 .47092 L .43421 .4666 L p
.779 .781 .854 r
F P
s
P
p
.2 1 0 r
.007 w
.4421 .45056 m
.44713 .44088 L
s
P
p
.2 1 0 r
.007 w
.43712 .64727 m
.44009 .65451 L
s
P
p
.2 1 0 r
.007 w
.42673 .51284 m
.42584 .52065 L
s
P
p
.2 1 0 r
.007 w
.42816 .50233 m
.42673 .51284 L
s
P
p
.002 w
.43421 .4666 m .42976 .47036 L .42671 .47546 L p
.779 .781 .854 r
F P
s
P
p
.002 w
.51255 .43621 m .52354 .44938 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.47906 .48826 m .49439 .478 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42962 .49286 m
.42816 .50233 L
s
P
p
.2 1 0 r
.007 w
.4421 .45056 m
.43813 .45848 L
s
P
p
.002 w
.47025 .48732 m .47906 .48826 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42962 .49286 m
.43098 .4841 L
s
P
p
.002 w
.3727 .5657 m .36771 .57015 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.37967 .5583 m .3727 .5657 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.50964 .38294 m
.51077 .38986 L
s
P
p
.2 1 0 r
.007 w
.43098 .4841 m
.4323 .4765 L
s
P
p
.002 w
.36771 .57015 m .35968 .57611 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.48725 .39944 m
.48496 .40592 L
s
P
p
.002 w
.46068 .48232 m .47025 .48732 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.002 w
.43077 .46325 m .43139 .46547 L .43421 .4666 L p
.447 .645 .942 r
F P
s
P
p
.002 w
.43724 .45649 m .43077 .46325 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.43985 .45577 m .43724 .45649 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.44086 .45678 m .43985 .45577 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.4416 .4641 m .44086 .45678 L p
.43421 .4666 L .447 .645 .942 r
F P
s
P
p
.002 w
.43421 .4666 m .43859 .46603 L .4416 .4641 L p
.447 .645 .942 r
F P
s
P
p
.002 w
.41949 .46838 m .42771 .46813 L .43421 .4666 L p
.571 .826 .993 r
F P
s
P
p
.002 w
.40361 .46419 m .41949 .46838 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.39936 .4635 m .40361 .46419 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.40514 .4627 m .39936 .4635 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.42409 .46392 m .40514 .4627 L p
.43421 .4666 L .571 .826 .993 r
F P
s
P
p
.002 w
.43421 .4666 m .43078 .46517 L .42409 .46392 L p
.571 .826 .993 r
F P
s
P
p
.2 1 0 r
.007 w
.4323 .4765 m
.43421 .4666 L
s
P
p
.2 1 0 r
.007 w
.42968 .47598 m
.43421 .4666 L
s
P
p
.2 1 0 r
.007 w
.42825 .47388 m
.43421 .4666 L
s
P
p
.002 w
.45916 .47419 m .46068 .48232 L p
.48238 .41283 L .751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42968 .47598 m
.42605 .48317 L
s
P
p
.002 w
.48238 .41283 m .46419 .45481 L .45916 .47419 L p
.751 .64 .737 r
F P
s
P
p
.2 1 0 r
.007 w
.42605 .48317 m
.4212 .4923 L
s
P
p
.002 w
.35968 .57611 m .35411 .57988 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.4212 .4923 m
.41727 .4997 L
s
P
p
.002 w
.43935 .47253 m .432 .4785 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.41638 .5694 m .41244 .57835 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.41549 .56393 m .41638 .5694 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.40886 .55644 m .41549 .56393 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.44289 .40525 m .42575 .40326 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.41244 .57835 m .40805 .58457 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.41727 .4997 m
.41181 .50955 L
s
P
p
.002 w
.42105 .41261 m .43463 .4196 L .48238 .41283 L p
.634 .139 .058 r
F P
s
P
p
.002 w
.41888 .40853 m .42105 .41261 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.41974 .40407 m .41888 .40853 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.42575 .40326 m .41974 .40407 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.44226 .42756 m .43463 .4196 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.45072 .43092 m .44226 .42756 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.41838 .4776 m .41544 .484 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.42539 .46927 m .41838 .4776 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.48238 .41283 m .44332 .45082 L .42539 .46927 L p
.92 .974 .698 r
F P
s
P
p
.002 w
.46226 .43383 m .45072 .43092 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.432 .4785 m .42751 .47821 L .48238 .41283 L p
.92 .974 .698 r
F P
s
P
p
.002 w
.41601 .48621 m .42751 .47821 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.41544 .484 m .41601 .48621 L p
.48238 .41283 L .92 .974 .698 r
F P
s
P
p
.002 w
.46834 .43292 m .46226 .43383 L p
.48238 .41283 L .634 .139 .058 r
F P
s
P
p
.002 w
.48238 .41283 m .47492 .42735 L .46834 .43292 L p
.634 .139 .058 r
F P
s
P
p
.002 w
.50137 .39409 m .51846 .406 L .48238 .41283 L p
.236 .497 .899 r
F P
s
P
p
.2 1 0 r
.007 w
.51077 .38986 m
.51158 .39488 L
s
P
p
.002 w
.48939 .38882 m .50137 .39409 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.47521 .38405 m .48939 .38882 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.47076 .385 m .47521 .38405 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.4715 .39253 m .47076 .385 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.536 .41523 m .54224 .42767 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.52883 .41049 m .536 .41523 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.51357 .40872 m .52883 .41049 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.5402 .41704 m .51846 .406 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.54752 .42318 m .5402 .41704 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.55245 .4297 m .54752 .42318 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.54224 .42767 m .54487 .43775 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.54772 .43048 m .55245 .4297 L p
.48238 .41283 L .236 .497 .899 r
F P
s
P
p
.002 w
.48238 .41283 m .52881 .4264 L .54772 .43048 L p
.236 .497 .899 r
F P
s
P
p
.002 w
.54487 .43775 m .53935 .45072 L .48238 .41283 L p
.583 .49 .715 r
F P
s
P
p
.002 w
.54102 .46845 m .53935 .45072 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.53648 .47371 m .54102 .46845 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.52836 .47656 m .53648 .47371 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.52121 .47177 m .52836 .47656 L p
.48238 .41283 L .583 .49 .715 r
F P
s
P
p
.002 w
.48238 .41283 m .50791 .4546 L .52121 .47177 L p
.583 .49 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.41684 .48703 m
.42002 .48342 L
s
P
p
.002 w
.40805 .58457 m .39791 .5888 L .3907 .54487 L p
.797 .653 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.41181 .50955 m
.40618 .51925 L
s
P
p
.2 1 0 r
.007 w
.51158 .39488 m
.51232 .39991 L
s
P
p
.002 w
.35411 .57988 m .35046 .58072 L .3907 .54487 L p
.811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.40618 .51925 m
.40064 .52881 L
s
P
p
.002 w
.38864 .59854 m .39791 .5888 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.2 1 0 r
.007 w
.40064 .52881 m
.39613 .53625 L
s
P
p
.2 1 0 r
.007 w
.41684 .48703 m
.41184 .49271 L
s
P
p
.002 w
.38331 .5993 m .38864 .59854 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.33433 .55141 m .34643 .55101 L .3907 .54487 L p
.097 0 0 r
F P
s
P
p
.002 w
.33253 .55103 m .33433 .55141 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.33354 .55026 m .33253 .55103 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.33913 .54949 m .33354 .55026 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.35484 .54795 m .33913 .54949 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.35297 .55139 m .34643 .55101 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.3605 .55099 m .35297 .55139 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.37085 .5502 m .3605 .55099 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.37644 .54942 m .37085 .5502 L p
.3907 .54487 L .097 0 0 r
F P
s
P
p
.002 w
.3907 .54487 m .38284 .54788 L .37644 .54942 L p
.097 0 0 r
F P
s
P
p
.002 w
.43072 .55089 m .42725 .55983 L .3907 .54487 L p
.646 .545 .727 r
F P
s
P
p
.002 w
.42837 .57062 m .42725 .55983 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.39824 .54634 m .40668 .55146 L .3907 .54487 L p
0 .208 .681 r
F P
s
P
p
.002 w
.42901 .54502 m .43072 .55089 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.42502 .53821 m .42901 .54502 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.42043 .53634 m .42502 .53821 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.4107 .53754 m .42043 .53634 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.39251 .54315 m .39824 .54634 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.3858 .53957 m .39251 .54315 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.2 1 0 r
.007 w
.39196 .54286 m
.39613 .53625 L
s
P
p
.002 w
.38382 .53876 m .3858 .53957 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.38457 .5399 m .38382 .53876 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.41715 .55743 m .40668 .55146 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.42085 .55977 m .41715 .55743 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.4235 .56168 m .42085 .55977 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.42145 .56083 m .4235 .56168 L p
.3907 .54487 L 0 .208 .681 r
F P
s
P
p
.002 w
.3907 .54487 m .41268 .55638 L .42145 .56083 L p
0 .208 .681 r
F P
s
P
p
.002 w
.42549 .57461 m .42837 .57062 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.42033 .57766 m .42549 .57461 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.41576 .57578 m .42033 .57766 L p
.3907 .54487 L .646 .545 .727 r
F P
s
P
p
.002 w
.3907 .54487 m .40721 .56711 L .41576 .57578 L p
.646 .545 .727 r
F P
s
P
p
.002 w
.37753 .59731 m .38331 .5993 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.37662 .59181 m .37753 .59731 L p
.3907 .54487 L .797 .653 .704 r
F P
s
P
p
.002 w
.3907 .54487 m .37969 .57731 L .37662 .59181 L p
.797 .653 .704 r
F P
s
P
p
.002 w
.34171 .58608 m .35046 .58072 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.34111 .58539 m .34171 .58608 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.34306 .58243 m .34111 .58539 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.34815 .57789 m .34306 .58243 L p
.3907 .54487 L .811 .986 .719 r
F P
s
P
p
.002 w
.3907 .54487 m .36141 .56731 L .34815 .57789 L p
.811 .986 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.51232 .39991 m
.51259 .40191 L
s
P
p
.2 1 0 r
.007 w
.41184 .49271 m
.40481 .50044 L
s
P
p
.2 1 0 r
.007 w
.40481 .50044 m
.39756 .50815 L
s
P
p
.2 1 0 r
.007 w
.39756 .50815 m
.39151 .51457 L
s
P
p
.2 1 0 r
.007 w
.39151 .51457 m
.38529 .52099 L
s
P
p
.002 w
.37802 .53525 m .37935 .53374 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.37722 .5336 m .37802 .53525 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.37935 .53374 m .3819 .53079 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.38044 .53057 m .38213 .53126 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.38213 .53126 m .38639 .53299 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.3819 .53079 m .38234 .53028 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.37593 .52983 m .37722 .5336 L p
.37978 .52648 L .767 .751 .838 r
F P
s
P
p
.002 w
.38639 .53299 m .38841 .53412 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.38841 .53412 m .388 .53239 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.388 .53239 m .38526 .52876 L p
.37978 .52648 L .701 .664 .81 r
F P
s
P
p
.002 w
.37978 .52648 m .3794 .52852 L .38044 .53057 L p
.701 .664 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.51472 .41972 m
.51507 .42339 L
s
P
p
.002 w
.38234 .53028 m .38165 .52821 L .37978 .52648 L p
.767 .751 .838 r
F P
s
P
p
.002 w
.37978 .52648 m .37738 .52791 L .37593 .52983 L p
.767 .751 .838 r
F P
s
P
p
.002 w
.37085 .52521 m .37134 .52535 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37295 .52474 m .37085 .52521 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.3771 .52574 m .37785 .52628 L .37978 .52648 L p
.379 .668 .972 r
F P
s
P
p
.002 w
.38003 .52378 m .37753 .52545 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.37899 .52557 m .37728 .52534 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37728 .52534 m .37295 .52474 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37753 .52545 m .3771 .52574 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.3813 .5238 m .38003 .52378 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.38217 .52393 m .3813 .5238 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.002 w
.38352 .52619 m .38217 .52393 L p
.37978 .52648 L .379 .668 .972 r
F P
s
P
p
.2 1 0 r
.007 w
.38223 .52404 m
.38529 .52099 L
s
P
p
.002 w
.37978 .52648 m .38212 .52658 L .38352 .52619 L p
.379 .668 .972 r
F P
s
P
p
.002 w
.37417 .52739 m .37689 .52725 L .37978 .52648 L p
.389 .796 .982 r
F P
s
P
p
.002 w
.37134 .52535 m .37417 .52739 L p
.37978 .52648 L .389 .796 .982 r
F P
s
P
p
.002 w
.37978 .52648 m .38011 .52604 L .37899 .52557 L p
.389 .796 .982 r
F P
s
P
p
.002 w
.38526 .52876 m .38261 .52731 L .37978 .52648 L p
.701 .664 .81 r
F P
s
P
p
.2 1 0 r
.007 w
.37357 .53268 m
.37978 .52648 L
s
P
p
.2 1 0 r
.007 w
.37357 .53268 m
.36785 .53823 L
s
P
p
.2 1 0 r
.007 w
.51507 .42339 m
.51567 .42954 L
s
P
p
.002 w
.53195 .46931 m .53165 .46434 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.002 w
.52787 .46495 m .53195 .46931 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.2 1 0 r
.007 w
.36785 .53823 m
.36162 .54411 L
s
P
p
.002 w
.51637 .45387 m .52787 .46495 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.002 w
.53165 .46434 m .52789 .45244 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.002 w
.51651 .44209 m .52097 .44665 L .52226 .44732 L p
.683 .659 .82 r
F P
s
P
p
.002 w
.52226 .44732 m .52923 .45094 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.52789 .45244 m .52775 .452 L p
.51651 .44209 L .756 .726 .825 r
F P
s
P
p
.2 1 0 r
.007 w
.35536 .55002 m
.36162 .54411 L
s
P
p
.2 1 0 r
.007 w
.51567 .42954 m
.51616 .43607 L
s
P
p
.2 1 0 r
.007 w
.3486 .55625 m
.35393 .55134 L
s
P
p
.2 1 0 r
.007 w
.3486 .55625 m
.34167 .56247 L
s
P
p
.002 w
.51651 .44209 m .51493 .44744 L .51637 .45387 L p
.756 .726 .825 r
F P
s
P
p
.002 w
.5519 .45501 m .55873 .457 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.52923 .45094 m .5519 .45501 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.55873 .457 m .5535 .45331 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.002 w
.52775 .452 m .52253 .44618 L .51651 .44209 L p
.756 .726 .825 r
F P
s
P
p
.002 w
.5535 .45331 m .534 .44581 L p
.51651 .44209 L .683 .659 .82 r
F P
s
P
p
.2 1 0 r
.007 w
.34167 .56247 m
.33413 .56924 L
s
P
p
.002 w
.499 .44504 m .50888 .44429 L .51651 .44209 L p
.521 .84 .999 r
F P
s
P
p
.002 w
.47925 .44084 m .499 .44504 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.4739 .44046 m .47925 .44084 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.4808 .43911 m .4739 .44046 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.5037 .43988 m .4808 .43911 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.50108 .4308 m .50504 .43933 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.51073 .4407 m .5037 .43988 L p
.51651 .44209 L .521 .84 .999 r
F P
s
P
p
.002 w
.50504 .43933 m .50519 .43965 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.51651 .44209 m .51203 .44085 L .51073 .4407 L p
.521 .84 .999 r
F P
s
P
p
.002 w
.534 .44581 m .52414 .44322 L .51651 .44209 L p
.683 .659 .82 r
F P
s
P
p
.002 w
.50519 .43965 m .51047 .44175 L .51651 .44209 L p
.386 .695 .981 r
F P
s
P
p
.002 w
.50072 .42946 m .50108 .4308 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.50492 .43015 m .50072 .42946 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.002 w
.51665 .43774 m .50492 .43015 L p
.51651 .44209 L .386 .695 .981 r
F P
s
P
p
.2 1 0 r
.007 w
.51616 .43607 m
.51624 .43748 L
s
P
p
.002 w
.51651 .44209 m .51809 .44048 L .51665 .43774 L p
.386 .695 .981 r
F P
s
P
p
.2 1 0 r
.007 w
.51384 .44629 m
.51651 .44209 L
s
P
p
.2 1 0 r
.007 w
.51651 .44209 m
.5168 .44736 L
s
P
p
.2 1 0 r
.007 w
.51651 .44209 m
.5192 .4511 L
s
P
p
.2 1 0 r
.007 w
.33413 .56924 m
.32622 .57615 L
s
P
p
.002 w
.31274 .58548 m .31021 .58672 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31428 .5847 m .31274 .58548 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31637 .58359 m .31428 .5847 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31021 .58672 m .30845 .58757 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.30845 .58757 m .30723 .5881 L .31957 .58182 L p
.444 .841 .637 r
F P
s
P
p
.2 1 0 r
.007 w
.5192 .4511 m
.5222 .46025 L
s
P
p
.2 1 0 r
.007 w
.5168 .44736 m
.51731 .45274 L
s
P
p
.002 w
.30446 .58941 m .30723 .5881 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.2 1 0 r
.007 w
.51384 .44629 m
.51124 .45021 L
s
P
p
.002 w
.30423 .58947 m .30446 .58941 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.30477 .58915 m .30423 .58947 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.30632 .58836 m .30477 .58915 L p
.31957 .58182 L .444 .841 .637 r
F P
s
P
p
.002 w
.31957 .58182 m .31041 .58633 L .30632 .58836 L p
.444 .841 .637 r
F P
s
P
p
.002 w
.31339 .58378 m .31463 .58434 L .31957 .58182 L p
.602 .18 .212 r
F P
s
P
p
.002 w
.31323 .58327 m .31339 .58378 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31339 .5826 m .31323 .58327 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.314 .58228 m .31339 .5826 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.3157 .58201 m .314 .58228 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31526 .58521 m .31463 .58434 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31604 .58541 m .31526 .58521 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31712 .58545 m .31604 .58541 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31774 .58513 m .31712 .58545 L p
.31957 .58182 L .602 .18 .212 r
F P
s
P
p
.002 w
.31957 .58182 m .31851 .58415 L .31774 .58513 L p
.602 .18 .212 r
F P
s
P
p
.002 w
.33137 .59304 m .33096 .59037 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.33051 .59356 m .33137 .59304 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32098 .5832 m .32295 .58468 L .31957 .58182 L p
.551 .044 0 r
F P
s
P
p
.002 w
.32893 .59355 m .33051 .59356 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32751 .59248 m .32893 .59355 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.31957 .58182 m .32481 .58928 L .32751 .59248 L p
.479 .462 .761 r
F P
s
P
p
.002 w
.32352 .58973 m .32284 .59181 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.3234 .58825 m .32352 .58973 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.32239 .58591 m .3234 .58825 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31968 .5822 m .32098 .5832 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.3221 .59315 m .32046 .59362 L .31957 .58182 L p
.755 .573 .65 r
F P
s
P
p
.002 w
.32284 .59181 m .3221 .59315 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31894 .59557 m .32046 .59362 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31809 .59543 m .31894 .59557 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31719 .59456 m .31809 .59543 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31707 .59308 m .31719 .59456 L p
.31957 .58182 L .755 .573 .65 r
F P
s
P
p
.002 w
.31957 .58182 m .31764 .58953 L .31707 .59308 L p
.755 .573 .65 r
F P
s
P
p
.002 w
.31817 .58102 m .31968 .5822 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.31775 .58066 m .31817 .58102 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.31799 .58078 m .31775 .58066 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32534 .58651 m .32295 .58468 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32621 .58715 m .32534 .58651 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32688 .58762 m .32621 .58715 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.32645 .58726 m .32688 .58762 L p
.31957 .58182 L .551 .044 0 r
F P
s
P
p
.002 w
.31957 .58182 m .32451 .58572 L .32645 .58726 L p
.551 .044 0 r
F P
s
P
p
.002 w
.33198 .58878 m .33096 .59037 L .31957 .58182 L p
.479 .462 .761 r
F P
s
P
p
.002 w
.33141 .58718 m .33198 .58878 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.33014 .58505 m .33141 .58718 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32871 .58397 m .33014 .58505 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.002 w
.32571 .5829 m .32871 .58397 L p
.31957 .58182 L .479 .462 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.31957 .58182 m
.32622 .57615 L
s
P
p
.2 1 0 r
.007 w
.51731 .45274 m
.518 .45828 L
s
P
p
.002 w
.52532 .46961 m .52784 .4701 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.52474 .46743 m .52475 .46862 L .52532 .46961 L p
.607 .557 .773 r
F P
s
P
p
.002 w
.52553 .47136 m .52634 .47226 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52357 .46989 m .52553 .47136 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52784 .4701 m .52868 .47052 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.5267 .47115 m .52707 .46927 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52634 .47226 m .5267 .47115 L p
.52474 .46743 L .721 .606 .728 r
F P
s
P
p
.002 w
.52474 .46743 m .52381 .46865 L .52357 .46989 L p
.721 .606 .728 r
F P
s
P
p
.002 w
.52251 .46899 m .52363 .46837 L .52474 .46743 L p
.416 .86 .787 r
F P
s
P
p
.002 w
.5211 .46859 m .52251 .46899 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52243 .46857 m .52335 .46812 L .52474 .46743 L p
.42 0 0 r
F P
s
P
p
.002 w
.5228 .46818 m .52243 .46857 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52316 .46855 m .5228 .46818 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52397 .46797 m .52316 .46855 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52868 .47052 m .52839 .46958 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.52707 .46927 m .52614 .46823 L .52474 .46743 L p
.721 .606 .728 r
F P
s
P
p
.002 w
.52839 .46958 m .52698 .46808 L p
.52474 .46743 L .607 .557 .773 r
F P
s
P
p
.002 w
.52593 .46794 m .52397 .46797 L p
.52474 .46743 L .42 0 0 r
F P
s
P
p
.002 w
.52474 .46743 m .52568 .4677 L .52593 .46794 L p
.42 0 0 r
F P
s
P
p
.002 w
.52081 .46876 m .5211 .46859 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52165 .46808 m .52081 .46876 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52417 .46745 m .52165 .46808 L p
.52474 .46743 L .416 .86 .787 r
F P
s
P
p
.002 w
.52474 .46743 m .52474 .46735 L .52417 .46745 L p
.416 .86 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.5222 .46025 m
.52471 .46735 L
s
P
p
.002 w
.52698 .46808 m .52586 .4676 L .52474 .46743 L p
.607 .557 .773 r
F P
s
P
p
.2 1 0 r
.007 w
.52493 .46796 m
.5274 .47496 L
s
P
p
.2 1 0 r
.007 w
.51124 .45021 m
.5082 .4546 L
s
P
p
.2 1 0 r
.007 w
.518 .45828 m
.5188 .46465 L
s
P
p
.2 1 0 r
.007 w
.5274 .47496 m
.5305 .48348 L
s
P
p
.2 1 0 r
.007 w
.5305 .48348 m
.53304 .49029 L
s
P
p
.2 1 0 r
.007 w
.5082 .4546 m
.5058 .45807 L
s
P
p
.2 1 0 r
.007 w
.5188 .46465 m
.5196 .46958 L
s
P
p
.2 1 0 r
.007 w
.5196 .46958 m
.52086 .4759 L
s
P
p
.2 1 0 r
.007 w
.5058 .45807 m
.50301 .46195 L
s
P
p
.2 1 0 r
.007 w
.50301 .46195 m
.50046 .46538 L
s
P
p
.2 1 0 r
.007 w
.52086 .4759 m
.52211 .48215 L
s
P
p
.002 w
.54513 .51486 m .54101 .51902 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.54885 .5089 m .54513 .51486 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.54101 .51902 m .53152 .52193 L .52486 .49293 L p
.803 .715 .768 r
F P
s
P
p
.2 1 0 r
.007 w
.50046 .46538 m
.49743 .46943 L
s
P
p
.002 w
.54803 .50528 m .54885 .5089 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.2 1 0 r
.007 w
.52211 .48215 m
.52351 .48804 L
s
P
p
.002 w
.54185 .50039 m .54803 .50528 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.52284 .52846 m .53152 .52193 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.51108 .50917 m .50749 .51186 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.5163 .50378 m .51108 .50917 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.50749 .51186 m .50195 .51455 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.51788 .52903 m .52284 .52846 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.51248 .52778 m .51788 .52903 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.50195 .51455 m .49818 .5159 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.2 1 0 r
.007 w
.49743 .46943 m
.49407 .47381 L
s
P
p
.002 w
.51163 .52417 m .51248 .52778 L p
.52486 .49293 L .803 .715 .768 r
F P
s
P
p
.002 w
.52486 .49293 m .51451 .51456 L .51163 .52417 L p
.803 .715 .768 r
F P
s
P
p
.002 w
.49818 .5159 m .49603 .51455 L .52486 .49293 L p
.861 .98 .853 r
F P
s
P
p
.002 w
.52486 .49293 m .54452 .51731 L .55472 .52748 L p
.544 .516 .774 r
F P
s
P
p
.002 w
.49025 .51591 m .49603 .51455 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.50285 .50825 m .50793 .51204 L .52486 .49293 L p
.64 .281 .346 r
F P
s
P
p
.002 w
.49006 .51455 m .49025 .51591 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.49169 .51183 m .49006 .51455 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.49531 .50911 m .49169 .51183 L p
.52486 .49293 L .861 .98 .853 r
F P
s
P
p
.002 w
.52486 .49293 m .50454 .50369 L .49531 .50911 L p
.861 .98 .853 r
F P
s
P
p
.002 w
.50193 .50457 m .50285 .50825 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.50207 .49971 m .50193 .50457 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.50421 .49733 m .50207 .49971 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51044 .49504 m .50421 .49733 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51089 .51829 m .50793 .51204 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51399 .51959 m .51089 .51829 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.51816 .51968 m .51399 .51959 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.5203 .51724 m .51816 .51968 L p
.52486 .49293 L .64 .281 .346 r
F P
s
P
p
.002 w
.52486 .49293 m .52251 .50989 L .5203 .51724 L p
.64 .281 .346 r
F P
s
P
p
.002 w
.56636 .49791 m .57112 .50508 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.56083 .49485 m .56636 .49791 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.54903 .49284 m .56083 .49485 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.53114 .4906 m .53641 .49476 L .52486 .49293 L p
0 .328 .813 r
F P
s
P
p
.002 w
.52741 .48835 m .53114 .4906 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52297 .48599 m .52741 .48835 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52154 .48577 m .52297 .48599 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52165 .48746 m .52154 .48577 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.57112 .50508 m .57311 .51071 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.54315 .49916 m .53641 .49476 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.57311 .51071 m .56879 .51735 L .52486 .49293 L p
.544 .516 .774 r
F P
s
P
p
.002 w
.54541 .50118 m .54315 .49916 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.54694 .50308 m .54541 .50118 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.54548 .50284 m .54694 .50308 L p
.52486 .49293 L 0 .328 .813 r
F P
s
P
p
.002 w
.52486 .49293 m .53956 .50023 L .54548 .50284 L p
0 .328 .813 r
F P
s
P
p
.002 w
.57 .52703 m .56879 .51735 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.56648 .52955 m .57 .52703 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.56021 .53054 m .56648 .52955 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.55472 .52748 m .56021 .53054 L p
.52486 .49293 L .544 .516 .774 r
F P
s
P
p
.002 w
.49039 .48719 m .49163 .48542 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.4894 .48535 m .49039 .48719 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.49163 .48542 m .49431 .48149 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.4876 .48128 m .4894 .48535 L p
.49127 .47734 L .773 .743 .825 r
F P
s
P
p
.002 w
.49431 .48149 m .49338 .47921 L .49127 .47734 L p
.773 .743 .825 r
F P
s
P
p
.002 w
.4945 .48163 m .5017 .48292 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.002 w
.49127 .47734 m .49222 .47963 L .4945 .48163 L p
.645 .612 .802 r
F P
s
P
p
.002 w
.49127 .47734 m .4889 .47907 L .4876 .48128 L p
.773 .743 .825 r
F P
s
P
p
.002 w
.5017 .48292 m .50393 .48381 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.002 w
.50393 .48381 m .50256 .48199 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.002 w
.48544 .47992 m .48859 .47895 L .49127 .47734 L p
.482 .885 .947 r
F P
s
P
p
.002 w
.4882 .47685 m .48915 .4773 L .49127 .47734 L p
.31 .649 .969 r
F P
s
P
p
.002 w
.49086 .47473 m .4882 .47685 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.002 w
.4921 .4748 m .49086 .47473 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.002 w
.49311 .4748 m .4921 .4748 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.002 w
.49493 .47706 m .49311 .4748 L p
.49127 .47734 L .31 .649 .969 r
F P
s
P
p
.2 1 0 r
.007 w
.49319 .47491 m
.49407 .47381 L
s
P
p
.002 w
.49127 .47734 m .49363 .47744 L .49493 .47706 L p
.31 .649 .969 r
F P
s
P
p
.002 w
.47992 .47879 m .48544 .47992 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.47851 .479 m .47992 .47879 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.48077 .47786 m .47851 .479 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.488 .47711 m .48077 .47786 L p
.49127 .47734 L .482 .885 .947 r
F P
s
P
p
.002 w
.49127 .47734 m .4903 .47708 L .488 .47711 L p
.482 .885 .947 r
F P
s
P
p
.002 w
.49708 .47883 m .49393 .47776 L .49127 .47734 L p
.645 .612 .802 r
F P
s
P
p
.002 w
.50256 .48199 m .49708 .47883 L p
.49127 .47734 L .645 .612 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.48792 .48157 m
.49127 .47734 L
s
P
p
.2 1 0 r
.007 w
.48792 .48157 m
.48416 .48598 L
s
P
p
.2 1 0 r
.007 w
.48416 .48598 m
.47982 .49073 L
s
P
p
.2 1 0 r
.007 w
.47982 .49073 m
.47613 .49478 L
s
P
p
.2 1 0 r
.007 w
.47613 .49478 m
.47233 .49867 L
s
P
p
.2 1 0 r
.007 w
.47233 .49867 m
.46729 .5035 L
s
P
p
.2 1 0 r
.007 w
.46729 .5035 m
.46386 .50679 L
s
P
p
.2 1 0 r
.007 w
.46386 .50679 m
.4588 .51133 L
s
P
p
.002 w
.46331 .52129 m .46193 .52396 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.46299 .51977 m .46331 .52129 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.46193 .52396 m .4604 .52587 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.4604 .52587 m .45684 .52739 L .45426 .51515 L p
.824 .708 .737 r
F P
s
P
p
.002 w
.46065 .51785 m .46299 .51977 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.44926 .52107 m .44792 .52211 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.45118 .51907 m .44926 .52107 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44792 .52211 m .44583 .52323 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.4536 .53044 m .45684 .52739 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.44583 .52323 m .44439 .52382 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.45173 .53082 m .4536 .53044 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.4497 .53044 m .45173 .53082 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.44439 .52382 m .44354 .52346 L .45426 .51515 L p
.857 .993 .833 r
F P
s
P
p
.002 w
.44938 .52891 m .4497 .53044 L p
.45426 .51515 L .824 .708 .737 r
F P
s
P
p
.002 w
.45426 .51515 m .45044 .5247 L .44938 .52891 L p
.824 .708 .737 r
F P
s
P
p
.002 w
.44182 .52274 m .44124 .5237 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44316 .5217 m .44182 .52274 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.45426 .51515 m .44661 .51954 L .44316 .5217 L p
.857 .993 .833 r
F P
s
P
p
.002 w
.44448 .51878 m .44663 .51989 L .45426 .51515 L p
.613 .194 .224 r
F P
s
P
p
.002 w
.44413 .51778 m .44448 .51878 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44425 .51648 m .44413 .51778 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44521 .51589 m .44425 .51648 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44795 .51541 m .44521 .51589 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44134 .52414 m .44354 .52346 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44124 .5237 m .44134 .52414 L p
.45426 .51515 L .857 .993 .833 r
F P
s
P
p
.002 w
.44783 .5216 m .44663 .51989 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.44914 .52201 m .44783 .5216 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.45094 .52212 m .44914 .52201 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.45189 .52153 m .45094 .52212 L p
.45426 .51515 L .613 .194 .224 r
F P
s
P
p
.002 w
.45426 .51515 m .45296 .51963 L .45189 .52153 L p
.613 .194 .224 r
F P
s
P
p
.002 w
.46307 .5177 m .4623 .51982 L .45426 .51515 L p
.611 .502 .705 r
F P
s
P
p
.002 w
.4627 .51621 m .46307 .5177 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.46182 .51442 m .4627 .51621 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.46082 .51383 m .46182 .51442 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45867 .51387 m .46082 .51383 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45614 .51473 m .45793 .51699 L .45426 .51515 L p
0 .082 .642 r
F P
s
P
p
.002 w
.4549 .51343 m .45614 .51473 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.2 1 0 r
.007 w
.45552 .51408 m
.4588 .51133 L
s
P
p
.002 w
.45343 .51201 m .4549 .51343 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.45297 .51179 m .45343 .51201 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.45306 .51251 m .45297 .51179 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46254 .52253 m .4623 .51982 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.46018 .51949 m .45793 .51699 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46096 .52056 m .46018 .51949 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46151 .52151 m .46096 .52056 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.46105 .52128 m .46151 .52151 L p
.45426 .51515 L 0 .082 .642 r
F P
s
P
p
.002 w
.4619 .52344 m .46254 .52253 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45426 .51515 m .45912 .51963 L .46105 .52128 L p
0 .082 .642 r
F P
s
P
p
.002 w
.46076 .52406 m .4619 .52344 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45975 .52347 m .46076 .52406 L p
.45426 .51515 L .611 .502 .705 r
F P
s
P
p
.002 w
.45426 .51515 m .45788 .5211 L .45975 .52347 L p
.611 .502 .705 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1AcN@<Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0Q_P27=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0KLgT36n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01YcN@8Kh1EcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0Q_P5W=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i01=cN@8Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i0a_P00=cNC6<<H`00S6<5g=i00<aS7=i
LgT0<7=i00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT0
0c6<LgUcN@0@LgT26n02<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<LgUcN@0n
LgT006acN@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03<HacNG=i
00AcN@@aS2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<0g=i0Q_P
87=i00<aS7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0136<LgUc
NG=i136<1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`:LgT36n0R
LgT00c6<LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i
00YcN@8Kh2AcN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<a
S7=iLgT027=i0Q_P9W=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0R
LgT3<H`;LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008ic
N@03<HacNG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06Uc
N@00Sg=i0S6<6G=i136<5G=i00<aS7=iLgT017=i0Q_P:G=i00<aS7=iLgT03g=i136<77=i00<aS7=i
LgT0J7=i002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUcN@02LgT36n0ZLgT00c6<LgUcN@0:LgT4
<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@04<HacNG=iLgT26n0/LgT00c6<
LgUcN@05LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS2=cN@03<HacNG=i008K
h2ecN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<:7=i00@aS1_P
6n0Kh2ecN@<aS9McN@00UG=i1S6<;G=i0Q_P00<007=iLgT09g=i136<0W=i00<aS7=iLgT0UG=i002D
LgT4<H``LgT26n02000TLgT4<H`7LgT00c6<LgUcN@2DLgT0091cN@@aS0AcN@03<HacNG=i02acN@@K
h003001cNG=i01icN@@aS0acN@03<HacNG=i09=cN@00S7=i136<2G=i00<aS7=iLgT0:W=i1A_P00<0
036<LgT06W=i136<4G=i00<aS7=iLgT0TW=i0029LgT3<H`>LgT00c6<LgUcN@0YLgT56n02LgT00c6<
LgUcN@0DLgT4<H`FLgT00c6<LgUcN@2ALgT008EcN@@aS19cN@03<HacNG=i02McN@HKh0=cN@03<Hac
NG=i00mcN@@aS1]cN@03<HacNG=i091cN@00Pg=i0S6<5g=i0S6<9W=i1a_P17=i00<aS7=iLgT02g=i
0c6<87=i00<aS7=iLgT0Sg=i002NLgT00c6<LgUcN@0SLgT46n000g=i6n0Kh005LgT00c6<LgUcN@06
LgT4<H`TLgT00c6<LgUcN@2>LgT009mcN@03<HacNG=i025cN@DKh004LgTKh1_P6n05LgT0136<LgUc
NG=i136<:G=i00<aS7=iLgT0SG=i002PLgT00c6<LgUcN@0OLgT66n02LgT26n05LgT4<HbmLgT00:5c
N@03<HacNG=i01icN@8Kh003LgTKh1_P00=cN@8Kh003LgTaS36<008aS09cN@8aS;ecN@00XW=i0S6<
7G=i0a_P00=cNA_P6n000W=i00@aS1_P6n0aS0QcN@03<HacNG=i0;YcN@00Y7=i00<aS7=iLgT06G=i
0a_P0W=i0Q_P0S6<00=cNA_P6n002W=i00<aS7=iLgT0^G=i002ULgT00c6<LgUcN@0HLgT26n03<H`2
6n03LgT36n0:LgT00c6<LgUcN@2hLgT00:IcN@03<HacNG=i01EcN@04<H`Kh1_P6n02LgT36n04LgT2
6n0;LgT00c6<LgUcN@2gLgT00:McN@03<HacNG=i011cN@8aS0H0009cN@8Kh0EcN@8Kh0acN@03<Hac
NG=i0;IcN@00Z7=i00<aS7=iLgT02g=i136<0W=i00<001gl7O`00agl10001G=i0Q_P3G=i00<aS7=i
LgT0]G=i002YLgT2<H`7LgT4<H`7LgT00`007O`Mo0067O`20003LgT26n0>LgT00c6<LgUcN@2dLgT0
0:]cN@03<HacNG=i00@aS0]cN@03000Mo1gl00PMo003001cNG=i008Kh0mcN@03<HacNG=i0;=cN@00
ZW=i136<3W=i00<Kh1gl7O`02Qgl0P000a_Pa7=i002WLgT3<H`3LgT00c6<LgUcN@0<LgT26n0=7O`0
0`006n0Kh034LgT00:=cN@@aS0McN@03<HacNG=i00YcN@<Kh0hMo08Kh<AcN@00Wg=i136<1W=i1P00
0S6<2W=i0Q_P0W=i3Agl0Q_P00<007=iLgT0`G=i002KLgT4<H`9LgT00`00D85@P@04D8430008LgT3
6n02LgT=7O`26n030031LgT009UcN@8aS0acN@03001@PE2100]@P@AcN@<Kh0AcN@PMo0D000@Mo080
0;mcN@00Yg=i00<00521D840452100<Kh7=iLgT00g=i0agl1@002agl0P00_G=i002XLgT00`00D85@
P@0DD845000A7O`00`00LgUcN@2jLgT00:YcN@8000]@P@L00005D84005210019mP05000>7O`2002j
LgT00:acN@8000=@P@H000U@P@<00003BOH000000099mP@000`Mo0800;QcN@00[W=i0`003e210`00
0dWf00<004WfBOH00TWf00@Mo0006n0Kh0/Mo003001cNG=i0;EcN@00[g=i00<00521D8403E210P00
00=RU`0000000dWf0P0014Wf0Q_P100021gl00<007=iLgT0]7=i002`LgT00`00D85@P@0<D8401P00
HYMRU`00HYL000A9mP040019mTWfBOH26n04BOH400047O`00`00LgUcN@2dLgT00;5cN@<000U@P@<0
009RU`03001RU`0000E9mP800003BOHKh1_P00M9mP047O`0000000027O`00`00LgUcN@2cLgT00;Ac
N@@000A@P@03001gmP0000=RU`04001RUf:G0002BOH500026n0:BOH5002dLgT00;AcN@8Kh09cN@@0
009cN@05001RUf:GHYL00002HYL01000BOI9mP000c;O0P0000<Kh4WfBOH024Wf00<007=iLgT0]W=i
002dLgT26n000g=i001gmP04MoH00`00HYMRU`03HYL01000HYMRU`000TWf00@003;O<]lbg`8Kh080
00U9mP03001cNG=i0;EcN@00/g=i0a_P00<007OfMoH00gOf00=cN@00HYL016:G00L006:GHYMRU`00
BOH00003<]l26n000`00BOH00008BOH00`00LgUcN@2eLgT00;9cN@<Kh003001gmWOf009gmP03LgT0
07=i014000046n0004WfBOH20006BOH00`00LgUcN@2eLgT00;9cN@8Kh003001gmWOf00AgmP8000IR
U`@000E3G`80008Kh0D000A9mP03001cNG=i0;IcN@00/G=i0Q_P00<007OfMoH017Of00<007=i0000
1V:G00@006:GHYMRU`8000=3G`06000Kh1_P6n1RnP000eJj0`0000=9mP00LgT0]g=i002aLgT00a_P
001gmP02MoH01P00MoIgmP00LgT000QRU`03001RUf:G009RU`040019mTWfBOH46n020005E[X3002g
LgT00;1cN@036n0007Of00AgmP05LgUgmP00LgT00008HYL00`00HYMRU`03HYL00`00BOHKh0046n00
0f;j0019mP030004E[X2002eLgT00;1cN@036n0007Of00EgmP04001cNG=i0008HYL00`00HYMRU`03
HYL00`006n0Kh0046n02H_X01000BOI9mTWf0`000eJj0P00/g=i002_LgT00a_P001gmP05MoH01000
LgUcN@002F:G00<006:GHYL00f:G0a_P00A9mQ_P6n0Kh09RnP030019mTWf0099mP05001cNG=iLgT0
0002E[X00`00LgUcN@2`LgT00:icN@8000EgmP03LgT007=i009cN@03001RUf:G00MRU`03001RUf:G
009RU`<Kh099mP@Kh09RnP050019mTWfBOH00007LgT00`00LgUcN@2_LgT00:ecN@8000MgmPAcN@03
001RUf:G00QRU`04001RUf:GHYL26n000f:G0019mP046n02H_X01@00BOI9mTWf0000^G=i002PLgT7
0005LgT20006MoH00`00LgUcN@02LgT00`00HYMRU`09HYL00`00HYMRU`036n02HYL00`006n0Kh002
6n000`00H_X00003BOH00`00LgUcN@2gLgT00:5cN@03001;Gd]O00=;G`H000=gmP04001gmWOf0005
LgT00`00HYMRU`09HYL00`00HYLKh0026n04HYL00`006n0Kh0026n000`00H_X00002BOH00`00LgUc
N@2gLgT00:IcN@<0009;G`03001gmWOf00AgmP03001cNG=i00AcN@03001RUf:G00URU`04001RUa_P
6n06HYL46n030002BOH00`00LgUcN@2gLgT00:YcN@03001gmWOf00EgmP04E[X000000003LgT00`00
HYMRU`09HYL010006n0Kh1_P1F:G00<001_P6n000Q_P0`000TWf00<007=iLgT0]g=i002YLgT00`00
MoIgmP04MoH20005E[X2000<HYL36n05HYL00`00LgTKh0046n02BOH2002jLgT00:QcN@03001gmWOf
00AgmP03001cNG=i00@0009F^P03001RUf:G00URU`<Kh09RU`@0009cN@8Kh003LgTKh1_P00800;ac
N@00Yg=i00<007OfMoH0100000=S6`00LgT01W=i0P001f:G10000Q_P0`001W=i0Q_P00=cNA_P6n00
_W=i002WLgT300046n000`00LgUcN@07LgT00`00HYMRU`04HYL01000?ihoWP000a_P00=BN@000000
1W=i1Q_P_G=i002VLgT00`006n0Kh0056n0:LgT20008HYL36n000f;j000000020006LgT26n000g=i
6n0Kh02mLgT00:IcN@03000Kh1_P00@Kh0ecN@8000ERU`<Kh08000AcN@03001cNG=i00=cN@036n00
0000008Kh;ecN@00YW=i1a_P3g=i10000a_P00=cN@00LgT02W=i00@Kh0000EX0008Kh;acN@00YG=i
1A_P00=cNA_P6n004W=i0a_P3W=i00@Kh05J0EX1FP800;acN@00Y7=i1Q_P00=cNA_P6n004G=i0a_P
47=i1P001G=i0`00/g=i002SLgT36n000g=i6n0Kh002LgT26n0@LgT36n0;LgT20002LgT3D@/2AQP4
0007AQP4002_LgT00:9cN@<Kh004LgTKh1_P6n02LgT26n0?LgT36n0;LgT00`00D@]A2`04D@/20003
AQP3000:AQP00`00LgUcN@2/LgT00:5cN@<Kh09cN@8Kh09cN@<Kh0icN@<Kh0]cN@03001A2e4;00AA
2`04001A2`000004AQP30008AQP00`00LgUcN@2/LgT00:1cN@<Kh0=cN@8Kh09cN@8Kh0icN@<Kh0ac
N@03001A2e4;00=A2`06001A2`00I]P006KH14HH0`0024HH00<007=iLgT0Zg=i002OLgT36n03LgT3
6n02LgT26n0>LgT26n0<LgT20004D@/01P00D@]A2`00I]P0009Vf0E6608000Q66003001cNG=i0:Yc
N@00WW=i0a_P17=i0Q_P0g=i0Q_P37=i11_P2g=i00<006ok00000e4;00L0054;D@]A2`00I]P00002
I]P00`00AQQ66004AQP20006AQP00`00LgUcN@2ZLgT009ecN@<Kh0AcN@<Kh0=cN@8Kh0]cN@@Kh0]c
N@07001_nfokKo/0054;0000154;00@006KHI]P0009Vf003001664HH00E6608000A66003001cNG=i
0:YcN@00W7=i0a_P1G=i0Q_P17=i0Q_P2G=i0P000Q_P37=i00<006okKo/00fok00<0054;D@/00e4;
00@006KHI]P000=Vf0U66005001664HHAQP0002/LgT009]cN@<Kh0EcN@<Kh0AcN@8Kh0IcN@800004
LgTKh0006n02000:LgT600000g=i001A2`03D@/01@00I]QVf6KH000016KH2DHH0`00[G=i002JLgT3
6n05LgT36n04LgT36n06LgT01000C<M<aa_P10004W=i0P000U4;00D006KHI]QVf00000AVf0030016
64HH00Q66003001cNG=i0:]cN@00VG=i0a_P1G=i0a_P1G=i0Q_P1g=i0P0000=<a`0000000`0057=i
0P001FKH00@006KH0000009cN@U66003001cNG=i0:]cN@00VG=i0Q_P1W=i0Q_P1W=i0Q_P1W=i00<0
06oj00000P0000AZedhF000001=cN@03001Vf6KH00AVf0<000EcN@Q66003001cNG=i0:]cN@00U7=i
1@000Q_P1G=i0a_P1W=i0Q_P1G=i00D007=i001cN@00009Ze`<001=cN@03001Vf6KH009Vf08000Uc
N@M66003001cNG=i0:]cN@00UW=i0a_P00<007=iLgT017=i0Q_P1g=i0Q_P2G=i00@006[G000001Ec
N@800003I]P0000000acN@8000A66003001cNG=i0:]cN@00UG=i11_P0P0017=i0a_P1g=i0Q_P2G=i
0P006G=i00<007=iLgT03W=i1000[W=i002DLgT36n001@00HaX005Zi00000g=i0Q_P27=i0Q_Pig=i
002CLgT36n000g=i00000002LgT00`00LgUcN@036n08LgT26n3WLgT0099cN@<Kh0QcN@<Kh0AcN@L0
0>McN@00TW=i0Q_P1G=i10000Q_P17=i1e8g00<007=iLgT0iG=i002ALgT36n07LgT01@3E6n0Kh1_P
LgT02e8g00<007=iLgT0i7=i002?LgT46n05LgT7000=DSL00`00LgUcN@3SLgT008]cN@<000@Kh0<0
00<<00<00003IoL0058g00<000]B=`03001cNG=i0>=cN@00QG=i20000a_P200000AcN@00IoMWm`80
009B=`<000UB=`03001cNG=i0>=cN@00QW=i00@000`0300<009cN@<Kh003301cNG=i00EcN@80009W
m`800003IYH0058g009B=`@000IB=`03001cNG=i0>=cN@00Rg=i0a_P27=i00X006OgIoMWmg=i001V
UP00IYH000=B=`D000AB=`03001cNG=i0>=cN@00RW=i0a_P27=i00@006OgIoMWm`9cN@03001VUP00
009VUP03001B=e8g009B=`L00>IcN@00RG=i0a_P1g=i0P000fOg0W=i00@006JFIYH0009VUP03001B
=e8g00AB=`050=D00000DSL0003VLgT008McN@@Kh0McN@03001WmfOg009Wm`=cN@04001VUVJF0003
IYH00`00DSMB=`05DSL00`00DSL0003VLgT008IcN@@Kh0McN@03001WmfOg009Wm`AcN@04001VUVJF
0004IYH00`00DSMB=`06DSL00`00LgUcN@3TLgT008EcN@<Kh0McN@8000AWm`AcN@05001VUVJFIYH0
0005IYH00`00DSMB=`05DSL00`00LgUcN@3TLgT008AcN@<Kh0McN@03001WmfOg00=Wm`EcN@03001V
UVJF009VUP03001VUVJF00=VUP03001B=e8g00AB=`03001cNG=i0>AcN@00Pg=i0a_P1g=i00<006Og
IoL00fOg1W=i00<006JFIYH00VJF00<006JFIYH016JF00<0058gDSL00e8g00<007=iLgT0i7=i0022
LgT36n07LgT00`00IoMWm`03IoL6LgT00`00IYIVUP03IYH00`00IYIVUP04IYH300000e8g0000003W
LgT0085cN@<Kh0McN@03001WmfOg009Wm`03001cNG=i00EcN@03001VUVJF00=VUP03001VUVJF00AV
UP05001cNG=i000Kh03XLgT007mcN@04000Kh1_P6n07LgT00`00IoMWm`020009LgT00`00IYIVUP03
IYH00`00IYIVUP04IYH00`00LgUcN@026n3XLgT007ecN@8000<Kh003001cNG=i00AcN@03001WmfOg
00acN@03001VUVJF00=VUP03001VUVJF00=VUP04001cNG=iLgT26n3XLgT007acN@<0008Kh004A20m
f0000003LgT00`00IoMWm`0=LgT00`00IYIVUP04IYH00`00IYIVUP020003LgT36n3XLgT007YcN@<0
009cN@H000AcN@03001cNG=i00]cN@03001VUVJF00EVUP<000EcN@8Kh>UcN@00NG=i0P0017=i1000
00<mf00000004G=i00<006JFIYH01FJF00<007=iLgT01G=i0Q_PjG=i001oLgT300000cgH0000000B
LgT00`00IYIVUP04IYH00`00LgUcN@06LgT26n3YLgT007mcN@80009cN@80019cN@03001VUVJF00=V
UP03001cNG=i00McN@8Kh>UcN@00Ug=i0P000fJF00<007=iLgT027=i0Q_PjG=i002ILgT3000;LgT2
6n3YLgT00:1cN@D0009cN@8Kh003001cNG=i0>IcN@00Wg=i00<003]O>el00c]O0P000Q_P1000iG=i
002SLgT400026n0016;j001F^UJj0P00hg=i002WLgT36n000`00E[YF^P02E[X2003QLgT00:McN@<K
h003H_X000000080009F^P03001cNG=i0=icN@00Yg=i11_P00@007=iLgUcN@@00=mcN@00Yg=i11_P
ig=i002WLgT56n3VLgT00:McN@8Kh003LgTKh1_P0>IcN@00Yg=i0Q_P00=cNA_P6n00iW=i002WLgT2
6n000g=i6n0Kh03VLgT00:McN@HKh>EcN@00Z7=i0Q_P00AcNA_P6n000>AcN@00Z7=i0Q_P00AcNA_P
6n000>AcN@00Z7=i0Q_P00AcNA_P6n0Kh>AcN@00Z7=i0Q_P0W=i0Q_Pi7=i002XLgT26n02LgT26n3T
LgT00:QcN@8Kh09cN@<Kh>=cN@00Z7=i0Q_P0g=i0a_PhW=i002XLgT26n04LgT26n3RLgT00:QcN@8K
h0AcN@<Kh>5cN@00Z7=i0Q_P1G=i0Q_PhG=i002XLgT26n05LgT26n3QLgT00:QcN@8Kh>QcN@00Z7=i
0Q_Pj7=i002XLgT26n3XLgT00:QcN@8Kh>QcN@00Z7=i0Q_Pj7=i002XLgT26n3XLgT00:QcN@8Kh>Qc
N@00Z7=i0Q_Pj7=i002XLgT26n3XLgT00:QcN@<Kh>McN@00ZG=i0Q_P00<007=iLgT00`00hG=i002W
LgT01000@6HKh1_P1TWg00<007=iLgT0gW=i002RLgT30002@6H01000@6H000000TWg00D004WgBOM9
m`000>1cN@00XG=i00D0041V@6I0IP000090IP@00099m`800099m`03001cNG=i0=ecN@00XG=i0P00
00=0IP00@6H00T1V00<006kgK_L00P000dWg00@004WgBOL00=icN@00X7=i0P0000AcN@00@6I0IP<0
009^m`<000=9m`030019m`000=icN@00Wg=i0P000g=i0P0000=cN@00K_L00Vkg0P001DWg00<007=i
LgT0gG=i002WLgT01`00K_M^mfkg001cN@0000A9m`03001cNG=i0=ecN@00Yg=i00@006kgK_L000=c
N@A9m`03001cNG=i0=ecN@00Yg=i0`001G=i1000gg=i002WLgT00`00LgUcN@3XLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25286 L
s
P
p
.2 1 0 r
.007 w
.51641 .25286 m
.5162 .26066 L
s
P
p
.2 1 0 r
.007 w
.5162 .26066 m
.5158 .2685 L
s
P
p
.2 1 0 r
.007 w
.5158 .2685 m
.5155 .27421 L
s
P
p
.2 1 0 r
.007 w
.5155 .27421 m
.51489 .28217 L
s
P
p
.2 1 0 r
.007 w
.51489 .28217 m
.51431 .28781 L
s
P
p
.2 1 0 r
.007 w
.51431 .28781 m
.51366 .29408 L
s
P
p
.2 1 0 r
.007 w
.51366 .29408 m
.51281 .30072 L
s
P
p
.2 1 0 r
.007 w
.51281 .30072 m
.51176 .30738 L
s
P
p
.2 1 0 r
.007 w
.51176 .30738 m
.51055 .31513 L
s
P
p
.2 1 0 r
.007 w
.51055 .31513 m
.50926 .32236 L
s
P
p
.2 1 0 r
.007 w
.50926 .32236 m
.50791 .32903 L
s
P
p
.2 1 0 r
.007 w
.50791 .32903 m
.50641 .33642 L
s
P
p
.2 1 0 r
.007 w
.50641 .33642 m
.50482 .34337 L
s
P
p
.002 w
.40684 .60779 m .40981 .60405 L p
.41417 .58423 L .753 .787 .88 r
F P
s
P
p
.002 w
.40598 .60374 m .40684 .60779 L p
.41417 .58423 L .753 .787 .88 r
F P
s
P
p
.002 w
.50377 .35286 m .50499 .35136 L p
.50322 .34964 L .762 .674 .765 r
F P
s
P
p
.002 w
.50317 .35364 m .50377 .35286 L p
.50322 .34964 L .762 .674 .765 r
F P
s
P
p
.002 w
.50258 .35285 m .50317 .35364 L p
.50322 .34964 L .762 .674 .765 r
F P
s
P
p
.002 w
.50141 .35134 m .50258 .35285 L p
.50322 .34964 L .762 .674 .765 r
F P
s
P
p
.002 w
.5032 .35315 m .50388 .35397 L p
.50322 .34964 L .747 .643 .745 r
F P
s
P
p
.002 w
.50169 .35166 m .5032 .35315 L p
.50322 .34964 L .747 .643 .745 r
F P
s
P
p
.002 w
.50438 .35306 m .50522 .35139 L p
.50322 .34964 L .747 .643 .745 r
F P
s
P
p
.002 w
.50388 .35397 m .50438 .35306 L p
.50322 .34964 L .747 .643 .745 r
F P
s
P
p
.002 w
.50322 .34964 m .50214 .3506 L .50169 .35166 L p
.747 .643 .745 r
F P
s
P
p
.002 w
.50499 .35136 m .50441 .35043 L .50322 .34964 L p
.762 .674 .765 r
F P
s
P
p
.002 w
.50322 .34964 m .50202 .35041 L .50141 .35134 L p
.762 .674 .765 r
F P
s
P
p
.002 w
.50121 .35023 m .50195 .35003 L .50322 .34964 L p
.237 0 0 r
F P
s
P
p
.002 w
.50145 .34989 m .50204 .34984 L .50322 .34964 L p
0 .524 .838 r
F P
s
P
p
.002 w
.50206 .34972 m .50121 .35023 L p
.50322 .34964 L .237 0 0 r
F P
s
P
p
.002 w
.50255 .34997 m .50206 .34972 L p
.50322 .34964 L .237 0 0 r
F P
s
P
p
.002 w
.50324 .34963 m .50255 .34997 L p
.50322 .34964 L .237 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50322 .34964 m
.50482 .34337 L
s
P
p
.002 w
.50322 .34964 m .5043 .34985 L .50475 .34996 L p
.237 0 0 r
F P
s
P
p
.002 w
.50475 .34996 m .50324 .34963 L p
.50322 .34964 L .237 0 0 r
F P
s
P
p
.002 w
.50522 .35139 m .50449 .35042 L .50322 .34964 L p
.747 .643 .745 r
F P
s
P
p
.002 w
.50266 .34938 m .50145 .34989 L p
.50322 .34964 L 0 .524 .838 r
F P
s
P
p
.002 w
.50326 .34959 m .50266 .34938 L p
.50322 .34964 L 0 .524 .838 r
F P
s
P
p
.002 w
.50386 .34939 m .50326 .34959 L p
.50322 .34964 L 0 .524 .838 r
F P
s
P
p
.002 w
.50503 .34992 m .50386 .34939 L p
.50322 .34964 L 0 .524 .838 r
F P
s
P
p
.002 w
.50322 .34964 m .50442 .34985 L .50503 .34992 L p
0 .524 .838 r
F P
s
P
p
.2 1 0 r
.007 w
.49844 .35608 m
.50322 .34964 L
s
P
p
.2 1 0 r
.007 w
.50322 .34964 m
.50606 .35705 L
s
P
p
.2 1 0 r
.007 w
.50123 .35748 m
.50322 .34964 L
s
P
p
.002 w
.40981 .60405 m .41728 .5939 L p
.41417 .58423 L .753 .787 .88 r
F P
s
P
p
.002 w
.40574 .59297 m .40598 .60374 L p
.41417 .58423 L .753 .787 .88 r
F P
s
P
p
.002 w
.42536 .60602 m .4254 .60606 L p
.41417 .58423 L .763 .725 .817 r
F P
s
P
p
.002 w
.41728 .5939 m .41703 .58982 L p
.41417 .58423 L .753 .787 .88 r
F P
s
P
p
.002 w
.41408 .59562 m .42532 .60598 L p
.41417 .58423 L .763 .725 .817 r
F P
s
P
p
.002 w
.42532 .60598 m .42536 .60602 L p
.41417 .58423 L .763 .725 .817 r
F P
s
P
p
.002 w
.41703 .58982 m .41703 .5898 L p
.41417 .58423 L .753 .787 .88 r
F P
s
P
p
.002 w
.41703 .5898 m .41695 .58849 L .41417 .58423 L p
.753 .787 .88 r
F P
s
P
p
.002 w
.4254 .60606 m .42931 .61036 L p
.41417 .58423 L .763 .725 .817 r
F P
s
P
p
.002 w
.42931 .61036 m .42901 .60549 L p
.41417 .58423 L .763 .725 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.49844 .35608 m
.49353 .36286 L
s
P
p
.002 w
.42901 .60549 m .42506 .59402 L p
.41417 .58423 L .763 .725 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.50123 .35748 m
.49947 .36414 L
s
P
p
.2 1 0 r
.007 w
.49353 .36286 m
.48809 .37063 L
s
P
p
.2 1 0 r
.007 w
.50606 .35705 m
.50873 .36405 L
s
P
p
.002 w
.42607 .68252 m .42361 .68818 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.002 w
.42551 .67903 m .42607 .68252 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.002 w
.42139 .67419 m .42551 .67903 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.48809 .37063 m
.48368 .37693 L
s
P
p
.002 w
.42361 .68818 m .42088 .6921 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.002 w
.40182 .68101 m .39958 .68357 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.002 w
.40501 .67615 m .40182 .68101 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.002 w
.42088 .6921 m .41456 .69469 L .4101 .66667 L p
.791 .646 .702 r
F P
s
P
p
.002 w
.39958 .68357 m .39603 .68641 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.2 1 0 r
.007 w
.49947 .36414 m
.49742 .37163 L
s
P
p
.2 1 0 r
.007 w
.48368 .37693 m
.47909 .3837 L
s
P
p
.002 w
.40879 .70079 m .41456 .69469 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.50873 .36405 m
.51115 .37044 L
s
P
p
.002 w
.39603 .68641 m .3936 .68796 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.2 1 0 r
.007 w
.47909 .3837 m
.47482 .39019 L
s
P
p
.002 w
.37439 .66962 m .38212 .67105 L .4101 .66667 L p
.446 0 0 r
F P
s
P
p
.002 w
.37319 .6685 m .37439 .66962 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.37375 .66711 m .37319 .6685 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.37727 .66656 m .37375 .66711 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.38724 .66632 m .37727 .66656 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.38635 .67304 m .38212 .67105 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.39113 .67363 m .38635 .67304 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.39768 .67393 m .39113 .67363 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.40121 .67337 m .39768 .67393 L p
.4101 .66667 L .446 0 0 r
F P
s
P
p
.002 w
.3891 .68573 m .38816 .68804 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.002 w
.39136 .68315 m .3891 .68573 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.002 w
.4101 .66667 m .39719 .67772 L .39136 .68315 L p
.94 .944 .762 r
F P
s
P
p
.002 w
.4101 .66667 m .40521 .6714 L .40121 .67337 L p
.446 0 0 r
F P
s
P
p
.002 w
.43648 .68685 m .43413 .69377 L .4101 .66667 L p
.553 .433 .671 r
F P
s
P
p
.002 w
.4348 .70411 m .43413 .69377 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.43287 .70672 m .4348 .70411 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.4158 .67535 m .42209 .67918 L .4101 .66667 L p
.681 .147 0 r
F P
s
P
p
.002 w
.42943 .70761 m .43287 .70672 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.42641 .7042 m .42943 .70761 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.4101 .66667 m .42082 .69308 L .42641 .7042 L p
.553 .433 .671 r
F P
s
P
p
.002 w
.41153 .67225 m .4158 .67535 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.40548 .70122 m .40879 .70079 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.002 w
.4019 .69989 m .40548 .70122 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.002 w
.40134 .69638 m .4019 .69989 L p
.4101 .66667 L .791 .646 .702 r
F P
s
P
p
.002 w
.4101 .66667 m .40325 .6872 L .40134 .69638 L p
.791 .646 .702 r
F P
s
P
p
.002 w
.3936 .68796 m .3921 .68722 L .4101 .66667 L p
.94 .944 .762 r
F P
s
P
p
.002 w
.38835 .68906 m .3921 .68722 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.002 w
.38816 .68804 m .38835 .68906 L p
.4101 .66667 L .94 .944 .762 r
F P
s
P
p
.002 w
.40651 .66837 m .41153 .67225 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.40503 .66681 m .40651 .66837 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.40556 .666 m .40503 .66681 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.4299 .6846 m .42209 .67918 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.43266 .68611 m .4299 .6846 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.43464 .68683 m .43266 .68611 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.4331 .68523 m .43464 .68683 L p
.4101 .66667 L .681 .147 0 r
F P
s
P
p
.002 w
.4101 .66667 m .42655 .67977 L .4331 .68523 L p
.681 .147 0 r
F P
s
P
p
.002 w
.43539 .68083 m .43648 .68685 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.43279 .67313 m .43539 .68083 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.42977 .66975 m .43279 .67313 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.002 w
.42333 .66729 m .42977 .66975 L p
.4101 .66667 L .553 .433 .671 r
F P
s
P
p
.2 1 0 r
.007 w
.4101 .66667 m
.4104 .65874 L
s
P
p
.002 w
.41417 .58423 m .41266 .58944 L .41408 .59562 L p
.763 .725 .817 r
F P
s
P
p
.002 w
.41417 .58423 m .40924 .58787 L .40574 .59297 L p
.753 .787 .88 r
F P
s
P
p
.2 1 0 r
.007 w
.41075 .65014 m
.4104 .65874 L
s
P
p
.2 1 0 r
.007 w
.39255 .62724 m
.38873 .6342 L
s
P
p
.2 1 0 r
.007 w
.47482 .39019 m
.46955 .3982 L
s
P
p
.2 1 0 r
.007 w
.49742 .37163 m
.49552 .37859 L
s
P
p
.2 1 0 r
.007 w
.41119 .64046 m
.41075 .65014 L
s
P
p
.2 1 0 r
.007 w
.39647 .61974 m
.39255 .62724 L
s
P
p
.002 w
.42506 .59402 m .41998 .58836 L .41417 .58423 L p
.763 .725 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.41161 .631 m
.41119 .64046 L
s
P
p
.2 1 0 r
.007 w
.51115 .37044 m
.51345 .37648 L
s
P
p
.002 w
.40154 .61313 m .40224 .61396 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.002 w
.39995 .61174 m .40154 .61313 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.002 w
.40272 .61304 m .40331 .61179 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.002 w
.40233 .6119 m .40364 .61214 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.40364 .61214 m .40466 .61233 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.40331 .61179 m .40347 .61146 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.002 w
.40143 .60973 m .40165 .61092 L .40209 .61157 L p
.572 .529 .768 r
F P
s
P
p
.002 w
.40266 .61315 m .40272 .61304 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.002 w
.40209 .61157 m .40233 .6119 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.40224 .61396 m .40266 .61315 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.2 1 0 r
.007 w
.46955 .3982 m
.4652 .405 L
s
P
p
.2 1 0 r
.007 w
.41214 .6203 m
.41161 .631 L
s
P
p
.002 w
.40143 .60973 m .40037 .6107 L .40027 .61094 L p
.744 .642 .747 r
F P
s
P
p
.002 w
.39944 .61152 m .4003 .6109 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.4003 .6109 m .4005 .61076 L .40143 .60973 L p
.406 .834 .678 r
F P
s
P
p
.002 w
.40027 .61094 m .39995 .61174 L p
.40143 .60973 L .744 .642 .747 r
F P
s
P
p
.002 w
.39774 .61139 m .39944 .61152 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.39731 .61171 m .39774 .61139 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.39804 .61095 m .39731 .61171 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.39931 .6105 m .39953 .61042 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.39953 .61042 m .40011 .6102 L .40143 .60973 L p
.437 0 0 r
F P
s
P
p
.002 w
.39808 .61091 m .39804 .61095 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.39912 .61055 m .39808 .61091 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.40002 .61016 m .39946 .61043 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.39946 .61043 m .39931 .6105 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.40046 .61008 m .39912 .61055 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.4007 .60998 m .40046 .61008 L p
.40143 .60973 L .406 .834 .678 r
F P
s
P
p
.002 w
.40046 .61049 m .40007 .6102 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.40007 .6102 m .40002 .61016 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.40143 .60973 m .40118 .60981 L .4007 .60998 L p
.406 .834 .678 r
F P
s
P
p
.002 w
.40143 .60973 m .40246 .61002 L .40255 .61007 L p
.437 0 0 r
F P
s
P
p
.002 w
.40334 .61047 m .40252 .61005 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.40255 .61007 m .40284 .61022 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.40252 .61005 m .40233 .60996 L .40143 .60973 L p
.572 .529 .768 r
F P
s
P
p
.002 w
.405 .61185 m .40334 .61047 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.40347 .61146 m .40272 .61051 L .40143 .60973 L p
.744 .642 .747 r
F P
s
P
p
.002 w
.40539 .6128 m .405 .61185 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.40466 .61233 m .40539 .6128 L p
.40143 .60973 L .572 .529 .768 r
F P
s
P
p
.002 w
.4012 .61007 m .40046 .61049 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.002 w
.40284 .61022 m .4012 .61007 L p
.40143 .60973 L .437 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.39647 .61974 m
.40126 .61008 L
s
P
p
.2 1 0 r
.007 w
.40143 .60973 m
.40605 .60041 L
s
P
p
.2 1 0 r
.007 w
.41259 .61176 m
.41214 .6203 L
s
P
p
.2 1 0 r
.007 w
.40605 .60041 m
.41062 .59127 L
s
P
p
.2 1 0 r
.007 w
.41259 .61176 m
.41306 .60306 L
s
P
p
.2 1 0 r
.007 w
.4652 .405 m
.46099 .41182 L
s
P
p
.2 1 0 r
.007 w
.41306 .60306 m
.41358 .59386 L
s
P
p
.2 1 0 r
.007 w
.49552 .37859 m
.49343 .38595 L
s
P
p
.002 w
.40237 .57484 m .40233 .57484 L p
.41417 .58423 L .255 .649 .964 r
F P
s
P
p
.002 w
.41119 .58187 m .41129 .58256 L .41417 .58423 L p
.507 .681 .944 r
F P
s
P
p
.002 w
.40233 .57484 m .39818 .57465 L p
.41417 .58423 L .255 .649 .964 r
F P
s
P
p
.002 w
.41087 .5797 m .41119 .58186 L p
.41417 .58423 L .507 .681 .944 r
F P
s
P
p
.002 w
.41836 .5719 m .41087 .5797 L p
.41417 .58423 L .507 .681 .944 r
F P
s
P
p
.002 w
.41399 .58123 m .40241 .57487 L p
.41417 .58423 L .255 .649 .964 r
F P
s
P
p
.002 w
.40241 .57487 m .40237 .57484 L p
.41417 .58423 L .255 .649 .964 r
F P
s
P
p
.002 w
.41119 .58186 m .41119 .58187 L p
.41417 .58423 L .507 .681 .944 r
F P
s
P
p
.002 w
.42133 .57066 m .41836 .5719 L p
.41417 .58423 L .507 .681 .944 r
F P
s
P
p
.002 w
.42226 .57222 m .42133 .57066 L p
.41417 .58423 L .507 .681 .944 r
F P
s
P
p
.002 w
.4225 .58064 m .42226 .57222 L p
.41417 .58423 L .507 .681 .944 r
F P
s
P
p
.002 w
.41417 .58423 m .41903 .58319 L .4225 .58064 L p
.507 .681 .944 r
F P
s
P
p
.002 w
.40294 .58286 m .40821 .58433 L .41417 .58423 L p
.255 .649 .964 r
F P
s
P
p
.002 w
.39867 .57539 m .40294 .58286 L p
.41417 .58423 L .255 .649 .964 r
F P
s
P
p
.002 w
.39818 .57465 m .39867 .57539 L p
.41417 .58423 L .255 .649 .964 r
F P
s
P
p
.002 w
.41417 .58423 m .41555 .58324 L .41399 .58123 L p
.255 .649 .964 r
F P
s
P
p
.2 1 0 r
.007 w
.41358 .59386 m
.41417 .58423 L
s
P
p
.2 1 0 r
.007 w
.41062 .59127 m
.41417 .58423 L
s
P
p
.2 1 0 r
.007 w
.41417 .58423 m
.41757 .59471 L
s
P
p
.2 1 0 r
.007 w
.41468 .57573 m
.4147 .57547 L
s
P
p
.2 1 0 r
.007 w
.46099 .41182 m
.45689 .41845 L
s
P
p
.2 1 0 r
.007 w
.4147 .57547 m
.41535 .56749 L
s
P
p
.2 1 0 r
.007 w
.4161 .56011 m
.41535 .56749 L
s
P
p
.2 1 0 r
.007 w
.41757 .59471 m
.42064 .60451 L
s
P
p
.2 1 0 r
.007 w
.51345 .37648 m
.51549 .38185 L
s
P
p
.002 w
.43266 .47079 m .43431 .4685 L p
.43468 .45718 L .764 .756 .845 r
F P
s
P
p
.002 w
.43161 .46837 m .43266 .47079 L p
.43468 .45718 L .764 .756 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.41696 .55166 m
.4161 .56011 L
s
P
p
.2 1 0 r
.007 w
.41794 .54357 m
.41696 .55166 L
s
P
p
.2 1 0 r
.007 w
.42064 .60451 m
.42355 .61408 L
s
P
p
.2 1 0 r
.007 w
.45689 .41845 m
.45144 .42755 L
s
P
p
.002 w
.43431 .4685 m .43801 .46282 L p
.43468 .45718 L .764 .756 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.41936 .53347 m
.41794 .54357 L
s
P
p
.002 w
.42989 .46241 m .43161 .46837 L p
.43468 .45718 L .764 .756 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.42063 .52442 m
.41936 .53347 L
s
P
p
.2 1 0 r
.007 w
.42355 .61408 m
.42661 .62416 L
s
P
p
.2 1 0 r
.007 w
.42217 .51481 m
.42063 .52442 L
s
P
p
.2 1 0 r
.007 w
.49343 .38595 m
.49168 .39192 L
s
P
p
.2 1 0 r
.007 w
.45144 .42755 m
.4474 .43453 L
s
P
p
.2 1 0 r
.007 w
.42661 .62416 m
.42872 .63138 L
s
P
p
.2 1 0 r
.007 w
.42365 .50673 m
.42217 .51481 L
s
P
p
.2 1 0 r
.007 w
.42537 .49737 m
.42365 .50673 L
s
P
p
.2 1 0 r
.007 w
.51549 .38185 m
.51801 .38853 L
s
P
p
.2 1 0 r
.007 w
.42872 .63138 m
.4308 .63875 L
s
P
p
.002 w
.43671 .67359 m .43796 .67218 L p
.43802 .66551 L .76 .752 .846 r
F P
s
P
p
.002 w
.43586 .67208 m .43671 .67359 L p
.43802 .66551 L .76 .752 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.4474 .43453 m
.44286 .44236 L
s
P
p
.002 w
.44784 .46707 m .45103 .46884 L p
.43468 .45718 L .699 .647 .794 r
F P
s
P
p
.002 w
.43801 .46282 m .43709 .45969 L .43468 .45718 L p
.764 .756 .845 r
F P
s
P
p
.002 w
.43791 .46351 m .44784 .46707 L p
.43468 .45718 L .699 .647 .794 r
F P
s
P
p
.002 w
.43796 .67218 m .4407 .66896 L p
.43802 .66551 L .76 .752 .846 r
F P
s
P
p
.2 1 0 r
.007 w
.42687 .48998 m
.42537 .49737 L
s
P
p
.002 w
.43439 .66867 m .43586 .67208 L p
.43802 .66551 L .76 .752 .846 r
F P
s
P
p
.002 w
.45103 .46884 m .44958 .46614 L p
.43468 .45718 L .699 .647 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.4308 .63875 m
.4328 .64585 L
s
P
p
.2 1 0 r
.007 w
.42857 .48231 m
.42687 .48998 L
s
P
p
.002 w
.44283 .6747 m .44313 .67277 L p
.43802 .66551 L .74 .679 .791 r
F P
s
P
p
.002 w
.44117 .67308 m .44283 .6747 L p
.43802 .66551 L .74 .679 .791 r
F P
s
P
p
.002 w
.43679 .66987 m .44117 .67308 L p
.43802 .66551 L .74 .679 .791 r
F P
s
P
p
.002 w
.44958 .46614 m .44312 .46069 L p
.43468 .45718 L .699 .647 .794 r
F P
s
P
p
.002 w
.4407 .66896 m .43993 .66708 L .43802 .66551 L p
.76 .752 .846 r
F P
s
P
p
.002 w
.44313 .67277 m .44266 .66895 L p
.43802 .66551 L .74 .679 .791 r
F P
s
P
p
.2 1 0 r
.007 w
.4328 .64585 m
.43546 .65565 L
s
P
p
.2 1 0 r
.007 w
.44286 .44236 m
.43864 .44988 L
s
P
p
.2 1 0 r
.007 w
.43051 .47361 m
.42857 .48231 L
s
P
p
.002 w
.43468 .45718 m .43528 .46035 L .43791 .46351 L p
.699 .647 .794 r
F P
s
P
p
.002 w
.43468 .45718 m .43168 .45941 L .42989 .46241 L p
.764 .756 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.49168 .39192 m
.48954 .39919 L
s
P
p
.2 1 0 r
.007 w
.43051 .47361 m
.43224 .46647 L
s
P
p
.002 w
.43802 .66551 m .43674 .6676 L .43679 .66987 L p
.74 .679 .791 r
F P
s
P
p
.002 w
.43802 .66551 m .43572 .66688 L .43439 .66867 L p
.76 .752 .846 r
F P
s
P
p
.002 w
.44266 .66895 m .44066 .66698 L .43802 .66551 L p
.74 .679 .791 r
F P
s
P
p
.002 w
.43125 .45545 m .43222 .45663 L .43468 .45718 L p
.451 .676 .961 r
F P
s
P
p
.002 w
.43491 .45168 m .43125 .45545 L p
.43468 .45718 L .451 .676 .961 r
F P
s
P
p
.002 w
.43653 .45133 m .43491 .45168 L p
.43468 .45718 L .451 .676 .961 r
F P
s
P
p
.002 w
.43763 .45182 m .43653 .45133 L p
.43468 .45718 L .451 .676 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.4376 .4518 m
.43864 .44988 L
s
P
p
.002 w
.4394 .45587 m .43763 .45182 L p
.43468 .45718 L .451 .676 .961 r
F P
s
P
p
.002 w
.43468 .45718 m .43765 .45691 L .4394 .45587 L p
.451 .676 .961 r
F P
s
P
p
.002 w
.42611 .45895 m .43056 .45853 L .43468 .45718 L p
.347 .788 .961 r
F P
s
P
p
.002 w
.4195 .45612 m .42611 .45895 L p
.43468 .45718 L .347 .788 .961 r
F P
s
P
p
.002 w
.41795 .45605 m .4195 .45612 L p
.43468 .45718 L .347 .788 .961 r
F P
s
P
p
.002 w
.42124 .45517 m .41795 .45605 L p
.43468 .45718 L .347 .788 .961 r
F P
s
P
p
.002 w
.43131 .45612 m .42124 .45517 L p
.43468 .45718 L .347 .788 .961 r
F P
s
P
p
.002 w
.43468 .45718 m .43402 .45664 L .43131 .45612 L p
.347 .788 .961 r
F P
s
P
p
.002 w
.44312 .46069 m .43874 .45847 L .43468 .45718 L p
.699 .647 .794 r
F P
s
P
p
.2 1 0 r
.007 w
.42938 .46321 m
.43468 .45718 L
s
P
p
.2 1 0 r
.007 w
.43036 .46515 m
.43468 .45718 L
s
P
p
.2 1 0 r
.007 w
.43224 .46647 m
.43468 .45718 L
s
P
p
.002 w
.37483 .5512 m .37043 .55664 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.002 w
.38095 .54297 m .37483 .5512 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.2 1 0 r
.007 w
.51801 .38853 m
.52072 .39571 L
s
P
p
.002 w
.43327 .66638 m .43533 .6662 L .43802 .66551 L p
0 .547 .795 r
F P
s
P
p
.002 w
.43527 .66494 m .43607 .66539 L .43802 .66551 L p
.364 .679 .978 r
F P
s
P
p
.002 w
.43274 .6647 m .43327 .66638 L p
.43802 .66551 L 0 .547 .795 r
F P
s
P
p
.002 w
.43299 .66492 m .43274 .6647 L p
.43802 .66551 L 0 .547 .795 r
F P
s
P
p
.002 w
.43798 .66315 m .43527 .66494 L p
.43802 .66551 L .364 .679 .978 r
F P
s
P
p
.002 w
.4347 .66439 m .43299 .66492 L p
.43802 .66551 L 0 .547 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.43546 .65565 m
.43749 .66348 L
s
P
p
.002 w
.4392 .66318 m .43798 .66315 L p
.43802 .66551 L .364 .679 .978 r
F P
s
P
p
.002 w
.4401 .66325 m .4392 .66318 L p
.43802 .66551 L .364 .679 .978 r
F P
s
P
p
.002 w
.4416 .66524 m .4401 .66325 L p
.43802 .66551 L .364 .679 .978 r
F P
s
P
p
.002 w
.43916 .66545 m .4347 .66439 L p
.43802 .66551 L 0 .547 .795 r
F P
s
P
p
.002 w
.43802 .66551 m .44029 .66559 L .4416 .66524 L p
.364 .679 .978 r
F P
s
P
p
.002 w
.43802 .66551 m .43925 .66558 L .43916 .66545 L p
0 .547 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.43802 .66551 m
.4402 .67389 L
s
P
p
.2 1 0 r
.007 w
.43036 .46515 m
.42575 .4733 L
s
P
p
.002 w
.37043 .55664 m .36333 .56478 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.2 1 0 r
.007 w
.4402 .67389 m
.44247 .68204 L
s
P
p
.2 1 0 r
.007 w
.48954 .39919 m
.48742 .40618 L
s
P
p
.2 1 0 r
.007 w
.42575 .4733 m
.4205 .4822 L
s
P
p
.2 1 0 r
.007 w
.44247 .68204 m
.44522 .69111 L
s
P
p
.2 1 0 r
.007 w
.42938 .46321 m
.42334 .46982 L
s
P
p
.2 1 0 r
.007 w
.4205 .4822 m
.41578 .49022 L
s
P
p
.2 1 0 r
.007 w
.44522 .69111 m
.44753 .69875 L
s
P
p
.2 1 0 r
.007 w
.41578 .49022 m
.41152 .49716 L
s
P
p
.2 1 0 r
.007 w
.52072 .39571 m
.52355 .40321 L
s
P
p
.2 1 0 r
.007 w
.44753 .69875 m
.45091 .70918 L
s
P
p
.002 w
.49154 .42209 m .48803 .42257 L .4855 .41228 L p
.759 .691 .787 r
F P
s
P
p
.002 w
.49306 .42089 m .49154 .42209 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.41152 .49716 m
.4063 .50534 L
s
P
p
.002 w
.48065 .41504 m .47906 .41619 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.48167 .41437 m .48065 .41504 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.48313 .41352 m .48167 .41437 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.49442 .41904 m .49306 .42089 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.42334 .46982 m
.41799 .4755 L
s
P
p
.002 w
.48484 .42434 m .48803 .42257 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.002 w
.48301 .42426 m .48484 .42434 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.002 w
.49411 .41776 m .49442 .41904 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.002 w
.48101 .42354 m .48301 .42426 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.002 w
.4918 .41575 m .49411 .41776 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.002 w
.47906 .41619 m .47797 .41701 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.4063 .50534 m
.40071 .5141 L
s
P
p
.002 w
.48069 .42226 m .48101 .42354 L p
.4855 .41228 L .759 .691 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.45091 .70918 m
.45347 .7166 L
s
P
p
.002 w
.36333 .56478 m .3584 .57022 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.002 w
.4855 .41228 m .48173 .41912 L .48069 .42226 L p
.759 .691 .787 r
F P
s
P
p
.002 w
.47797 .41701 m .47733 .41764 L .4855 .41228 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.40071 .5141 m
.39579 .52153 L
s
P
p
.002 w
.40442 .54259 m .40942 .55187 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.2 1 0 r
.007 w
.45347 .7166 m
.45656 .72557 L
s
P
p
.2 1 0 r
.007 w
.41799 .4755 m
.41218 .48167 L
s
P
p
.002 w
.40942 .55187 m .41002 .55905 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.33701 .5515 m .33815 .54681 L .33367 .54926 L .445 .669 .958 r
F
P
p
.002 w
.32442 .5487 m .33386 .54767 L p
.33634 .54686 L .162 0 0 r
F P
s
P
p
.3906 .52908 m .33007 .54702 L .33634 .54686 L .162 0 0 r
F
P
p
.33007 .54702 m .32442 .5487 L .33634 .54686 L .162 0 0 r
F
P
p
.002 w
.3415 .54614 m .3906 .52908 L p
.33662 .54677 L .162 0 0 r
F P
s
P
p
.33662 .54677 m .33386 .54767 L .33929 .54658 L .162 0 0 r
F
P
p
.33662 .54677 m .33929 .54658 L .3415 .54614 L .162 0 0 r
F
P
p
.002 w
.34288 .55002 m .34202 .54639 L p
.33701 .5515 L .445 .669 .958 r
F P
s
P
p
.33701 .5515 m .33946 .54678 L .33815 .54681 L .445 .669 .958 r
F
P
p
.002 w
.33592 .54726 m .33367 .54926 L p
.33815 .54681 L .445 .669 .958 r
F P
s
P
p
.002 w
.33386 .54767 m .33721 .54731 L p
.3415 .54614 L .162 0 0 r
F P
s
P
p
.002 w
.33721 .54731 m .33856 .54716 L .3401 .54663 L p
.162 0 0 r
F P
s
P
p
.002 w
.3401 .54663 m .3415 .54614 L p
.33721 .54731 L .162 0 0 r
F P
s
P
p
.002 w
.34171 .5451 m .34067 .54445 L p
.33946 .54678 L .445 .669 .958 r
F P
s
P
p
.33701 .5515 m .3407 .54648 L .33946 .54678 L .445 .669 .958 r
F
P
p
.33701 .5515 m .34202 .54639 L .3407 .54648 L .445 .669 .958 r
F
P
p
.002 w
.34612 .54794 m .33856 .54716 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.3407 .54648 m .34171 .5451 L .33946 .54678 L .445 .669 .958 r
F
P
p
.002 w
.34202 .54639 m .34171 .5451 L p
.3407 .54648 L .445 .669 .958 r
F P
s
P
p
.002 w
.34067 .54445 m .33863 .54485 L p
.33815 .54681 L .445 .669 .958 r
F P
s
P
p
.33946 .54678 m .34067 .54445 L .33815 .54681 L .445 .669 .958 r
F
P
p
.002 w
.33863 .54485 m .33592 .54726 L p
.33815 .54681 L .445 .669 .958 r
F P
s
P
p
.002 w
.32239 .54773 m .32442 .5487 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.32369 .54563 m .32239 .54773 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.33029 .54336 m .32369 .54563 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.34872 .53864 m .33029 .54336 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.35495 .54658 m .34612 .54794 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.3671 .54406 m .35495 .54658 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.37369 .54175 m .3671 .54406 L p
.3906 .52908 L .162 0 0 r
F P
s
P
p
.002 w
.3906 .52908 m .38126 .53738 L .37369 .54175 L p
.162 0 0 r
F P
s
P
p
.002 w
.42073 .54109 m .41809 .54852 L .3906 .52908 L p
.6 .487 .696 r
F P
s
P
p
.002 w
.41889 .5584 m .41809 .54852 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.39989 .53621 m .41053 .54228 L .3906 .52908 L p
.49 0 0 r
F P
s
P
p
.002 w
.4167 .5615 m .41889 .5584 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.41002 .55905 m .4068 .57135 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.002 w
.41279 .56338 m .4167 .5615 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.39268 .53193 m .39989 .53621 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.40935 .56093 m .41279 .56338 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.3906 .52908 m .40293 .55173 L .40935 .56093 L p
.6 .487 .696 r
F P
s
P
p
.002 w
.40327 .58008 m .39529 .58673 L .3906 .52908 L p
.806 .612 .639 r
F P
s
P
p
.002 w
.4068 .57135 m .40327 .58008 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.002 w
.38786 .6007 m .39529 .58673 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.002 w
.38369 .60224 m .38786 .6007 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.002 w
.37922 .60014 m .38369 .60224 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.002 w
.37864 .59285 m .37922 .60014 L p
.3906 .52908 L .806 .612 .639 r
F P
s
P
p
.002 w
.3906 .52908 m .38136 .57317 L .37864 .59285 L p
.806 .612 .639 r
F P
s
P
p
.002 w
.3584 .57022 m .35514 .57293 L .3906 .52908 L p
.76 .903 .511 r
F P
s
P
p
.002 w
.34738 .5812 m .35514 .57293 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.002 w
.34684 .58119 m .34738 .5812 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.002 w
.34855 .57841 m .34684 .58119 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.002 w
.35305 .57284 m .34855 .57841 L p
.3906 .52908 L .76 .903 .511 r
F P
s
P
p
.002 w
.3906 .52908 m .36478 .55902 L .35305 .57284 L p
.76 .903 .511 r
F P
s
P
p
.002 w
.38425 .52683 m .39268 .53193 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.38179 .5252 m .38425 .52683 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.3828 .52537 m .38179 .5252 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.42372 .55003 m .41053 .54228 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.42838 .55263 m .42372 .55003 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.43172 .55436 m .42838 .55263 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.42913 .55265 m .43172 .55436 L p
.3906 .52908 L .49 0 0 r
F P
s
P
p
.002 w
.3906 .52908 m .41811 .54584 L .42913 .55265 L p
.49 0 0 r
F P
s
P
p
.002 w
.41947 .53554 m .42073 .54109 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.41648 .52878 m .41947 .53554 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.41303 .52635 m .41648 .52878 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.002 w
.40569 .52583 m .41303 .52635 L p
.3906 .52908 L .6 .487 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.3906 .52908 m
.39579 .52153 L
s
P
p
.2 1 0 r
.007 w
.45656 .72557 m
.45918 .73269 L
s
P
p
.002 w
.47567 .41895 m .47733 .41764 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.47561 .4191 m .47567 .41895 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.47605 .41891 m .47561 .4191 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.47708 .41824 m .47605 .41891 L p
.4855 .41228 L 0 0 0 r
F P
s
P
p
.002 w
.4855 .41228 m .4797 .41641 L .47708 .41824 L p
0 0 0 r
F P
s
P
p
.002 w
.47702 .41762 m .47894 .4173 L .4855 .41228 L p
.303 0 .033 r
F P
s
P
p
.002 w
.47668 .4173 m .47702 .41762 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.47676 .41667 m .47668 .4173 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.47758 .41604 m .47676 .41667 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.47997 .41479 m .47758 .41604 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.48004 .41762 m .47894 .4173 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.4812 .4173 m .48004 .41762 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.48278 .41667 m .4812 .4173 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.4836 .41604 m .48278 .41667 L p
.4855 .41228 L .303 0 .033 r
F P
s
P
p
.002 w
.4855 .41228 m .48449 .41478 L .4836 .41604 L p
.303 0 .033 r
F P
s
P
p
.002 w
.4939 .42341 m .4946 .42272 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.49265 .42363 m .4939 .42341 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.49154 .42268 m .49265 .42363 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.48742 .4154 m .48919 .4169 L .4855 .41228 L p
.711 .216 0 r
F P
s
P
p
.002 w
.4855 .41228 m .48948 .4196 L .49154 .42268 L p
.534 .449 .706 r
F P
s
P
p
.002 w
.48619 .41422 m .48742 .4154 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.48473 .41276 m .48619 .41422 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.48427 .41218 m .48473 .41276 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.48435 .41192 m .48427 .41218 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.4946 .42272 m .49434 .4199 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.49143 .41897 m .48919 .4169 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.4922 .41957 m .49143 .41897 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.49273 .41988 m .4922 .41957 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.49227 .4193 m .49273 .41988 L p
.4855 .41228 L .711 .216 0 r
F P
s
P
p
.002 w
.4855 .41228 m .49034 .41725 L .49227 .4193 L p
.711 .216 0 r
F P
s
P
p
.002 w
.49519 .41803 m .49434 .4199 L .4855 .41228 L p
.534 .449 .706 r
F P
s
P
p
.002 w
.49478 .41638 m .49519 .41803 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.49382 .41425 m .49478 .41638 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.49271 .4133 m .49382 .41425 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.002 w
.49035 .41257 m .49271 .4133 L p
.4855 .41228 L .534 .449 .706 r
F P
s
P
p
.2 1 0 r
.007 w
.4855 .41228 m
.48742 .40618 L
s
P
p
.2 1 0 r
.007 w
.52355 .40321 m
.5257 .40893 L
s
P
p
.2 1 0 r
.007 w
.41218 .48167 m
.40578 .48827 L
s
P
p
.002 w
.46105 .74681 m .45985 .74915 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.46556 .74443 m .4665 .74603 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.4665 .74603 m .46662 .7474 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.45985 .74915 m .45901 .75044 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.46662 .7474 m .46604 .74991 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.45901 .75044 m .45771 .752 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.45495 .75392 m .45631 .75276 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.4549 .75352 m .45495 .75392 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.45527 .75247 m .4549 .75352 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.45611 .75117 m .45527 .75247 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.46299 .74238 m .45825 .74832 L .45611 .75117 L p
.967 .936 .666 r
F P
s
P
p
.002 w
.45789 .74785 m .459 .74851 L .46299 .74238 L p
.613 .297 .411 r
F P
s
P
p
.002 w
.4577 .74694 m .45789 .74785 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.45777 .74564 m .4577 .74694 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.45826 .74488 m .45777 .74564 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.45969 .74387 m .45826 .74488 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.45683 .7529 m .45631 .75276 L .46299 .74238 L p
.967 .936 .666 r
F P
s
P
p
.002 w
.45771 .752 m .45683 .7529 L p
.46299 .74238 L .967 .936 .666 r
F P
s
P
p
.002 w
.45963 .74995 m .459 .74851 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.46031 .75009 m .45963 .74995 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.46125 .74985 m .46031 .75009 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.46175 .74908 m .46125 .74985 L p
.46299 .74238 L .613 .297 .411 r
F P
s
P
p
.002 w
.46089 .75518 m .46101 .75656 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.46299 .74238 m .46136 .75129 L .46089 .75518 L p
.821 .623 .636 r
F P
s
P
p
.002 w
.46299 .74238 m .46231 .74701 L .46175 .74908 L p
.613 .297 .411 r
F P
s
P
p
.002 w
.46828 .75368 m .46873 .75308 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46604 .74991 m .4654 .75174 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.46748 .75378 m .46828 .75368 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46678 .75278 m .46748 .75378 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46299 .74238 m .46548 .74967 L .46678 .75278 L p
.528 .403 .653 r
F P
s
P
p
.002 w
.46445 .74708 m .4659 .74854 L .46299 .74238 L p
.866 .422 .043 r
F P
s
P
p
.002 w
.4654 .75174 m .46394 .75334 L .46299 .74238 L p
.821 .623 .636 r
F P
s
P
p
.002 w
.46346 .74577 m .46445 .74708 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46259 .75632 m .46394 .75334 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.46183 .75678 m .46259 .75632 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.46101 .75656 m .46183 .75678 L p
.46299 .74238 L .821 .623 .636 r
F P
s
P
p
.002 w
.46229 .74407 m .46346 .74577 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46192 .7433 m .46229 .74407 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46201 .74269 m .46192 .7433 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46873 .75308 m .46857 .75038 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46771 .75078 m .4659 .74854 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46834 .75132 m .46771 .75078 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46878 .75147 m .46834 .75132 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46841 .75069 m .46878 .75147 L p
.46299 .74238 L .866 .422 .043 r
F P
s
P
p
.002 w
.46299 .74238 m .46687 .74822 L .46841 .75069 L p
.866 .422 .043 r
F P
s
P
p
.002 w
.46912 .74868 m .46857 .75038 L .46299 .74238 L p
.528 .403 .653 r
F P
s
P
p
.002 w
.46886 .74708 m .46912 .74868 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46826 .74498 m .46886 .74708 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46756 .74398 m .46826 .74498 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.002 w
.46607 .74308 m .46756 .74398 L p
.46299 .74238 L .528 .403 .653 r
F P
s
P
p
.2 1 0 r
.007 w
.45918 .73269 m
.46299 .74238 L
s
P
p
.2 1 0 r
.007 w
.5257 .40893 m
.52827 .41578 L
s
P
p
.2 1 0 r
.007 w
.40578 .48827 m
.3981 .49595 L
s
P
p
.2 1 0 r
.007 w
.3981 .49595 m
.39086 .50319 L
s
P
p
.2 1 0 r
.007 w
.52827 .41578 m
.53104 .42317 L
s
P
p
.2 1 0 r
.007 w
.39086 .50319 m
.3852 .50866 L
s
P
p
.2 1 0 r
.007 w
.3852 .50866 m
.37941 .5141 L
s
P
p
.2 1 0 r
.007 w
.53104 .42317 m
.53321 .42901 L
s
P
p
.2 1 0 r
.007 w
.37941 .5141 m
.37301 .52012 L
s
P
p
.2 1 0 r
.007 w
.37301 .52012 m
.36509 .52731 L
s
P
p
.2 1 0 r
.007 w
.53321 .42901 m
.53548 .43509 L
s
P
p
.002 w
.53012 .47067 m .53337 .46724 L p
.5405 .44862 L .759 .79 .879 r
F P
s
P
p
.002 w
.52981 .46679 m .53012 .47067 L p
.5405 .44862 L .759 .79 .879 r
F P
s
P
p
.002 w
.55537 .47064 m .55496 .46658 L p
.5405 .44862 L .74 .721 .834 r
F P
s
P
p
.002 w
.55154 .46723 m .55537 .47064 L p
.5405 .44862 L .74 .721 .834 r
F P
s
P
p
.002 w
.53337 .46724 m .54213 .45791 L p
.5405 .44862 L .759 .79 .879 r
F P
s
P
p
.2 1 0 r
.007 w
.35906 .53261 m
.36509 .52731 L
s
P
p
.002 w
.53142 .45657 m .52981 .46679 L p
.5405 .44862 L .759 .79 .879 r
F P
s
P
p
.002 w
.33291 .56746 m .33505 .56483 L p
.33701 .5515 L .766 .777 .862 r
F P
s
P
p
.002 w
.332 .56458 m .33291 .56746 L p
.33701 .5515 L .766 .777 .862 r
F P
s
P
p
.002 w
.54213 .45791 m .54224 .45661 L p
.5405 .44862 L .759 .79 .879 r
F P
s
P
p
.002 w
.54303 .46023 m .55154 .46723 L p
.5405 .44862 L .74 .721 .834 r
F P
s
P
p
.002 w
.54224 .45661 m .54258 .45277 L .5405 .44862 L p
.759 .79 .879 r
F P
s
P
p
.002 w
.54071 .45832 m .54303 .46023 L p
.5405 .44862 L .74 .721 .834 r
F P
s
P
p
.002 w
.33505 .56483 m .34009 .55824 L p
.33701 .5515 L .766 .777 .862 r
F P
s
P
p
.002 w
.55496 .46658 m .55098 .45634 L p
.5405 .44862 L .74 .721 .834 r
F P
s
P
p
.002 w
.33092 .55749 m .332 .56458 L p
.33701 .5515 L .766 .777 .862 r
F P
s
P
p
.2 1 0 r
.007 w
.53548 .43509 m
.53806 .44203 L
s
P
p
.2 1 0 r
.007 w
.35123 .53951 m
.35906 .53261 L
s
P
p
.002 w
.3532 .56386 m .35704 .56618 L p
.33701 .5515 L .71 .656 .795 r
F P
s
P
p
.002 w
.34009 .55824 m .33946 .55453 L .33701 .5515 L p
.766 .777 .862 r
F P
s
P
p
.002 w
.34108 .55915 m .3532 .56386 L p
.33701 .5515 L .71 .656 .795 r
F P
s
P
p
.002 w
.35704 .56618 m .35524 .5629 L p
.33701 .5515 L .71 .656 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.34765 .54258 m
.35123 .53951 L
s
P
p
.002 w
.35524 .5629 m .34718 .55625 L p
.33701 .5515 L .71 .656 .795 r
F P
s
P
p
.002 w
.33701 .5515 m .33781 .55528 L .34108 .55915 L p
.71 .656 .795 r
F P
s
P
p
.002 w
.33701 .5515 m .33334 .55402 L .33092 .55749 L p
.766 .777 .862 r
F P
s
P
p
.002 w
.5405 .44862 m .53921 .45305 L .54071 .45832 L p
.74 .721 .834 r
F P
s
P
p
.002 w
.5405 .44862 m .53543 .45187 L .53142 .45657 L p
.759 .79 .879 r
F P
s
P
p
.002 w
.55098 .45634 m .54607 .45173 L .5405 .44862 L p
.74 .721 .834 r
F P
s
P
p
.002 w
.32647 .55339 m .33197 .55298 L .33701 .5515 L p
.211 .715 .904 r
F P
s
P
p
.002 w
.31811 .55002 m .32647 .55339 L p
.33701 .5515 L .211 .715 .904 r
F P
s
P
p
.002 w
.31607 .55004 m .31811 .55002 L p
.33701 .5515 L .211 .715 .904 r
F P
s
P
p
.002 w
.32014 .54905 m .31607 .55004 L p
.33701 .5515 L .211 .715 .904 r
F P
s
P
p
.002 w
.33256 .55047 m .32014 .54905 L p
.33701 .5515 L .211 .715 .904 r
F P
s
P
p
.002 w
.33701 .5515 m .33603 .55103 L .33256 .55047 L p
.211 .715 .904 r
F P
s
P
p
.002 w
.34718 .55625 m .34187 .55334 L .33701 .5515 L p
.71 .656 .795 r
F P
s
P
p
.002 w
.33367 .54926 m .33444 .55073 L .33701 .5515 L p
.445 .669 .958 r
F P
s
P
p
.002 w
.33701 .5515 m .34057 .55124 L .34288 .55002 L p
.445 .669 .958 r
F P
s
P
p
.2 1 0 r
.007 w
.32779 .55917 m
.33701 .5515 L
s
P
p
.2 1 0 r
.007 w
.32771 .55605 m
.33701 .5515 L
s
P
p
.2 1 0 r
.007 w
.32771 .55605 m
.31672 .56158 L
s
P
p
.002 w
.30744 .56944 m .30913 .56814 L p
.3077 .56623 L .791 .717 .781 r
F P
s
P
p
.002 w
.30667 .57016 m .30744 .56944 L p
.3077 .56623 L .791 .717 .781 r
F P
s
P
p
.002 w
.30623 .5693 m .30667 .57016 L p
.3077 .56623 L .791 .717 .781 r
F P
s
P
p
.002 w
.3055 .56773 m .30623 .5693 L p
.3077 .56623 L .791 .717 .781 r
F P
s
P
p
.002 w
.30913 .56814 m .30875 .56716 L .3077 .56623 L p
.791 .717 .781 r
F P
s
P
p
.002 w
.30804 .56863 m .3105 .56938 L p
.3077 .56623 L .617 .543 .749 r
F P
s
P
p
.002 w
.3077 .56623 m .30758 .56751 L .30804 .56863 L p
.617 .543 .749 r
F P
s
P
p
.002 w
.3105 .56938 m .3113 .56998 L p
.3077 .56623 L .617 .543 .749 r
F P
s
P
p
.002 w
.30535 .56792 m .30651 .56722 L .3077 .56623 L p
0 0 0 r
F P
s
P
p
.002 w
.3077 .56623 m .30633 .56688 L .3055 .56773 L p
.791 .717 .781 r
F P
s
P
p
.002 w
.30403 .56765 m .30535 .56792 L p
.3077 .56623 L 0 0 0 r
F P
s
P
p
.002 w
.30376 .56797 m .30403 .56765 L p
.3077 .56623 L 0 0 0 r
F P
s
P
p
.002 w
.30465 .5672 m .30376 .56797 L p
.3077 .56623 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.29826 .57111 m
.30469 .56778 L
s
P
p
.002 w
.30719 .56657 m .30465 .5672 L p
.3077 .56623 L 0 0 0 r
F P
s
P
p
.002 w
.3077 .56623 m .30774 .56633 L .30719 .56657 L p
0 0 0 r
F P
s
P
p
.002 w
.30989 .56729 m .30881 .56661 L .3077 .56623 L p
.617 .543 .749 r
F P
s
P
p
.002 w
.31111 .56893 m .30989 .56729 L p
.3077 .56623 L .617 .543 .749 r
F P
s
P
p
.002 w
.3113 .56998 m .31111 .56893 L p
.3077 .56623 L .617 .543 .749 r
F P
s
P
p
.002 w
.30614 .56645 m .30658 .56637 L .3077 .56623 L p
0 .379 .75 r
F P
s
P
p
.002 w
.30776 .56622 m .30614 .56645 L p
.3077 .56623 L 0 .379 .75 r
F P
s
P
p
.2 1 0 r
.007 w
.30772 .56622 m
.31672 .56158 L
s
P
p
.002 w
.30978 .56686 m .30898 .56635 L p
.3077 .56623 L 0 .379 .75 r
F P
s
P
p
.002 w
.30898 .56635 m .30847 .56656 L p
.3077 .56623 L 0 .379 .75 r
F P
s
P
p
.002 w
.30847 .56656 m .30776 .56622 L p
.3077 .56623 L 0 .379 .75 r
F P
s
P
p
.002 w
.3077 .56623 m .30901 .56664 L .30978 .56686 L p
0 .379 .75 r
F P
s
P
p
.002 w
.52934 .43827 m .52544 .43764 L p
.5405 .44862 L .452 .728 .986 r
F P
s
P
p
.002 w
.53889 .44421 m .53877 .4449 L p
.5405 .44862 L .521 .671 .931 r
F P
s
P
p
.002 w
.5478 .43715 m .53889 .44421 L p
.5405 .44862 L .521 .671 .931 r
F P
s
P
p
.002 w
.54033 .44453 m .53798 .4432 L p
.5405 .44862 L .452 .728 .986 r
F P
s
P
p
.002 w
.53798 .4432 m .52934 .43827 L p
.5405 .44862 L .452 .728 .986 r
F P
s
P
p
.002 w
.53877 .4449 m .53842 .44693 L .5405 .44862 L p
.521 .671 .931 r
F P
s
P
p
.2 1 0 r
.007 w
.53806 .44203 m
.53862 .44356 L
s
P
p
.002 w
.55115 .43611 m .5478 .43715 L p
.5405 .44862 L .521 .671 .931 r
F P
s
P
p
.002 w
.55141 .43761 m .55115 .43611 L p
.5405 .44862 L .521 .671 .931 r
F P
s
P
p
.002 w
.54967 .44557 m .55141 .43761 L p
.5405 .44862 L .521 .671 .931 r
F P
s
P
p
.002 w
.5405 .44862 m .54559 .44783 L .54967 .44557 L p
.521 .671 .931 r
F P
s
P
p
.002 w
.53 .44654 m .53493 .44834 L .5405 .44862 L p
.452 .728 .986 r
F P
s
P
p
.002 w
.52588 .43895 m .53 .44654 L p
.5405 .44862 L .452 .728 .986 r
F P
s
P
p
.002 w
.52544 .43764 m .52588 .43895 L p
.5405 .44862 L .452 .728 .986 r
F P
s
P
p
.002 w
.5405 .44862 m .54181 .44701 L .54033 .44453 L p
.452 .728 .986 r
F P
s
P
p
.2 1 0 r
.007 w
.5405 .44862 m
.54315 .4554 L
s
P
p
.2 1 0 r
.007 w
.5405 .44862 m
.54263 .45437 L
s
P
p
.2 1 0 r
.007 w
.5405 .44862 m
.54193 .45168 L
s
P
p
.2 1 0 r
.007 w
.32779 .55917 m
.3194 .56603 L
s
P
p
.2 1 0 r
.007 w
.29826 .57111 m
.28597 .57733 L
s
P
p
.2 1 0 r
.007 w
.28597 .57733 m
.27476 .58287 L
s
P
p
.2 1 0 r
.007 w
.54315 .4554 m
.54631 .46287 L
s
P
p
.2 1 0 r
.007 w
.3194 .56603 m
.31251 .57156 L
s
P
p
.2 1 0 r
.007 w
.54263 .45437 m
.54464 .45938 L
s
P
p
.2 1 0 r
.007 w
.31251 .57156 m
.30499 .5776 L
s
P
p
.2 1 0 r
.007 w
.54631 .46287 m
.54939 .46964 L
s
P
p
.2 1 0 r
.007 w
.54193 .45168 m
.5436 .45582 L
s
P
p
.2 1 0 r
.007 w
.30499 .5776 m
.29567 .58495 L
s
P
p
.2 1 0 r
.007 w
.54939 .46964 m
.55319 .47801 L
s
P
p
.2 1 0 r
.007 w
.54464 .45938 m
.54767 .46629 L
s
P
p
.2 1 0 r
.007 w
.29567 .58495 m
.28794 .59094 L
s
P
p
.2 1 0 r
.007 w
.55319 .47801 m
.55636 .48458 L
s
P
p
.2 1 0 r
.007 w
.5436 .45582 m
.54466 .45898 L
s
P
p
.2 1 0 r
.007 w
.54767 .46629 m
.55026 .47222 L
s
P
p
.2 1 0 r
.007 w
.28794 .59094 m
.28051 .59669 L
s
P
p
.2 1 0 r
.007 w
.55636 .48458 m
.56046 .49257 L
s
P
p
.2 1 0 r
.007 w
.28051 .59669 m
.27232 .60291 L
s
P
p
.002 w
.25533 .62265 m .2527 .62479 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.002 w
.25896 .61809 m .25533 .62265 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.2 1 0 r
.007 w
.56046 .49257 m
.56457 .50059 L
s
P
p
.002 w
.2527 .62479 m .2484 .62666 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.2 1 0 r
.007 w
.55026 .47222 m
.55286 .47771 L
s
P
p
.2 1 0 r
.007 w
.54466 .45898 m
.54607 .46321 L
s
P
p
.002 w
.27446 .61605 m .27295 .61972 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.27412 .61404 m .27446 .61605 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.27157 .6117 m .27412 .61404 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.2484 .62666 m .24542 .62746 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.002 w
.27295 .61972 m .27126 .62239 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.27126 .62239 m .26735 .62473 L .26459 .60866 L p
.826 .675 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.56457 .50059 m
.56817 .50723 L
s
P
p
.002 w
.24542 .62746 m .24342 .62584 L .26459 .60866 L p
.881 .903 .841 r
F P
s
P
p
.002 w
.26379 .62908 m .26735 .62473 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.56938 .52474 m .57094 .52319 L p
.57297 .51556 L .783 .771 .843 r
F P
s
P
p
.002 w
.56883 .52294 m .56938 .52474 L p
.57297 .51556 L .783 .771 .843 r
F P
s
P
p
.002 w
.24374 .61417 m .24772 .61676 L .26459 .60866 L p
.65 .242 .258 r
F P
s
P
p
.002 w
.24335 .61213 m .24374 .61417 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.24402 .60958 m .24335 .61213 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.24613 .60857 m .24402 .60958 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.2518 .60809 m .24613 .60857 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.23875 .62637 m .24342 .62584 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.002 w
.2384 .62502 m .23875 .62637 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.002 w
.23939 .62259 m .2384 .62502 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.002 w
.24204 .62043 m .23939 .62259 L p
.26459 .60866 L .881 .903 .841 r
F P
s
P
p
.002 w
.26459 .60866 m .24903 .6164 L .24204 .62043 L p
.881 .903 .841 r
F P
s
P
p
.002 w
.24958 .62038 m .24772 .61676 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.25212 .62142 m .24958 .62038 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.25572 .62195 m .25212 .62142 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.25785 .62092 m .25572 .62195 L p
.26459 .60866 L .65 .242 .258 r
F P
s
P
p
.002 w
.26459 .60866 m .2606 .61732 L .25785 .62092 L p
.65 .242 .258 r
F P
s
P
p
.002 w
.2661 .61259 m .26883 .61515 L .26459 .60866 L p
.748 .27 0 r
F P
s
P
p
.002 w
.26175 .62975 m .26379 .62908 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.26433 .61071 m .2661 .61259 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.25954 .62941 m .26175 .62975 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.25919 .6274 m .25954 .62941 L p
.26459 .60866 L .826 .675 .696 r
F P
s
P
p
.002 w
.26459 .60866 m .26037 .62171 L .25919 .6274 L p
.826 .675 .696 r
F P
s
P
p
.002 w
.2623 .60842 m .26433 .61071 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.26178 .60761 m .2623 .60842 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.26222 .60747 m .26178 .60761 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.28286 .63459 m .28616 .63693 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.26459 .60866 m .27665 .62693 L .28286 .63459 L p
.537 .481 .741 r
F P
s
P
p
.002 w
.2721 .61852 m .26883 .61515 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.28616 .63693 m .28981 .63631 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.27334 .61959 m .2721 .61852 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.2743 .62025 m .27334 .61959 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.27377 .61943 m .2743 .62025 L p
.26459 .60866 L .748 .27 0 r
F P
s
P
p
.002 w
.26459 .60866 m .2712 .61632 L .27377 .61943 L p
.748 .27 0 r
F P
s
P
p
.002 w
.29328 .62257 m .2909 .62737 L .26459 .60866 L p
.537 .481 .741 r
F P
s
P
p
.002 w
.29199 .61841 m .29328 .62257 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.28905 .61307 m .29199 .61841 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.28574 .61073 m .28905 .61307 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.27879 .60904 m .28574 .61073 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.29182 .63451 m .2909 .62737 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.002 w
.28981 .63631 m .29182 .63451 L p
.26459 .60866 L .537 .481 .741 r
F P
s
P
p
.2 1 0 r
.007 w
.26459 .60866 m
.27232 .60291 L
s
P
p
.2 1 0 r
.007 w
.55286 .47771 m
.55576 .48339 L
s
P
p
.002 w
.57297 .51556 m .57367 .51751 L .57574 .51922 L p
.659 .648 .828 r
F P
s
P
p
.002 w
.57094 .52319 m .57486 .51971 L p
.57297 .51556 L .783 .771 .843 r
F P
s
P
p
.002 w
.56852 .51896 m .56883 .52294 L p
.57297 .51556 L .783 .771 .843 r
F P
s
P
p
.002 w
.58274 .52039 m .58497 .52104 L p
.57297 .51556 L .659 .648 .828 r
F P
s
P
p
.002 w
.57574 .51922 m .58274 .52039 L p
.57297 .51556 L .659 .648 .828 r
F P
s
P
p
.002 w
.57486 .51971 m .57458 .51749 L .57297 .51556 L p
.783 .771 .843 r
F P
s
P
p
.002 w
.58497 .52104 m .58376 .51952 L p
.57297 .51556 L .659 .648 .828 r
F P
s
P
p
.002 w
.57297 .51556 m .57034 .51699 L .56852 .51896 L p
.783 .771 .843 r
F P
s
P
p
.002 w
.58376 .51952 m .57879 .51661 L p
.57297 .51556 L .659 .648 .828 r
F P
s
P
p
.2 1 0 r
.007 w
.54607 .46321 m
.54705 .46678 L
s
P
p
.002 w
.5672 .51731 m .57026 .51675 L .57297 .51556 L p
.559 .873 .994 r
F P
s
P
p
.002 w
.56223 .51581 m .5672 .51731 L p
.57297 .51556 L .559 .873 .994 r
F P
s
P
p
.002 w
.56103 .51569 m .56223 .51581 L p
.57297 .51556 L .559 .873 .994 r
F P
s
P
p
.002 w
.56324 .51494 m .56103 .51569 L p
.57297 .51556 L .559 .873 .994 r
F P
s
P
p
.002 w
.57024 .5147 m .56324 .51494 L p
.57297 .51556 L .559 .873 .994 r
F P
s
P
p
.002 w
.57297 .51556 m .57228 .51501 L .57024 .5147 L p
.559 .873 .994 r
F P
s
P
p
.002 w
.57879 .51661 m .5757 .51577 L .57297 .51556 L p
.659 .648 .828 r
F P
s
P
p
.002 w
.57112 .51484 m .57139 .51534 L .57297 .51556 L p
.371 .642 .96 r
F P
s
P
p
.002 w
.5751 .51306 m .57112 .51484 L p
.57297 .51556 L .371 .642 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.56817 .50723 m
.57226 .51433 L
s
P
p
.002 w
.5767 .51323 m .5751 .51306 L p
.57297 .51556 L .371 .642 .96 r
F P
s
P
p
.002 w
.57722 .51332 m .5767 .51323 L p
.57297 .51556 L .371 .642 .96 r
F P
s
P
p
.002 w
.57749 .5156 m .57722 .51332 L p
.57297 .51556 L .371 .642 .96 r
F P
s
P
p
.002 w
.57297 .51556 m .57562 .51584 L .57749 .5156 L p
.371 .642 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.57297 .51556 m
.5767 .52205 L
s
P
p
.2 1 0 r
.007 w
.55576 .48339 m
.55834 .48841 L
s
P
p
.002 w
.53899 .5377 m .53237 .54372 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.5487 .52523 m .53899 .5377 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.53237 .54372 m .52217 .54936 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.5767 .52205 m
.5819 .53096 L
s
P
p
.2 1 0 r
.007 w
.55834 .48841 m
.56136 .49391 L
s
P
p
.2 1 0 r
.007 w
.5819 .53096 m
.58699 .53957 L
s
P
p
.2 1 0 r
.007 w
.54705 .46678 m
.54794 .47089 L
s
P
p
.002 w
.52217 .54936 m .51524 .552 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.5777 .50737 m .5782 .51173 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.002 w
.57422 .50327 m .5777 .50737 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.002 w
.5782 .51173 m .57619 .5207 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.2 1 0 r
.007 w
.58699 .53957 m
.59206 .54815 L
s
P
p
.002 w
.51524 .552 m .51132 .54817 L .56473 .49965 L p
.906 .94 .819 r
F P
s
P
p
.002 w
.57619 .5207 m .57394 .52752 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.2 1 0 r
.007 w
.59206 .54815 m
.5972 .55674 L
s
P
p
.2 1 0 r
.007 w
.54794 .47089 m
.54859 .47389 L
s
P
p
.002 w
.50064 .55043 m .51132 .54817 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.50032 .54697 m .50064 .55043 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.50339 .54042 m .50032 .54697 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.53269 .52147 m .5403 .52219 L .56473 .49965 L p
.478 .075 .197 r
F P
s
P
p
.002 w
.51015 .53429 m .50339 .54042 L p
.56473 .49965 L .906 .94 .819 r
F P
s
P
p
.002 w
.56473 .49965 m .52729 .52249 L .51015 .53429 L p
.906 .94 .819 r
F P
s
P
p
.002 w
.53124 .51899 m .53269 .52147 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.53134 .51509 m .53124 .51899 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.53443 .51228 m .53134 .51509 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.54357 .50771 m .53443 .51228 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.54483 .52577 m .5403 .52219 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.54944 .52542 m .54483 .52577 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.5556 .52362 m .54944 .52542 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.55868 .52074 m .5556 .52362 L p
.56473 .49965 L .478 .075 .197 r
F P
s
P
p
.002 w
.56473 .49965 m .56174 .51398 L .55868 .52074 L p
.478 .075 .197 r
F P
s
P
p
.002 w
.57224 .49685 m .57818 .50401 L .56473 .49965 L p
0 .192 .717 r
F P
s
P
p
.002 w
.568 .49287 m .57224 .49685 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.56294 .48863 m .568 .49287 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.56127 .48811 m .56294 .48863 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.56131 .49074 m .56127 .48811 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.57702 .50568 m .58303 .51087 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58584 .51174 m .57818 .50401 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.58303 .51087 m .58587 .51563 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58839 .51519 m .58584 .51174 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.59007 .51835 m .58839 .51519 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.58587 .51563 m .58837 .52472 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58836 .51778 m .59007 .51835 L p
.56473 .49965 L 0 .192 .717 r
F P
s
P
p
.002 w
.56473 .49965 m .58155 .51293 L .58836 .51778 L p
0 .192 .717 r
F P
s
P
p
.002 w
.58945 .53144 m .58732 .53769 L .56473 .49965 L p
.467 .348 .634 r
F P
s
P
p
.002 w
.58837 .52472 m .58945 .53144 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58805 .54876 m .58732 .53769 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58628 .55068 m .58805 .54876 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58308 .55019 m .58628 .55068 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.58023 .54538 m .58308 .55019 L p
.56473 .49965 L .467 .348 .634 r
F P
s
P
p
.002 w
.57394 .52752 m .56867 .53464 L .56473 .49965 L p
.866 .664 .627 r
F P
s
P
p
.002 w
.56473 .49965 m .57492 .53148 L .58023 .54538 L p
.467 .348 .634 r
F P
s
P
p
.002 w
.56387 .54619 m .56867 .53464 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.002 w
.56109 .54868 m .56387 .54619 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.002 w
.55806 .54897 m .56109 .54868 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.002 w
.55756 .54456 m .55806 .54897 L p
.56473 .49965 L .866 .664 .627 r
F P
s
P
p
.002 w
.56473 .49965 m .55912 .53108 L .55756 .54456 L p
.866 .664 .627 r
F P
s
P
p
.2 1 0 r
.007 w
.56136 .49391 m
.56473 .49965 L
s
P
p
.2 1 0 r
.007 w
.5972 .55674 m
.6023 .56516 L
s
P
p
.2 1 0 r
.007 w
.6023 .56516 m
.60637 .57188 L
s
P
p
.2 1 0 r
.007 w
.54859 .47389 m
.54926 .47834 L
s
P
p
.2 1 0 r
.007 w
.60637 .57188 m
.6118 .58073 L
s
P
p
.002 w
.6218 .59207 m .62119 .59412 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.002 w
.62165 .59118 m .6218 .59207 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.002 w
.62062 .59055 m .62165 .59118 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.002 w
.62119 .59412 m .62051 .59571 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.002 w
.62051 .59571 m .61893 .59757 L .61781 .59043 L p
.895 .722 .66 r
F P
s
P
p
.002 w
.61444 .5963 m .6136 .59758 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.6157 .5942 m .61444 .5963 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.6136 .59758 m .61233 .59929 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.6175 .60033 m .61893 .59757 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.2 1 0 r
.007 w
.54926 .47834 m
.54955 .48164 L
s
P
p
.002 w
.60694 .59386 m .60961 .59474 L .61781 .59043 L p
.572 .126 .153 r
F P
s
P
p
.002 w
.60637 .59302 m .60694 .59386 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.60633 .59191 m .60637 .59302 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.60735 .59137 m .60633 .59191 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.61048 .59087 m .60735 .59137 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.61126 .59616 m .60961 .59474 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.61286 .59647 m .61126 .59616 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.61149 .60038 m .61106 .60063 L .61781 .59043 L p
.827 .904 .495 r
F P
s
P
p
.002 w
.61233 .59929 m .61149 .60038 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.60979 .60216 m .61106 .60063 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.60978 .60196 m .60979 .60216 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.6102 .60113 m .60978 .60196 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.61105 .59985 m .6102 .60113 L p
.61781 .59043 L .827 .904 .495 r
F P
s
P
p
.002 w
.61781 .59043 m .61317 .59685 L .61105 .59985 L p
.827 .904 .495 r
F P
s
P
p
.002 w
.61497 .5965 m .61286 .59647 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.616 .59596 m .61497 .5965 L p
.61781 .59043 L .572 .126 .153 r
F P
s
P
p
.002 w
.61781 .59043 m .61611 .59746 L .61564 .6004 L p
.895 .722 .66 r
F P
s
P
p
.002 w
.61781 .59043 m .61697 .5943 L .616 .59596 L p
.572 .126 .153 r
F P
s
P
p
.002 w
.63059 .58713 m .63205 .58964 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.62889 .58651 m .63059 .58713 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.62527 .58719 m .62889 .58651 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.6217 .58574 m .62463 .58888 L .61781 .59043 L p
.279 .406 .812 r
F P
s
P
p
.002 w
.6196 .58431 m .6217 .58574 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.61707 .58299 m .6196 .58431 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.61621 .58319 m .61707 .58299 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.61619 .5851 m .61621 .58319 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.63267 .59184 m .63136 .59533 L .61781 .59043 L p
.659 .551 .721 r
F P
s
P
p
.002 w
.63205 .58964 m .63267 .59184 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.62842 .59183 m .62463 .58888 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.62967 .59345 m .62842 .59183 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.63174 .59944 m .63136 .59533 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.63049 .59517 m .62967 .59345 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.62963 .59536 m .63049 .59517 L p
.61781 .59043 L .279 .406 .812 r
F P
s
P
p
.002 w
.61781 .59043 m .62624 .59422 L .62963 .59536 L p
.279 .406 .812 r
F P
s
P
p
.002 w
.63066 .60103 m .63174 .59944 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.62874 .60231 m .63066 .60103 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.62704 .6017 m .62874 .60231 L p
.61781 .59043 L .659 .551 .721 r
F P
s
P
p
.002 w
.61781 .59043 m .62389 .59857 L .62704 .6017 L p
.659 .551 .721 r
F P
s
P
p
.002 w
.61668 .60103 m .6175 .60033 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.002 w
.61578 .6013 m .61668 .60103 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.002 w
.61564 .6004 m .61578 .6013 L p
.61781 .59043 L .895 .722 .66 r
F P
s
P
p
.2 1 0 r
.007 w
.6118 .58073 m
.61781 .59043 L
s
P
p
.2 1 0 r
.007 w
.54955 .48164 m
.5499 .48551 L
s
P
p
.2 1 0 r
.007 w
.5499 .48551 m
.55001 .48932 L
s
P
p
.2 1 0 r
.007 w
.55001 .48932 m
.54993 .49277 L
s
P
p
.2 1 0 r
.007 w
.54993 .49277 m
.54982 .49742 L
s
P
p
.2 1 0 r
.007 w
.54982 .49742 m
.54952 .50107 L
s
P
p
.002 w
.54539 .52376 m .5475 .52063 L p
.54894 .50545 L .782 .781 .852 r
F P
s
P
p
.002 w
.54427 .52046 m .54539 .52376 L p
.54894 .50545 L .782 .781 .852 r
F P
s
P
p
.002 w
.5475 .52063 m .55253 .5131 L p
.54894 .50545 L .782 .781 .852 r
F P
s
P
p
.002 w
.54282 .51258 m .54427 .52046 L p
.54894 .50545 L .782 .781 .852 r
F P
s
P
p
.002 w
.56761 .51692 m .57187 .51889 L p
.54894 .50545 L .693 .66 .812 r
F P
s
P
p
.002 w
.55422 .51286 m .56761 .51692 L p
.54894 .50545 L .693 .66 .812 r
F P
s
P
p
.002 w
.57187 .51889 m .56958 .51576 L p
.54894 .50545 L .693 .66 .812 r
F P
s
P
p
.002 w
.56958 .51576 m .5601 .50935 L p
.54894 .50545 L .693 .66 .812 r
F P
s
P
p
.002 w
.55253 .5131 m .55192 .51009 L p
.54894 .50545 L .782 .781 .852 r
F P
s
P
p
.002 w
.54894 .50545 m .55027 .50918 L .55294 .51167 L p
.693 .66 .812 r
F P
s
P
p
.002 w
.55294 .51167 m .55422 .51286 L p
.54894 .50545 L .693 .66 .812 r
F P
s
P
p
.002 w
.55192 .51009 m .55168 .50887 L .54894 .50545 L p
.782 .781 .852 r
F P
s
P
p
.002 w
.54894 .50545 m .54519 .50853 L .54282 .51258 L p
.782 .781 .852 r
F P
s
P
p
.002 w
.53783 .50749 m .54372 .50704 L .54894 .50545 L p
.382 .803 .973 r
F P
s
P
p
.002 w
.52825 .50403 m .53783 .50749 L p
.54894 .50545 L .382 .803 .973 r
F P
s
P
p
.002 w
.52592 .50384 m .52825 .50403 L p
.54894 .50545 L .382 .803 .973 r
F P
s
P
p
.002 w
.5302 .50284 m .52592 .50384 L p
.54894 .50545 L .382 .803 .973 r
F P
s
P
p
.002 w
.54369 .50396 m .5302 .50284 L p
.54894 .50545 L .382 .803 .973 r
F P
s
P
p
.002 w
.54538 .50355 m .54598 .50452 L p
.54894 .50545 L .385 .646 .96 r
F P
s
P
p
.002 w
.54598 .50452 m .54622 .50491 L .54894 .50545 L p
.385 .646 .96 r
F P
s
P
p
.002 w
.54894 .50545 m .54763 .50468 L .54497 .5042 L p
.382 .803 .973 r
F P
s
P
p
.002 w
.54497 .5042 m .54369 .50396 L p
.54894 .50545 L .382 .803 .973 r
F P
s
P
p
.002 w
.5601 .50935 m .55419 .50684 L .54894 .50545 L p
.693 .66 .812 r
F P
s
P
p
.002 w
.55048 .49879 m .54538 .50355 L p
.54894 .50545 L .385 .646 .96 r
F P
s
P
p
.002 w
.55265 .49849 m .55048 .49879 L p
.54894 .50545 L .385 .646 .96 r
F P
s
P
p
.002 w
.55375 .49896 m .55265 .49849 L p
.54894 .50545 L .385 .646 .96 r
F P
s
P
p
.002 w
.55515 .50407 m .55375 .49896 L p
.54894 .50545 L .385 .646 .96 r
F P
s
P
p
.002 w
.54894 .50545 m .55272 .50526 L .55515 .50407 L p
.385 .646 .96 r
F P
s
P
p
.2 1 0 r
.007 w
.54407 .50951 m
.54894 .50545 L
s
P
p
.2 1 0 r
.007 w
.54844 .50918 m
.54894 .50545 L
s
P
p
.2 1 0 r
.007 w
.54407 .50951 m
.53999 .51304 L
s
P
p
.2 1 0 r
.007 w
.54844 .50918 m
.54784 .51349 L
s
P
p
.2 1 0 r
.007 w
.54784 .51349 m
.54738 .51674 L
s
P
p
.002 w
.53692 .52049 m .53781 .5213 L p
.53582 .51678 L .709 .613 .748 r
F P
s
P
p
.002 w
.53474 .51916 m .53692 .52049 L p
.53582 .51678 L .709 .613 .748 r
F P
s
P
p
.002 w
.5366 .52085 m .53745 .5218 L p
.53582 .51678 L .723 .611 .732 r
F P
s
P
p
.002 w
.53455 .51933 m .5366 .52085 L p
.53582 .51678 L .723 .611 .732 r
F P
s
P
p
.002 w
.53781 .5213 m .53812 .52024 L p
.53582 .51678 L .709 .613 .748 r
F P
s
P
p
.002 w
.53812 .52024 m .53833 .5184 L p
.53582 .51678 L .709 .613 .748 r
F P
s
P
p
.002 w
.53582 .51678 m .53491 .51797 L .53474 .51916 L p
.709 .613 .748 r
F P
s
P
p
.002 w
.53783 .52065 m .53826 .51871 L p
.53582 .51678 L .723 .611 .732 r
F P
s
P
p
.002 w
.53745 .5218 m .53783 .52065 L p
.53582 .51678 L .723 .611 .732 r
F P
s
P
p
.002 w
.53582 .51678 m .53482 .51804 L .53455 .51933 L p
.723 .611 .732 r
F P
s
P
p
.002 w
.5334 .51796 m .53436 .51749 L .53582 .51678 L p
.421 0 0 r
F P
s
P
p
.002 w
.53334 .51784 m .53435 .51744 L .53582 .51678 L p
.266 0 0 r
F P
s
P
p
.002 w
.53384 .51757 m .5334 .51796 L p
.53582 .51678 L .421 0 0 r
F P
s
P
p
.002 w
.53423 .51798 m .53384 .51757 L p
.53582 .51678 L .421 0 0 r
F P
s
P
p
.002 w
.53508 .51737 m .53423 .51798 L p
.53582 .51678 L .421 0 0 r
F P
s
P
p
.002 w
.53833 .5184 m .5373 .51746 L .53582 .51678 L p
.709 .613 .748 r
F P
s
P
p
.002 w
.53826 .51871 m .53729 .51763 L .53582 .51678 L p
.723 .611 .732 r
F P
s
P
p
.002 w
.53712 .51734 m .53508 .51737 L p
.53582 .51678 L .421 0 0 r
F P
s
P
p
.002 w
.53582 .51678 m .53684 .51708 L .53712 .51734 L p
.421 0 0 r
F P
s
P
p
.002 w
.53355 .51733 m .53334 .51784 L p
.53582 .51678 L .266 0 0 r
F P
s
P
p
.002 w
.53387 .51761 m .53355 .51733 L p
.53582 .51678 L .266 0 0 r
F P
s
P
p
.002 w
.53474 .51708 m .53387 .51761 L p
.53582 .51678 L .266 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.53065 .52143 m
.53517 .51737 L
s
P
p
.002 w
.53692 .51708 m .53474 .51708 L p
.53582 .51678 L .266 0 0 r
F P
s
P
p
.002 w
.53582 .51678 m .53674 .51694 L .53692 .51708 L p
.266 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.53582 .51678 m
.53999 .51304 L
s
P
p
.2 1 0 r
.007 w
.54738 .51674 m
.54673 .52125 L
s
P
p
.2 1 0 r
.007 w
.53065 .52143 m
.52547 .52588 L
s
P
p
.2 1 0 r
.007 w
.54673 .52125 m
.54618 .52498 L
s
P
p
.2 1 0 r
.007 w
.52547 .52588 m
.51961 .53067 L
s
P
p
.2 1 0 r
.007 w
.54618 .52498 m
.54553 .52915 L
s
P
p
.2 1 0 r
.007 w
.54553 .52915 m
.54499 .53259 L
s
P
p
.2 1 0 r
.007 w
.54499 .53259 m
.54447 .53583 L
s
P
p
.002 w
.53566 .54802 m .53354 .55048 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.53876 .54464 m .53566 .54802 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.53354 .55048 m .53029 .55448 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.5515 .54573 m .55033 .54868 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.55124 .54408 m .5515 .54573 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.54927 .54208 m .55124 .54408 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.53029 .55448 m .5281 .55726 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.55033 .54868 m .54902 .55081 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.54902 .55081 m .546 .5526 L .54388 .53937 L p
.836 .683 .694 r
F P
s
P
p
.002 w
.54325 .55604 m .546 .5526 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.51743 .5507 m .52361 .55083 L .54388 .53937 L p
.375 0 0 r
F P
s
P
p
.002 w
.51627 .54955 m .51743 .5507 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.5164 .54769 m .51627 .54955 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.51895 .54626 m .5164 .54769 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.52647 .54382 m .51895 .54626 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.52724 .55241 m .52361 .55083 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.53099 .55212 m .52724 .55241 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.5281 .55726 m .52688 .55912 L .54388 .53937 L p
0 0 0 r
F P
s
P
p
.002 w
.52352 .56348 m .52688 .55912 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.52344 .5638 m .52352 .56348 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.52443 .56288 m .52344 .5638 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.52657 .56039 m .52443 .56288 L p
.54388 .53937 L 0 0 0 r
F P
s
P
p
.002 w
.54388 .53937 m .53199 .55387 L .52657 .56039 L p
0 0 0 r
F P
s
P
p
.002 w
.53602 .55109 m .53099 .55212 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.53857 .54964 m .53602 .55109 L p
.54388 .53937 L .375 0 0 r
F P
s
P
p
.002 w
.54388 .53937 m .54117 .54633 L .53857 .54964 L p
.375 0 0 r
F P
s
P
p
.002 w
.54826 .53675 m .55183 .54036 L .54388 .53937 L p
.019 .283 .78 r
F P
s
P
p
.002 w
.54572 .53485 m .54826 .53675 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.54269 .53289 m .54572 .53485 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.5417 .53277 m .54269 .53289 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.54175 .53436 m .5417 .53277 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.55642 .54411 m .55183 .54036 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.55796 .54589 m .55642 .54411 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.55899 .5476 m .55796 .54589 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.55799 .54747 m .55899 .5476 L p
.54388 .53937 L .019 .283 .78 r
F P
s
P
p
.002 w
.54388 .53937 m .55394 .54537 L .55799 .54747 L p
.019 .283 .78 r
F P
s
P
p
.002 w
.55718 .55757 m .55602 .5598 L .54388 .53937 L p
.372 .295 .639 r
F P
s
P
p
.002 w
.55662 .55452 m .55718 .55757 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55529 .5502 m .55662 .55452 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55377 .54764 m .55529 .5502 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55053 .54429 m .55377 .54764 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55638 .56461 m .55602 .5598 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55541 .56508 m .55638 .56461 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55369 .56427 m .55541 .56508 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.55217 .5617 m .55369 .56427 L p
.54388 .53937 L .372 .295 .639 r
F P
s
P
p
.002 w
.54388 .53937 m .54933 .55482 L .55217 .5617 L p
.372 .295 .639 r
F P
s
P
p
.002 w
.54167 .55652 m .54325 .55604 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.53996 .55617 m .54167 .55652 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.53969 .55452 m .53996 .55617 L p
.54388 .53937 L .836 .683 .694 r
F P
s
P
p
.002 w
.54388 .53937 m .54061 .5499 L .53969 .55452 L p
.836 .683 .694 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3G=i0a_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`@LgT26n06LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1AcN@8Kh0McN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0Q_P27=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01YcN@<Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0Q_P5W=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i01=cN@8Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04W=i0Q_P00=cNC6<<H`00S6<5g=i00<aS7=i
LgT0<7=i00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT0
0c6<LgUcN@0@LgT36n000c6<LgUcN@0JLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<
LgUcN@0nLgT006acN@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03
<HacNG=i00AcN@@aS2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<
0g=i0Q_P87=i00<aS7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0
136<LgUcNG=i136<1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`;
LgT26n0RLgT00c6<LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003
LgTaS7=i00]cN@8Kh2=cN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<
1W=i00<aS7=iLgT027=i0a_P9G=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<
LgUcN@0RLgT3<H`;LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1Z
LgT008icN@03<HacNG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<Hac
NG=i06UcN@00Sg=i0S6<6G=i136<5G=i00<aS7=iLgT017=i0Q_P:G=i00<aS7=iLgT03g=i136<77=i
00<aS7=iLgT0J7=i002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUcN@03LgT26n0ZLgT00c6<LgUc
N@0:LgT4<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@04<HacNG=iLgT36n0[
LgT00c6<LgUcN@05LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS2=cN@03<Hac
NG=i008Kh2ecN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<:7=i
00@aS7=i6n0Kh2ecN@<aS9McN@00UG=i1S6<;G=i0a_P:G=i136<0W=i00<aS7=iLgT0UG=i002DLgT4
<H``LgT26n000`00LgUcN@0SLgT4<H`7LgT00c6<LgUcN@2DLgT0091cN@@aS0AcN@03<HacNG=i02ac
N@<Kh003000aS7=i01mcN@@aS0acN@03<HacNG=i09=cN@00S7=i136<2G=i00<aS7=iLgT0:W=i1A_P
00=cNC6<LgT06W=i136<4G=i00<aS7=iLgT0TW=i0029LgT3<H`>LgT00c6<LgUcN@0YLgT56n02LgT0
0c6<LgUcN@0DLgT4<H`FLgT00c6<LgUcN@2ALgT008EcN@@aS19cN@03<HacNG=i02McN@LKh09cN@03
<HacNG=i00mcN@@aS1]cN@03<HacNG=i091cN@00Pg=i0S6<5g=i0S6<9W=i1A_P00AcNA_P6n0Kh09c
N@03<HacNG=i00]cN@<aS21cN@03<HacNG=i08mcN@00WW=i00<aS7=iLgT08g=i0Q_P00=cNA_P6n00
0W=i0Q_P0g=i00<aS7=iLgT01W=i136<97=i00<aS7=iLgT0SW=i002OLgT00c6<LgUcN@0QLgT36n00
0g=i6n0Kh002LgT26n04LgT0136<LgUcNG=i136<:G=i00<aS7=iLgT0SG=i002PLgT00c6<LgUcN@0O
LgT36n0017=i6n0Kh1_P0W=i0Q_P17=i136<_G=i002QLgT00c6<LgUcN@0NLgT26n02LgT26n03LgT2
6n04<H`2LgT2<HbmLgT00:9cN@8aS1ecN@<Kh09cN@8Kh003LgTaS36<00<Kh0McN@03<HacNG=i0;Yc
N@00Y7=i00<aS7=iLgT06G=i0a_P0W=i0a_P00@aS7=iLgUcN@8Kh0QcN@03<HacNG=i0;UcN@00YG=i
00<aS7=iLgT067=i0Q_P0c6<0Q_P1G=i0a_P27=i00<aS7=iLgT0^7=i002VLgT00c6<LgUcN@0ELgT0
136<6n0Kh1_P0W=i0a_P1W=i0Q_P2G=i00<aS7=iLgT0]g=i002WLgT00c6<LgUcN@0@LgT4<H`00g=i
6n0Kh003LgT26n07LgT26n0:LgT00c6<LgUcN@2fLgT00:QcN@03<HacNG=i00]cN@@aS0AcN@<Kh0=c
N@8Kh0McN@<Kh0YcN@03<HacNG=i0;EcN@00ZG=i0S6<1g=i136<1g=i0a_P17=i0Q_P27=i0Q_P2g=i
00<aS7=iLgT0]7=i002[LgT00c6<LgUcN@04<H`;LgT26n05LgT26n08LgT36n0;LgT00c6<LgUcN@2c
LgT00:YcN@@aS0icN@<Kh0EcN@8Kh0UcN@8Kh<5cN@00Yg=i0c6<0g=i00<aS7=iLgT02g=i0a_P1G=i
0a_P2G=i0Q_P`G=i002SLgT4<H`7LgT00c6<LgUcN@0:LgT26n06LgT26n0:LgT36n30LgT009mcN@@a
S0acN@8aS0UcN@<Kh0IcN@8Kh0]cN@8Kh<1cN@00Vg=i136<4W=i00<aS7=iLgT01G=i0a_P1W=i0a_P
2g=i0Q_P`7=i002ILgT2<H`GLgT00c6<LgUcN@04LgT26n07LgT26n0<LgT36n2oLgT00;=cN@03<Hac
NG=i009cN@<Kh0IcN@<Kh0ecN@8Kh;mcN@00]7=i00<aS7=iLgT00a_P1g=i0Q_P0`002g=i0a_P_W=i
002eLgT0136<LgTKh1_P1W=i0P000Q_P00@004GFAMH000]cN@8Kh;icN@00]W=i0a_P1G=i2@002g=i
0Q_P_W=i002fLgT26n06LgT01@00LgUcN@00H]T010002g=i0a_P_G=i002eLgT36n08LgT00`00H]UR
f@04000<LgT26n2mLgT00;EcN@8Kh0YcN@80011cN@8Kh;ecN@00]7=i0a_P77=i0a_P_7=i002dLgT2
6n0NLgT26n2lLgT00;=cN@<Kh1icN@8Kh;acN@00/W=i0a_P7g=i0a_P1G=i0P00]7=i002bLgT26n0N
LgT400000a_PLgUcN@02LgT00`00@[d0002dLgT00;5cN@<Kh1icN@06000joc[o>_l001_P0W=i00@0
04:m@[d00;AcN@00/7=i0a_P7g=i00@003[o>_ljo`8Kh005LgT004:m@[d0002eLgT00;1cN@8Kh25c
N@06000joc[o>_lKh0000T:m0P00]G=i002_LgT36n0RLgT00`00>_ljo`026n02002gLgT00:icN@<K
h2IcN@8Kh003001cNG=i0;IcN@00[G=i00<001_P00009W=i00@001_P6n0Kh0800;IcN@00Yg=i1`00
00<Kh3Zn00009G=i00@006<l6n0Kh09NnP03001cNG=i0;=cN@00ZG=i00@002ln;ch_?P8Kh08002Ac
N@03001S?6<l008Kh09NnP03001cNG=i0;=cN@00ZW=i00<002ln6n000Q_P0UZI0P008W=i00<006<l
Hc`00a_P0Ukj00<007=iLgT0/W=i002[LgT46n020002FYT00`00LgUcN@0OLgT01000Hc`007=i0a_P
00=NnP00LgT0/g=i002ZLgT56n000`00LgT00002FYT00`00LgUcN@0MLgT00`00Hc`00002LgT36n02
002dLgT00:UcN@DKh003001cNG=i009cN@03FYT007=i01icN@8000=cN@@Kh0800;=cN@00Z7=i1Q_P
1W=i00<007=iLgT07G=i00<007=iLgT00g=i0a_P00=cN@00LgT0/W=i002WLgT76n0/LgT36n2eLgT0
0:IcN@LKh2ecN@@Kh;AcN@00YW=i1a_P;G=i11_P]7=i002ULgT86n0^LgT36n2dLgT00:=cN@TKh2mc
N@@Kh;=cN@00XW=i11_P00AcNA_P6n1cN@8Kh2mcN@DKh;9cN@00XG=i0a_P0W=i0a_P00=cNA_P6n00
;g=i1A_P00=cN@00LgT0[g=i002PLgT36n02LgT36n02LgT26n0_LgT26n0017=i6n0Kh1_P0P00[g=i
002OLgT36n03LgT26n03LgT26n0_LgT26n0017=i6n0Kh1_P0P3F00<007=iLgT0[7=i002NLgT36n03
LgT36n02LgT36n0_LgT26n02LgT36n020=H00`00LgUcN@2[LgT009ecN@<Kh0AcN@8Kh0=cN@8Kh31c
N@8Kh003001cNA_P008Kh0<0eP03001cNG=i0:YcN@00W7=i0a_P17=i0a_P0g=i0Q_P<7=i0P0000<b
WP00LgT00a_P00<0003F0000[7=i002KLgT36n04LgT36n04LgT26n0XLgT50002LgT01000<YhbWS:N
0`000Q_P00@iM00000000:]cN@00VW=i0a_P17=i0a_P17=i0a_P9g=i00<003<o<cl00c<o0`000Q_P
0P000ca60P0000@iM00000000:YcN@00VG=i0a_P1G=i0Q_P1G=i0Q_P;7=i0P000S<o0a_P00=J^@00
00000Sa60`0000@iM03F00000:UcN@00VG=i0Q_P1G=i0a_P1G=i0Q_P;G=i00<001_P6n000a_P00<0
05ZiF[T00P0000=^]00000000cUd0P00Z7=i002HLgT36n05LgT26n06LgT26n0/LgT00`006n0Kh003
6n0016LK000000000UZi0P001CUd0P00Yg=i002FLgT46n05LgT36n06LgT26n0[LgT01@006n0Kh1_P
00000Q_P00AW6`00?4HlAP80009J^@8000@iM0800:IcN@00UG=i11_P1W=i0Q_P1g=i0Q_P:g=i0a_P
0Sa60Q_P00<003a6?4H00Sa600H006jd000003Ud0003>G@3002ULgT009AcN@<Kh0McN@<Kh0McN@8K
h2YcN@<Kh003000lAP00008Kh0<lAP<00006K[@00000000iM0000SUd00<007=iLgT0YG=i002CLgT3
6n07LgT36n07LgT36n0XLgT46n0400026n000ca600000002LgT01`00K[@006jd000iM00000<iM003
001cNG=i0:AcN@00TW=i0a_P17=i00@007=iLgUcN@8Kh0=cN@<0009cN@8Kh2QcN@@Kh0EcfP8Kh005
001cNG=iLgT00002K[@00`00K[@00002>G@01000>G@iM000YW=i002@LgT46n06LgT200036n02LgT4
COH200026n0VLgT010006n0Kh1_P1g?J0Q_P00D007=iLgUcN@0000=^]0<00005>G@003Ud>G@0002V
LgT008mcN@@Kh0McN@04000Kh1_P6n09COH00`006n1cN@0TLgT010006n0Kh1_P1g?J0a_P17=i00L0
06jdK[A^]000K[@00002>G@01000>G@iM000YG=i002>LgT36n06LgT2000011@0000Kh1_P0P0024gf
00<001_PLgT08g=i00@007?J6n0Kh0QcfP03000Kh7=i00AcN@04001^]6jdK[@30003>G@00`00>G@0
002ULgT008ecN@<Kh0=cN@@D0004LgTD0000LgT3000014gf?00000001Tgf00<007=iLgT087=i0P00
37?J0P001G=i00L006jdK[A^]000LgT00003>G@00`00>G@0002ULgT008UcN@<000<Kh0DD0003LgTD
01@000800003LgT000000080009=mP03000l000000E=mP03001cNG=i01mcN@03001cfW?J00]cfP03
0001>04h008000=cN@05001^]6jdK[@00002LgT01@00>G@iM3Ud0000YW=i0026LgT3000250036n03
50000g=i500D000250001@00LgUcN@00LgT00P0000=VM000COH00Tgf0`000dgf00<007=iLgT07W=i
00<007?JLmX037?J00=cN@0000000`0000=cN@00K[@00Vjd00D007=iLgUcN@0000<iM003001cNG=i
0:AcN@00Pg=i0`0011@00a_P00<D07=i500011@00P000W=i00<006>@LgT00P000VId00<004gfCOH0
0Tgf00Dl0000001=mP00021cN@03001cfW?J00]cfP05000/02`0000]=0040003K[@01@00LgUcNG=i
00000cUd00<007=iLgT0Y7=i0021LgT2000750026n0550030003LgT01000Hi1cNG=i0P000VId00<0
04gfCOH014gf00<l000000007g=i00<007?JLmX01g?J0P000R`000<002`0;0001`000fjd00<007=i
LgT00W=i00D003Ud>G@001_P0:EcN@00PG=i00<001@050000a@000<j_P0000001`001W=i00@007=i
LgT0009VM004001VM6Id0006COH01000?00000007G=i00<007?JLmX00`0000IcfP00000002`00004
;0040002;C@50005LgT01000>G@iM0000Q_PY7=i001nLgT90002>[h00`00LgUcN@0:LgT20002LgT0
1000IWAVM0000VId00<004gfCOH014gf00D007=i000l000001acN@<0009cN@03001cfP0000<0008/
00@00005J[H00000000]=0030008LgT300026n2TLgT0089cN@03000Jg1_P00<Kh08000]cN@03001S
T7=i009cN@04001VM6Id0003IW@00`00COI=mP03COH01P00LgUcNG=i?000025cN@8000=cN@@00008
LgT006Zf001cN@00;C@000ecN@<Kh:=cN@00PG=i1a_P0UZI00<007=iLgT01g=i00<006>@LgT00g=i
00@006IdIW@000AVM003001=mTgf009=mP03001cNG=i00=cN@03001cNG=i02AcN@80009cN@80009c
N@800003;C@007=i00acN@8Kh:=cN@00P7=i1Q_P00=S6`00FYT00UZI0P001W=i00<006>@LgT017=i
00@006IdIW@000EVM005001=mTgfCOH0000[LgT20003LgT20002LgT200000bdd001cN@0<LgT36n2R
LgT007mcN@HKh0=S6`8000=JV@03001cNG=i009cN@8000EcN@05001VM6IdIW@00006IW@01000COI=
mP00:W=i0P002G=i0P003g=i0Q_PXW=i001mLgT76n0017=i001S6`000W=i0`0000IJV@00LgUcN@00
Hi06LgT01@00IWAVM6Id00001VId1000:G=i0P002W=i0P003g=i0a_PXG=i001kLgT76n03LgT20006
LgT200000g=i001ST007LgT01@00IWAVM6Id00001VId00<001_P6n00:W=i00<007=iLgT02W=i0P00
3g=i0a_PX7=i001hLgT36n0200046n04LgT00`00LgUcN@07LgT00`00Hi1cN@07LgT01@00IWAVM6Id
00001FId00@007=i6n0Kh4UcN@8Kh:1cN@00Mg=i1A_P00@001_P6n0Kh0icN@03001ST7=i00McN@03
001VM6Id009VM003001VM6Id00=VM006001cNA_P6n1cN@00Ag=i0a_PWg=i001eLgT46n02LgT46n0>
LgT00`00Hi1cN@08LgT00`00IWAVM002IW@00`00IWAVM003IW@01`00LgTKh1_P0012_P0004McN@<K
h9icN@00LW=i1Q_P0W=i11_P3W=i00<006>@Hi002G=i00<006IdIW@00fId00<006IdIW@00VId00@0
07=i6n0Kh092_P03001cNG=i04IcN@8Kh9icN@00L7=i1Q_P0W=i11_P3g=i00<006>@Hi002W=i00<0
06IdIW@00fId00@006IdIWAVM0<0008Kh092_P03001cNG=i04IcN@<Kh9ecN@00KW=i1A_P17=i11_P
47=i00<006>@LgT02W=i00<006IdIW@00fId00@006IdIW@000<RWP050012_T:n@[h00019LgT36n2L
LgT006ecN@@Kh0EcN@<Kh19cN@03001cNG=i00YcN@03001VM6Id00=VM004001VM00000028Yh5001;
LgT26n000g=i001cN@2ILgT006ecN@8Kh0EcN@@Kh1mcN@03001VM6Id00AVM08000=cN@80008Kh003
001cNG=i04YcN@<Kh0<009QcN@00Lg=i11_P87=i00<006IdIW@016Id00<007=iLgT00g=i00D001_P
6n1RnP0004acN@8Kh08QV@@009EcN@00LW=i0a_P8W=i00<006IdIW@016Id00<007=iLgT00W=i00H0
01_P6n0Kh6;j001;LgT010006n0Kh1_P0`000UHg00<007=iLgT0TW=i001aLgT36n0SLgT00`00IWAV
M003IW@00`00LgUcN@02LgT00`006n0Kh0036n000f;j001cN@18LgT00`00B8A8Q0026n000eHg0000
0003002DLgT0071cN@<Kh2AcN@03001VM6Id009VM003001cNG=i00=cN@03000Kh1_P00<Kh09RnP03
001cNG=i04IcN@800004B8@000000002ESL3002DLgT006icN@@Kh2IcN@05001VM6IdIW@00005LgT6
6n02H_X00`00LgUcN@18LgT50003ESL00`00LgUcN@2BLgT006ecN@@Kh2McN@04001VM0000005LgT7
6n03H_X00`00LgUcN@17LgT30002LgT01000ESMF=`00U7=i001/LgT36n0ZLgT00`00LgUcN@05LgT2
6n000f<l6n0Kh0036n02H_X00`00LgUcN@16LgT01000LgT000000g=i0P00UG=i001[LgT36n0bLgT3
6n0016<l6n0Kh7=i0Q_P0f;j00<007=iLgT0hg=i001SLgT20003LgT200036n0cLgT26n001G=i000K
h1_PLgT00Q_P00AcN@00H_X00>EcN@00HG=i0P001E3X00AcNA_P6n0Kh0=cN@@002acN@<Kh09cN@8K
h003LgTKh1_P00=cN@03001cNG=i0>=cN@00HG=i00<0053XD>P00U3X0`000Q_P24Gg00<007=iLgT0
:G=i0Q_P0P0000AcNA_P6n1cN@<Kh>QcN@00HG=i00<0053XD>P00P000e3X0P000TGg00<004GgAOL0
14Gg00<007=iLgT09g=i0a_P00<007=iLgT00Q_P0W=i0Q_Pj7=i001RLgT20004D>P40003AOL00`00
AOM5m`03AOL00`00LgUcN@0VLgT26n04LgT26n02LgT26n3XLgT0061cN@80009cVP07001@j53X001c
N@00J[H00P000dGg00<004GgAOL00TGg00<007=iLgT09G=i0a_P17=i0Q_P0W=i0a_Pig=i001OLgT0
0`00LiYcVP03LiX2000017=i001Z]VZf0P0014Gg0P000TGg00<007=iLgT09G=i0Q_P1G=i0Q_P0g=i
0Q_Pig=i001OLgT00`00LiX00003LiX01000LgUcN@000VZf00<007=i00001DGg00<004Gg00009W=i
0a_P1G=i0Q_P0g=i0a_PiW=i001OLgT00`00LgUcN@020003LgT01000J[IZ]P000g=i00<004GgAOL0
0dGg00<007=iLgT09G=i0Q_P1W=i0Q_P17=i0Q_PiW=i001XLgT20005LgT5AOL00`00LgUcN@0ULgT2
6n06LgT26n04LgT26n3VLgT0071cN@E5m`03001cNG=i02=cN@<Kh0IcN@8Kh0AcN@8Kh>IcN@00LG=i
14Gg00<007=iLgT08W=i0a_P1g=i0Q_P17=i0Q_PiW=i001bLgT3000ULgT26n07LgT36n04LgT36n3U
LgT00:=cN@8Kh0IcN@8Kh>EcN@00Xg=i0Q_P1W=i0Q_PiG=i002SLgT26n06LgT36n3TLgT00:=cN@8K
h0McN@8Kh>AcN@00Xg=i0Q_P1g=i0Q_Pi7=i002SLgT26n07LgT36n3SLgT00:=cN@8Kh0QcN@8Kh>=c
N@00Xg=i0Q_P27=i0Q_Phg=i002SLgT26n08LgT26n3SLgT00:=cN@8Kh0QcN@8Kh0800>5cN@00Xg=i
0Q_P27=i00<001_P6n000P00h7=i002ELgT70005LgT200026n001000LgUcNG=i0`0000EcN@006n0K
h0000>5cN@00UG=i00<003P0>0001CP0100000Dh00006n0Kh5B000I5]@06001cNA_P6n1N^@00h7=i
002ILgT30005>0000`00NmQkf00200000eB0AKE5]@04AKD01@006n0Kh1_P0000h7=i002LLgT50002
NmP400000eB0AKE5]@03AKD01@00LgTKh1_P0000h7=i002NLgT20003NmP01@00IYH004Fe00000UB0
0dFe00@007=i6n0Kh>5cN@00WG=i00<007_HNmP00W_H00<006JFIYH00P0000A5]@00001DP0=5]@04
000Kh1_P6n3PLgT009acN@03001kf7_H009kf080009VUP800095]@070015]EB00015]@00LgT00Q_P
h7=i002LLgT01`00NmQkf7_H001cN@00009VUP03001VUP000095]@030015]EB000800003LgTKh1_P
0>1cN@00Vg=i00@007_H0000009cN@07001VUVJFIYH006JF00000dFe00<004Fe00000P000Q_Ph7=i
002KLgT00`00LgUcN@03LgT00`00IYIVUP02IYH20004AKD01000AKE5]@000a_Pgg=i002QLgT00`00
IYIVUP02IYH30004AKD20002LgT26n3OLgT00:1cN@03001VUVJF00=VUP03001cN@0000E5]@03001c
NG=i008Kh=mcN@00X7=i00<006JFIYH00VJF00D007=iLgUcN@0000A5]@03001cNG=i00<Kh=icN@00
XG=i00@006JFIYH000AcN@030015]DFe0095]@04001cNG=iLgT26n3NLgT00:9cN@8000EcN@030015
]DFe0095]@04001cNG=iLgT26n3NLgT00:YcN@800095]@04001cNG=iLgT26n3NLgT00:acN@8000Ac
N@<Kh=ecN@00/g=i0Q_PgG=i002cLgT26n3MLgT00;=cN@<Kh=acN@00]7=i0Q_Pg7=i002dLgT26n3L
LgT00;AcN@<Kh=]cN@00]G=i0a_PfW=i002fLgT26n3JLgT00;IcN@<Kh=UcN@00]g=i0Q_PfG=i002g
LgT26n3ILgT00;McN@8Kh=UcN@00]g=i0a_Pf7=i002hLgT26n000`00LgUcN@3ELgT00;McN@05000K
h1_P@I@0003FLgT00;McN@@00003@I@007=i0=AcN@00]g=i0P0000AZM6fQ00000=EcN@00]W=i0P00
0VYd0P00eW=i002fLgT01000LgUZM6Yd0P00eW=i002hLgT2003HLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25417 L
s
P
p
.2 1 0 r
.007 w
.51641 .25417 m
.51626 .2601 L
s
P
p
.2 1 0 r
.007 w
.51626 .2601 m
.51596 .26576 L
s
P
p
.2 1 0 r
.007 w
.51596 .26576 m
.51563 .27194 L
s
P
p
.2 1 0 r
.007 w
.51563 .27194 m
.51509 .27884 L
s
P
p
.2 1 0 r
.007 w
.51509 .27884 m
.51445 .28508 L
s
P
p
.2 1 0 r
.007 w
.51445 .28508 m
.51382 .29117 L
s
P
p
.2 1 0 r
.007 w
.51382 .29117 m
.51282 .2991 L
s
P
p
.2 1 0 r
.007 w
.51282 .2991 m
.5117 .3066 L
s
P
p
.2 1 0 r
.007 w
.5117 .3066 m
.51077 .31275 L
s
P
p
.2 1 0 r
.007 w
.51077 .31275 m
.50968 .319 L
s
P
p
.2 1 0 r
.007 w
.50968 .319 m
.50845 .32515 L
s
P
p
.2 1 0 r
.007 w
.50845 .32515 m
.50699 .33244 L
s
P
p
.2 1 0 r
.007 w
.50699 .33244 m
.50534 .33981 L
s
P
p
.002 w
.50585 .35611 m .50653 .35449 L p
.50345 .34741 L .739 .706 .82 r
F P
s
P
p
.002 w
.50449 .35468 m .50585 .35611 L p
.50345 .34741 L .739 .706 .82 r
F P
s
P
p
.002 w
.50123 .35118 m .50449 .35468 L p
.50345 .34741 L .739 .706 .82 r
F P
s
P
p
.002 w
.50653 .35449 m .50738 .35062 L p
.50345 .34741 L .739 .706 .82 r
F P
s
P
p
.002 w
.50407 .35806 m .50502 .35604 L p
.50345 .34741 L .777 .706 .785 r
F P
s
P
p
.002 w
.50294 .35609 m .50407 .35806 L p
.50345 .34741 L .777 .706 .785 r
F P
s
P
p
.002 w
.50345 .34741 m .50174 .34913 L .50123 .35118 L p
.739 .706 .82 r
F P
s
P
p
.002 w
.50054 .35193 m .50294 .35609 L p
.50345 .34741 L .777 .706 .785 r
F P
s
P
p
.002 w
.50502 .35604 m .50679 .35179 L p
.50345 .34741 L .777 .706 .785 r
F P
s
P
p
.002 w
.50738 .35062 m .50584 .34875 L .50345 .34741 L p
.739 .706 .82 r
F P
s
P
p
.002 w
.50345 .34741 m .50145 .34946 L .50054 .35193 L p
.777 .706 .785 r
F P
s
P
p
.002 w
.50679 .35179 m .50562 .34937 L .50345 .34741 L p
.777 .706 .785 r
F P
s
P
p
.002 w
.50008 .34751 m .50126 .34769 L .50345 .34741 L p
.17 .591 .938 r
F P
s
P
p
.002 w
.4995 .34683 m .50105 .34739 L .50345 .34741 L p
.469 .731 .984 r
F P
s
P
p
.002 w
.50033 .34424 m .4995 .34683 L p
.50345 .34741 L .469 .731 .984 r
F P
s
P
p
.002 w
.501 .34393 m .50033 .34424 L p
.50345 .34741 L .469 .731 .984 r
F P
s
P
p
.002 w
.50183 .34547 m .50008 .34751 L p
.50345 .34741 L .17 .591 .938 r
F P
s
P
p
.002 w
.50238 .34405 m .501 .34393 L p
.50345 .34741 L .469 .731 .984 r
F P
s
P
p
.002 w
.50278 .34568 m .50183 .34547 L p
.50345 .34741 L .17 .591 .938 r
F P
s
P
p
.002 w
.50565 .34626 m .50238 .34405 L p
.50345 .34741 L .469 .731 .984 r
F P
s
P
p
.002 w
.50392 .34542 m .50278 .34568 L p
.50345 .34741 L .17 .591 .938 r
F P
s
P
p
.2 1 0 r
.007 w
.50401 .34515 m
.50534 .33981 L
s
P
p
.002 w
.50345 .34741 m .50515 .34701 L .50565 .34626 L p
.469 .731 .984 r
F P
s
P
p
.002 w
.50634 .34736 m .50392 .34542 L p
.50345 .34741 L .17 .591 .938 r
F P
s
P
p
.002 w
.50345 .34741 m .50543 .3476 L .50634 .34736 L p
.17 .591 .938 r
F P
s
P
p
.2 1 0 r
.007 w
.50147 .35534 m
.50345 .34741 L
s
P
p
.2 1 0 r
.007 w
.50345 .34741 m
.50569 .35406 L
s
P
p
.2 1 0 r
.007 w
.49817 .35463 m
.50345 .34741 L
s
P
p
.002 w
.36142 .77019 m .36159 .77147 L p
.35787 .76664 L .778 .621 .686 r
F P
s
P
p
.002 w
.35787 .76664 m .35772 .76631 L p
.36142 .77019 L .778 .621 .686 r
F P
s
P
p
.002 w
.36013 .76835 m .36142 .77019 L p
.35772 .76631 L .778 .621 .686 r
F P
s
P
p
.002 w
.36159 .77147 m .36088 .77326 L .35816 .76727 L p
.778 .621 .686 r
F P
s
P
p
.002 w
.35816 .76727 m .35787 .76664 L p
.36159 .77147 L .778 .621 .686 r
F P
s
P
p
.2 1 0 r
.007 w
.49817 .35463 m
.49194 .36341 L
s
P
p
.002 w
.35703 .76527 m .35702 .76524 L p
.36514 .76337 L .637 .532 .719 r
F P
s
P
p
.002 w
.36235 .76355 m .36514 .76337 L p
.35702 .76524 L .637 .532 .719 r
F P
s
P
p
.002 w
.35704 .76531 m .35703 .76527 L p
.36646 .76401 L .637 .532 .719 r
F P
s
P
p
.002 w
.36514 .76337 m .36646 .76401 L p
.35703 .76527 L .637 .532 .719 r
F P
s
P
p
.002 w
.35708 .7654 m .35704 .76531 L p
.3676 .76613 L .637 .532 .719 r
F P
s
P
p
.002 w
.36646 .76401 m .3676 .76613 L p
.35704 .76531 L .637 .532 .719 r
F P
s
P
p
.002 w
.35712 .76548 m .35708 .7654 L p
.36809 .76792 L .637 .532 .719 r
F P
s
P
p
.002 w
.3676 .76613 m .36809 .76792 L p
.35708 .7654 L .637 .532 .719 r
F P
s
P
p
.002 w
.3671 .77053 m .35719 .76566 L .35712 .76548 L p
.637 .532 .719 r
F P
s
P
p
.002 w
.36809 .76792 m .3671 .77053 L p
.35712 .76548 L .637 .532 .719 r
F P
s
P
p
.002 w
.35719 .76566 m .35729 .7659 L p
.3671 .77053 L .637 .532 .719 r
F P
s
P
p
.002 w
.36742 .77379 m .3671 .77053 L p
.35729 .7659 L .637 .532 .719 r
F P
s
P
p
.002 w
.35729 .7659 m .35737 .7661 L p
.36742 .77379 L .637 .532 .719 r
F P
s
P
p
.002 w
.3666 .77493 m .36742 .77379 L p
.35737 .7661 L .637 .532 .719 r
F P
s
P
p
.002 w
.35737 .7661 m .35753 .7665 L p
.3666 .77493 L .637 .532 .719 r
F P
s
P
p
.002 w
.36512 .77575 m .3666 .77493 L p
.35753 .7665 L .637 .532 .719 r
F P
s
P
p
.002 w
.35753 .7665 m .35764 .76677 L p
.36512 .77575 L .637 .532 .719 r
F P
s
P
p
.002 w
.36381 .77511 m .36512 .77575 L p
.35764 .76677 L .637 .532 .719 r
F P
s
P
p
.002 w
.35764 .76677 m .35777 .76708 L p
.36381 .77511 L .637 .532 .719 r
F P
s
P
p
.2 1 0 r
.007 w
.35681 .76483 m
.36018 .75614 L
s
P
p
.002 w
.35777 .76708 m .36135 .77235 L .36381 .77511 L p
.637 .532 .719 r
F P
s
P
p
.002 w
.35698 .76588 m .35699 .76588 L p
.36259 .7734 L .855 .402 .1 r
F P
s
P
p
.002 w
.35699 .76588 m .3609 .77099 L .36259 .7734 L p
.855 .402 .1 r
F P
s
P
p
.002 w
.35696 .76587 m .35698 .76588 L p
.36296 .77419 L .855 .402 .1 r
F P
s
P
p
.002 w
.36259 .7734 m .36296 .77419 L p
.35698 .76588 L .855 .402 .1 r
F P
s
P
p
.002 w
.35692 .76586 m .35696 .76587 L p
.36238 .77415 L .855 .402 .1 r
F P
s
P
p
.002 w
.36296 .77419 m .36238 .77415 L p
.35696 .76587 L .855 .402 .1 r
F P
s
P
p
.002 w
.35688 .76584 m .35692 .76586 L p
.36162 .77371 L .855 .402 .1 r
F P
s
P
p
.002 w
.36238 .77415 m .36162 .77371 L p
.35692 .76586 L .855 .402 .1 r
F P
s
P
p
.002 w
.35681 .76581 m .35688 .76584 L p
.35954 .77166 L .855 .402 .1 r
F P
s
P
p
.002 w
.36162 .77371 m .35954 .77166 L p
.35688 .76584 L .855 .402 .1 r
F P
s
P
p
.002 w
.35954 .77166 m .35681 .76581 L .3567 .76577 L p
.855 .402 .1 r
F P
s
P
p
.002 w
.35783 .77039 m .35954 .77166 L p
.3567 .76577 L .855 .402 .1 r
F P
s
P
p
.002 w
.3567 .76577 m .35661 .76574 L p
.35783 .77039 L .855 .402 .1 r
F P
s
P
p
.002 w
.35661 .76574 m .35643 .76567 L p
.3567 .76916 L .855 .402 .1 r
F P
s
P
p
.002 w
.3567 .76916 m .35783 .77039 L p
.35661 .76574 L .855 .402 .1 r
F P
s
P
p
.002 w
.35539 .76755 m .3567 .76916 L p
.35643 .76567 L .855 .402 .1 r
F P
s
P
p
.002 w
.35643 .76567 m .35631 .76562 L p
.35539 .76755 L .855 .402 .1 r
F P
s
P
p
.002 w
.35502 .76676 m .35539 .76755 L p
.35631 .76562 L .855 .402 .1 r
F P
s
P
p
.002 w
.35625 .76565 m .3547 .76692 L .35322 .7677 L p
.218 0 0 r
F P
s
P
p
.002 w
.35631 .76562 m .35617 .76557 L p
.35502 .76676 L .855 .402 .1 r
F P
s
P
p
.002 w
.35609 .76572 m .35625 .76565 L p
.35322 .7677 L .218 0 0 r
F P
s
P
p
.002 w
.35322 .7677 m .35194 .76809 L p
.35609 .76572 L .218 0 0 r
F P
s
P
p
.002 w
.35523 .76602 m .35502 .76676 L p
.35617 .76557 L .855 .402 .1 r
F P
s
P
p
.002 w
.35576 .76586 m .35609 .76572 L p
.35194 .76809 L .218 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.50147 .35534 m
.49963 .36226 L
s
P
p
.002 w
.35115 .76779 m .35576 .76586 L p
.34961 .76848 L .218 0 0 r
F P
s
P
p
.002 w
.35194 .76809 m .34961 .76848 L p
.35576 .76586 L .218 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.36329 .74762 m
.36018 .75614 L
s
P
p
.2 1 0 r
.007 w
.50569 .35406 m
.50795 .36098 L
s
P
p
.2 1 0 r
.007 w
.49194 .36341 m
.48729 .37018 L
s
P
p
.2 1 0 r
.007 w
.36623 .73916 m
.36329 .74762 L
s
P
p
.2 1 0 r
.007 w
.48729 .37018 m
.48225 .37752 L
s
P
p
.2 1 0 r
.007 w
.49963 .36226 m
.49731 .3705 L
s
P
p
.2 1 0 r
.007 w
.36951 .7297 m
.36623 .73916 L
s
P
p
.2 1 0 r
.007 w
.48225 .37752 m
.47677 .38574 L
s
P
p
.2 1 0 r
.007 w
.50795 .36098 m
.50959 .36614 L
s
P
p
.002 w
.34961 .76848 m .34948 .76849 L .35115 .76779 L p
.218 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.37276 .71981 m
.36951 .7297 L
s
P
p
.2 1 0 r
.007 w
.47677 .38574 m
.47205 .39304 L
s
P
p
.2 1 0 r
.007 w
.49731 .3705 m
.49543 .37716 L
s
P
p
.2 1 0 r
.007 w
.37515 .7121 m
.37276 .71981 L
s
P
p
.2 1 0 r
.007 w
.47205 .39304 m
.46799 .39931 L
s
P
p
.2 1 0 r
.007 w
.50959 .36614 m
.51153 .37226 L
s
P
p
.2 1 0 r
.007 w
.37814 .70244 m
.37515 .7121 L
s
P
p
.2 1 0 r
.007 w
.46799 .39931 m
.46274 .40767 L
s
P
p
.2 1 0 r
.007 w
.49543 .37716 m
.49366 .38305 L
s
P
p
.002 w
.38789 .69161 m .38828 .68982 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.002 w
.3863 .69008 m .38789 .69161 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.38101 .69251 m
.37814 .70244 L
s
P
p
.002 w
.38215 .68693 m .3863 .69008 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.002 w
.38828 .68982 m .38809 .68615 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.2 1 0 r
.007 w
.46274 .40767 m
.45769 .41594 L
s
P
p
.002 w
.38361 .68286 m .38223 .68479 L .38215 .68693 L p
.742 .691 .802 r
F P
s
P
p
.002 w
.38809 .68615 m .38755 .68561 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.002 w
.39223 .68888 m .39295 .68906 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.39295 .68906 m .39329 .68926 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.39329 .68926 m .39502 .69029 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.38755 .68561 m .38711 .68517 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.002 w
.38711 .68517 m .38621 .68428 L p
.38361 .68286 L .742 .691 .802 r
F P
s
P
p
.002 w
.39502 .69029 m .39401 .68855 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.39401 .68855 m .39388 .68832 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.38621 .68428 m .38619 .68426 L .38361 .68286 L p
.742 .691 .802 r
F P
s
P
p
.002 w
.38627 .68734 m .39223 .68888 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.38361 .68286 m .38429 .6852 L .38627 .68734 L p
.655 .598 .778 r
F P
s
P
p
.002 w
.43745 .69535 m .43345 .70449 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.002 w
.43651 .69111 m .43745 .69535 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.51153 .37226 m
.5132 .37772 L
s
P
p
.2 1 0 r
.007 w
.49366 .38305 m
.4914 .39015 L
s
P
p
.2 1 0 r
.007 w
.45769 .41594 m
.4532 .42329 L
s
P
p
.002 w
.37798 .68561 m .38098 .68451 L .38361 .68286 L p
0 0 0 r
F P
s
P
p
.002 w
.37303 .68491 m .37798 .68561 L p
.38361 .68286 L 0 0 0 r
F P
s
P
p
.002 w
.37178 .68544 m .37303 .68491 L p
.38361 .68286 L 0 0 0 r
F P
s
P
p
.002 w
.37396 .68416 m .3736 .68437 L p
.38361 .68286 L 0 0 0 r
F P
s
P
p
.002 w
.37954 .68341 m .38 .6834 L p
.38361 .68286 L .082 .608 .873 r
F P
s
P
p
.002 w
.38 .6834 m .38096 .68338 L .38361 .68286 L p
.082 .608 .873 r
F P
s
P
p
.002 w
.38076 .68338 m .37469 .68408 L p
.38361 .68286 L 0 0 0 r
F P
s
P
p
.002 w
.37469 .68408 m .37396 .68416 L p
.38361 .68286 L 0 0 0 r
F P
s
P
p
.002 w
.37898 .68343 m .37954 .68341 L p
.38361 .68286 L .082 .608 .873 r
F P
s
P
p
.002 w
.3736 .68437 m .37178 .68544 L p
.38361 .68286 L 0 0 0 r
F P
s
P
p
.002 w
.38361 .68286 m .38283 .68302 L .38076 .68338 L p
0 0 0 r
F P
s
P
p
.002 w
.38906 .68511 m .38615 .68371 L .38361 .68286 L p
.655 .598 .778 r
F P
s
P
p
.002 w
.39388 .68832 m .38906 .68511 L p
.38361 .68286 L .655 .598 .778 r
F P
s
P
p
.002 w
.3787 .68166 m .37898 .68343 L p
.38361 .68286 L .082 .608 .873 r
F P
s
P
p
.002 w
.37901 .68179 m .3787 .68166 L p
.38361 .68286 L .082 .608 .873 r
F P
s
P
p
.002 w
.38068 .6814 m .37901 .68179 L p
.38361 .68286 L .082 .608 .873 r
F P
s
P
p
.002 w
.38493 .68264 m .38068 .6814 L p
.38361 .68286 L .082 .608 .873 r
F P
s
P
p
.002 w
.38361 .68286 m .38492 .68286 L .38493 .68264 L p
.082 .608 .873 r
F P
s
P
p
.2 1 0 r
.007 w
.38101 .69251 m
.38361 .68286 L
s
P
p
.2 1 0 r
.007 w
.38376 .6823 m
.38613 .67351 L
s
P
p
.002 w
.43345 .70449 m .42896 .71152 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.002 w
.42967 .68749 m .43651 .69111 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.4532 .42329 m
.44802 .43203 L
s
P
p
.002 w
.42896 .71152 m .41855 .71926 L .41089 .68514 L p
.861 .729 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.38879 .66424 m
.38613 .67351 L
s
P
p
.2 1 0 r
.007 w
.39133 .65584 m
.38879 .66424 L
s
P
p
.2 1 0 r
.007 w
.44802 .43203 m
.44343 .43998 L
s
P
p
.2 1 0 r
.007 w
.4914 .39015 m
.48945 .39627 L
s
P
p
.2 1 0 r
.007 w
.5132 .37772 m
.515 .38377 L
s
P
p
.2 1 0 r
.007 w
.39444 .64558 m
.39133 .65584 L
s
P
p
.2 1 0 r
.007 w
.44343 .43998 m
.4388 .44801 L
s
P
p
.2 1 0 r
.007 w
.39711 .63723 m
.39444 .64558 L
s
P
p
.002 w
.40905 .73128 m .41855 .71926 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.4388 .44801 m
.43379 .45697 L
s
P
p
.2 1 0 r
.007 w
.48945 .39627 m
.48686 .40398 L
s
P
p
.2 1 0 r
.007 w
.40017 .62816 m
.39711 .63723 L
s
P
p
.002 w
.44041 .60803 m .44611 .60944 L p
.41078 .59831 L .677 .674 .84 r
F P
s
P
p
.002 w
.42139 .6051 m .44041 .60803 L p
.41078 .59831 L .677 .674 .84 r
F P
s
P
p
.002 w
.44611 .60944 m .44176 .60663 L p
.41078 .59831 L .677 .674 .84 r
F P
s
P
p
.2 1 0 r
.007 w
.515 .38377 m
.51694 .39033 L
s
P
p
.2 1 0 r
.007 w
.40339 .61866 m
.40017 .62816 L
s
P
p
.002 w
.41078 .59831 m .41449 .60183 L .42139 .6051 L p
.677 .674 .84 r
F P
s
P
p
.002 w
.44176 .60663 m .42541 .60087 L p
.41078 .59831 L .677 .674 .84 r
F P
s
P
p
.002 w
.43354 .473 m .43441 .47368 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.42844 .46683 m .42898 .46881 L .43005 .47003 L p
.634 .579 .775 r
F P
s
P
p
.002 w
.4289 .47095 m .43098 .47187 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.43098 .47187 m .43354 .473 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.43005 .47003 m .4305 .47054 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.4305 .47054 m .43195 .47086 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43195 .47086 m .43311 .47111 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43512 .47423 m .43486 .47271 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.43486 .47271 m .43482 .47243 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.43482 .47243 m .43472 .47228 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.43345 .47118 m .43558 .47163 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43558 .47163 m .43716 .47249 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43716 .47249 m .43627 .47088 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43472 .47228 m .43272 .46922 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.43311 .47111 m .43345 .47118 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43441 .47368 m .43512 .47423 L p
.42844 .46683 L .688 .604 .757 r
F P
s
P
p
.002 w
.47529 .41928 m .47224 .42044 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.47724 .41803 m .47529 .41928 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.48006 .41545 m .47724 .41803 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.42844 .46683 m .42811 .46892 L .4289 .47095 L p
.688 .604 .757 r
F P
s
P
p
.2 1 0 r
.007 w
.41998 .51058 m
.41839 .52119 L
s
P
p
.2 1 0 r
.007 w
.42178 .49987 m
.41998 .51058 L
s
P
p
.2 1 0 r
.007 w
.42318 .49237 m
.42178 .49987 L
s
P
p
.2 1 0 r
.007 w
.41839 .52119 m
.41711 .52973 L
s
P
p
.2 1 0 r
.007 w
.42477 .48391 m
.42318 .49237 L
s
P
p
.2 1 0 r
.007 w
.41711 .52973 m
.41589 .53895 L
s
P
p
.2 1 0 r
.007 w
.42626 .47663 m
.42477 .48391 L
s
P
p
.2 1 0 r
.007 w
.41589 .53895 m
.41492 .54732 L
s
P
p
.2 1 0 r
.007 w
.407 .60847 m
.40339 .61866 L
s
P
p
.002 w
.44161 .60862 m .44731 .6104 L p
.41078 .59831 L .669 .637 .809 r
F P
s
P
p
.002 w
.42232 .60587 m .44161 .60862 L p
.41078 .59831 L .669 .637 .809 r
F P
s
P
p
.002 w
.41078 .59831 m .41499 .60229 L .42232 .60587 L p
.669 .637 .809 r
F P
s
P
p
.002 w
.40356 .73412 m .40905 .73128 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.41492 .54732 m
.41401 .55519 L
s
P
p
.002 w
.42043 .46867 m .42419 .46931 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42403 .46873 m .42616 .46804 L .42844 .46683 L p
.022 0 0 r
F P
s
P
p
.002 w
.41948 .46902 m .42043 .46867 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42112 .46791 m .41948 .46902 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42186 .46768 m .42196 .46772 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42314 .4671 m .42224 .4676 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.4218 .46773 m .42186 .46768 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42479 .46728 m .42362 .46748 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42362 .46748 m .42327 .46754 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42327 .46754 m .42112 .46791 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42196 .46772 m .42403 .46873 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42149 .46802 m .4218 .46773 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42224 .4676 m .42149 .46802 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42626 .46703 m .42479 .46728 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42844 .46683 m .42784 .4668 L .42673 .46696 L p
.386 .848 .835 r
F P
s
P
p
.002 w
.42673 .46696 m .42626 .46703 L p
.42844 .46683 L .386 .848 .835 r
F P
s
P
p
.002 w
.42785 .467 m .42574 .46704 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42574 .46704 m .42314 .4671 L p
.42844 .46683 L .022 0 0 r
F P
s
P
p
.002 w
.42419 .46931 m .42646 .46832 L .42844 .46683 L p
.386 .848 .835 r
F P
s
P
p
.002 w
.42844 .46683 m .42871 .46688 L .42785 .467 L p
.022 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42626 .47663 m
.42841 .46692 L
s
P
p
.2 1 0 r
.007 w
.42379 .47538 m
.42838 .46693 L
s
P
p
.2 1 0 r
.007 w
.42038 .47457 m
.42832 .46693 L
s
P
p
.002 w
.43627 .47088 m .43257 .46827 L p
.42844 .46683 L .634 .579 .775 r
F P
s
P
p
.002 w
.43272 .46922 m .43065 .46777 L .42844 .46683 L p
.688 .604 .757 r
F P
s
P
p
.002 w
.43257 .46827 m .43036 .4673 L .42844 .46683 L p
.634 .579 .775 r
F P
s
P
p
.2 1 0 r
.007 w
.42844 .46683 m
.43379 .45697 L
s
P
p
.2 1 0 r
.007 w
.41401 .55519 m
.41309 .56441 L
s
P
p
.002 w
.49575 .42529 m .49351 .42771 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.002 w
.49776 .42169 m .49575 .42529 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.002 w
.4973 .41934 m .49776 .42169 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.41309 .56441 m
.41245 .57217 L
s
P
p
.002 w
.47224 .42044 m .47016 .42099 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.49351 .42771 m .48834 .42903 L .48464 .41019 L p
.781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.41245 .57217 m
.41183 .57965 L
s
P
p
.002 w
.44731 .6104 m .44262 .60716 L p
.41078 .59831 L .669 .637 .809 r
F P
s
P
p
.002 w
.49391 .41588 m .4973 .41934 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.41183 .57965 m
.41117 .58983 L
s
P
p
.002 w
.44262 .60716 m .4253 .60148 L p
.41078 .59831 L .669 .637 .809 r
F P
s
P
p
.002 w
.40554 .69457 m .40214 .70108 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.48362 .4327 m .48834 .42903 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.42379 .47538 m
.41944 .48314 L
s
P
p
.002 w
.40214 .70108 m .39969 .70615 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.47016 .42099 m .46895 .4202 L .48464 .41019 L p
.828 .971 .891 r
F P
s
P
p
.002 w
.48092 .43278 m .48362 .4327 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.002 w
.39604 .60248 m .40449 .60093 L .41078 .59831 L p
.431 .848 .961 r
F P
s
P
p
.002 w
.396 .60062 m .40433 .60004 L .41078 .59831 L p
.544 .839 .999 r
F P
s
P
p
.002 w
.3794 .59727 m .396 .60062 L p
.41078 .59831 L .544 .839 .999 r
F P
s
P
p
.002 w
.37847 .60047 m .39604 .60248 L p
.41078 .59831 L .431 .848 .961 r
F P
s
P
p
.002 w
.37358 .60089 m .37847 .60047 L p
.41078 .59831 L .431 .848 .961 r
F P
s
P
p
.002 w
.37943 .599 m .37358 .60089 L p
.41078 .59831 L .431 .848 .961 r
F P
s
P
p
.002 w
.39896 .59808 m .37943 .599 L p
.41078 .59831 L .431 .848 .961 r
F P
s
P
p
.002 w
.37488 .59688 m .3794 .59727 L p
.41078 .59831 L .544 .839 .999 r
F P
s
P
p
.002 w
.38071 .59585 m .37488 .59688 L p
.41078 .59831 L .544 .839 .999 r
F P
s
P
p
.002 w
.41078 .59831 m .40644 .598 L .39896 .59808 L p
.431 .848 .961 r
F P
s
P
p
.002 w
.42541 .60087 m .41716 .59901 L .41078 .59831 L p
.677 .674 .84 r
F P
s
P
p
.002 w
.4253 .60148 m .41697 .59936 L .41078 .59831 L p
.669 .637 .809 r
F P
s
P
p
.002 w
.39996 .59637 m .38071 .59585 L p
.41078 .59831 L .544 .839 .999 r
F P
s
P
p
.002 w
.41078 .59831 m .40699 .59721 L .39996 .59637 L p
.544 .839 .999 r
F P
s
P
p
.2 1 0 r
.007 w
.4104 .60662 m
.41078 .59831 L
s
P
p
.2 1 0 r
.007 w
.41078 .59831 m
.41117 .58983 L
s
P
p
.2 1 0 r
.007 w
.407 .60847 m
.41078 .59831 L
s
P
p
.2 1 0 r
.007 w
.41078 .59831 m
.41369 .60851 L
s
P
p
.002 w
.36376 .5742 m .3587 .57975 L p
.3821 .54467 L .929 .969 .754 r
F P
s
P
p
.002 w
.37086 .56408 m .36376 .5742 L p
.3821 .54467 L .929 .969 .754 r
F P
s
P
p
.002 w
.39757 .73484 m .40356 .73412 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.2 1 0 r
.007 w
.4104 .60662 m
.41009 .61749 L
s
P
p
.002 w
.47798 .43167 m .48092 .43278 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.41944 .48314 m
.41375 .49295 L
s
P
p
.2 1 0 r
.007 w
.41009 .61749 m
.40995 .62795 L
s
P
p
.2 1 0 r
.007 w
.42038 .47457 m
.41377 .48077 L
s
P
p
.002 w
.3587 .57975 m .35059 .58628 L p
.3821 .54467 L .929 .969 .754 r
F P
s
P
p
.002 w
.39969 .70615 m .39575 .71488 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.40995 .62795 m
.40982 .63806 L
s
P
p
.002 w
.47751 .42932 m .47798 .43167 L p
.48464 .41019 L .781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.51694 .39033 m
.51861 .39617 L
s
P
p
.2 1 0 r
.007 w
.40982 .63806 m
.40983 .64772 L
s
P
p
.002 w
.48464 .41019 m .47906 .42337 L .47751 .42932 L p
.781 .669 .74 r
F P
s
P
p
.2 1 0 r
.007 w
.40983 .64772 m
.41002 .65842 L
s
P
p
.2 1 0 r
.007 w
.41002 .65842 m
.41017 .66689 L
s
P
p
.2 1 0 r
.007 w
.41375 .49295 m
.40929 .50065 L
s
P
p
.002 w
.36494 .69514 m .37491 .69494 L .41089 .68514 L p
.255 0 0 r
F P
s
P
p
.002 w
.36339 .6943 m .36494 .69514 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.36413 .69286 m .36339 .6943 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.36867 .69163 m .36413 .69286 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.38151 .68939 m .36867 .69163 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.38036 .696 m .37491 .69494 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.38654 .69559 m .38036 .696 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.395 .69456 m .38654 .69559 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.39954 .69331 m .395 .69456 L p
.41089 .68514 L .255 0 0 r
F P
s
P
p
.002 w
.41089 .68514 m .40467 .69063 L .39954 .69331 L p
.255 0 0 r
F P
s
P
p
.002 w
.43536 .70944 m .43317 .71541 L .41089 .68514 L p
.511 .399 .663 r
F P
s
P
p
.002 w
.43434 .7036 m .43536 .70944 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.43193 .69587 m .43434 .7036 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.41617 .6888 m .42165 .6986 L .41089 .68514 L p
0 0 .443 r
F P
s
P
p
.002 w
.42913 .69208 m .43193 .69587 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.42316 .68845 m .42913 .69208 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.41242 .68265 m .41617 .6888 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.40802 .67569 m .41242 .68265 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.40669 .67404 m .40802 .67569 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.40708 .676 m .40669 .67404 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.2 1 0 r
.007 w
.41017 .66689 m
.41054 .67781 L
s
P
p
.002 w
.4338 .7252 m .43317 .71541 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.42853 .71014 m .42165 .6986 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.43094 .71464 m .42853 .71014 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.43266 .71826 m .43094 .71464 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.43128 .71652 m .43266 .71826 L p
.41089 .68514 L 0 0 .443 r
F P
s
P
p
.002 w
.41089 .68514 m .42545 .70774 L .43128 .71652 L p
0 0 .443 r
F P
s
P
p
.002 w
.43201 .72723 m .4338 .7252 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.42881 .72735 m .43201 .72723 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.42602 .72353 m .42881 .72735 L p
.41089 .68514 L .511 .399 .663 r
F P
s
P
p
.002 w
.41089 .68514 m .42082 .71199 L .42602 .72353 L p
.511 .399 .663 r
F P
s
P
p
.002 w
.3966 .73058 m .39757 .73484 L p
.41089 .68514 L .861 .729 .715 r
F P
s
P
p
.002 w
.41089 .68514 m .39969 .71708 L .3966 .73058 L p
.861 .729 .715 r
F P
s
P
p
.002 w
.39302 .7211 m .39124 .72591 L .41089 .68514 L p
0 0 0 r
F P
s
P
p
.002 w
.39575 .71488 m .39302 .7211 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.38696 .73592 m .39124 .72591 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.38668 .73707 m .38696 .73592 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.38764 .73563 m .38668 .73707 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.39014 .73046 m .38764 .73563 L p
.41089 .68514 L 0 0 0 r
F P
s
P
p
.002 w
.41089 .68514 m .39662 .71644 L .39014 .73046 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.41054 .67781 m
.41064 .67982 L
s
P
p
.002 w
.46576 .42067 m .46895 .4202 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.2 1 0 r
.007 w
.41369 .60851 m
.41626 .61807 L
s
P
p
.002 w
.46564 .41997 m .46576 .42067 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.46953 .41829 m .47291 .42018 L .48464 .41019 L p
.621 .24 .299 r
F P
s
P
p
.002 w
.4665 .41863 m .46564 .41997 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.46847 .41738 m .4665 .41863 L p
.48464 .41019 L .828 .971 .891 r
F P
s
P
p
.002 w
.48464 .41019 m .4735 .41495 L .46847 .41738 L p
.828 .971 .891 r
F P
s
P
p
.002 w
.46895 .4164 m .46953 .41829 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.46911 .4139 m .46895 .4164 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.47058 .41266 m .46911 .4139 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.47483 .41142 m .47058 .41266 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.47482 .42334 m .47291 .42018 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.47689 .42398 m .47482 .42334 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.4797 .42398 m .47689 .42398 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.48117 .42272 m .4797 .42398 L p
.48464 .41019 L .621 .24 .299 r
F P
s
P
p
.002 w
.48464 .41019 m .48278 .41894 L .48117 .42272 L p
.621 .24 .299 r
F P
s
P
p
.002 w
.51146 .43452 m .51069 .42837 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.48735 .41213 m .48983 .41406 L .48464 .41019 L p
0 .004 .512 r
F P
s
P
p
.002 w
.51319 .42449 m .51069 .42837 L .48464 .41019 L p
.509 .477 .756 r
F P
s
P
p
.002 w
.48562 .4108 m .48735 .41213 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.51199 .42084 m .51319 .42449 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.50914 .41604 m .51199 .42084 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.50587 .41376 m .50914 .41604 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.49891 .41173 m .50587 .41376 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.48357 .40923 m .48562 .4108 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.2 1 0 r
.007 w
.48468 .41008 m
.48686 .40398 L
s
P
p
.002 w
.48293 .40875 m .48357 .40923 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.48303 .40887 m .48293 .40875 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.49297 .41649 m .48983 .41406 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.49404 .41733 m .49297 .41649 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.49479 .41793 m .49404 .41733 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.49414 .41744 m .49479 .41793 L p
.48464 .41019 L 0 .004 .512 r
F P
s
P
p
.002 w
.48464 .41019 m .49143 .41538 L .49414 .41744 L p
0 .004 .512 r
F P
s
P
p
.002 w
.5094 .43588 m .51146 .43452 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.50571 .4361 m .5094 .43588 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.50245 .43382 m .50571 .4361 L p
.48464 .41019 L .509 .477 .756 r
F P
s
P
p
.002 w
.48464 .41019 m .49637 .42677 L .50245 .43382 L p
.509 .477 .756 r
F P
s
P
p
.2 1 0 r
.007 w
.40929 .50065 m
.40382 .50985 L
s
P
p
.2 1 0 r
.007 w
.41377 .48077 m
.40786 .48621 L
s
P
p
.2 1 0 r
.007 w
.40382 .50985 m
.39807 .51924 L
s
P
p
.2 1 0 r
.007 w
.41626 .61807 m
.41826 .62603 L
s
P
p
.002 w
.412 .57686 m .41306 .58459 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.002 w
.40401 .56495 m .412 .57686 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.002 w
.41306 .58459 m .40824 .59591 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.2 1 0 r
.007 w
.40786 .48621 m
.40003 .49341 L
s
P
p
.2 1 0 r
.007 w
.39807 .51924 m
.39246 .5284 L
s
P
p
.2 1 0 r
.007 w
.51861 .39617 m
.52048 .40296 L
s
P
p
.002 w
.35059 .58628 m .34498 .59006 L p
.3821 .54467 L .929 .969 .754 r
F P
s
P
p
.002 w
.40824 .59591 m .40289 .60338 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.2 1 0 r
.007 w
.39246 .5284 m
.38707 .53698 L
s
P
p
.2 1 0 r
.007 w
.41826 .62603 m
.42013 .63349 L
s
P
p
.002 w
.40289 .60338 m .39057 .6067 L .3821 .54467 L p
.766 .615 .691 r
F P
s
P
p
.2 1 0 r
.007 w
.40003 .49341 m
.39304 .49971 L
s
P
p
.002 w
.33365 .5751 m .3437 .57691 L .3821 .54467 L p
.514 .122 .234 r
F P
s
P
p
.002 w
.33234 .57113 m .33365 .5751 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.33348 .56516 m .33234 .57113 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.33835 .56113 m .33348 .56516 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.35175 .555 m .33835 .56113 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.34498 .59006 m .34137 .58926 L .3821 .54467 L p
.929 .969 .754 r
F P
s
P
p
.002 w
.33551 .58976 m .3366 .59028 L p
.30603 .57281 L .711 .679 .817 r
F P
s
P
p
.3821 .54467 m .33653 .59014 L .34137 .58926 L .929 .969 .754 r
F
P
p
.33653 .59014 m .33691 .59095 L .34137 .58926 L .929 .969 .754 r
F
P
p
.002 w
.33385 .59339 m .34137 .58926 L p
.33501 .59167 L .929 .969 .754 r
F P
s
P
p
.30603 .57281 m .3366 .59028 L .33632 .5897 L .711 .679 .817 r
F
P
p
.30603 .57281 m .33632 .5897 L .33735 .58817 L .711 .679 .817 r
F
P
p
.002 w
.31512 .58296 m .33551 .58976 L p
.30603 .57281 L .711 .679 .817 r
F P
s
P
p
.002 w
.33202 .59229 m .33258 .59409 L p
.33754 .58914 L .929 .969 .754 r
F P
s
P
p
.3821 .54467 m .33719 .58737 L .33754 .58914 L .929 .969 .754 r
F
P
p
.30603 .57281 m .33735 .58817 L .33301 .58552 L .711 .679 .817 r
F
P
p
.002 w
.32537 .58192 m .33895 .5841 L p
.30603 .57281 L .679 .668 .831 r
F P
s
P
p
.3821 .54467 m .33973 .58257 L .33917 .58366 L .929 .969 .754 r
F
P
p
.34005 .58465 m .33917 .58366 L .33736 .58721 L .929 .969 .754 r
F
P
p
.3821 .54467 m .33917 .58366 L .34005 .58465 L .929 .969 .754 r
F
P
p
.30603 .57281 m .33917 .58366 L .33879 .58324 L .679 .668 .831 r
F
P
p
.30603 .57281 m .33895 .5841 L .33917 .58366 L .679 .668 .831 r
F
P
p
.002 w
.33733 .58809 m .32244 .57905 L p
.33735 .58817 L .711 .679 .817 r
F P
s
P
p
.33973 .58257 m .33859 .58359 L .33736 .58721 L .929 .969 .754 r
F
P
p
.33859 .58359 m .33404 .58765 L .33634 .58734 L .929 .969 .754 r
F
P
p
.33859 .58359 m .33634 .58734 L .33736 .58721 L .929 .969 .754 r
F
P
p
.30603 .57281 m .33879 .58324 L .33955 .58197 L .679 .668 .831 r
F
P
p
.002 w
.3392 .58201 m .33404 .58765 L p
.33977 .58253 L .929 .969 .754 r
F P
s
P
p
.3821 .54467 m .33948 .58177 L .33977 .58253 L .929 .969 .754 r
F
P
p
.33948 .58177 m .3392 .58201 L .33977 .58253 L .929 .969 .754 r
F
P
p
.30603 .57281 m .33955 .58197 L .32326 .57618 L .679 .668 .831 r
F
P
p
.002 w
.33944 .58168 m .32326 .57618 L p
.33955 .58197 L .679 .668 .831 r
F P
s
P
p
.002 w
.3821 .54467 m .3526 .56978 L .3392 .58201 L p
.929 .969 .754 r
F P
s
P
p
.002 w
.34335 .58301 m .33944 .58168 L p
.33955 .58197 L .679 .668 .831 r
F P
s
P
p
.002 w
.34872 .5864 m .34335 .58301 L p
.33955 .58197 L .679 .668 .831 r
F P
s
P
p
.33879 .58324 m .34872 .5864 L .33955 .58197 L .679 .668 .831 r
F
P
p
.002 w
.34199 .58459 m .34872 .5864 L p
.33879 .58324 L .679 .668 .831 r
F P
s
P
p
.33917 .58366 m .34199 .58459 L .33879 .58324 L .679 .668 .831 r
F
P
p
.002 w
.33895 .5841 m .34199 .58459 L p
.33917 .58366 L .679 .668 .831 r
F P
s
P
p
.002 w
.33404 .58765 m .33202 .59229 L p
.33736 .58721 L .929 .969 .754 r
F P
s
P
p
.30603 .57281 m .33301 .58552 L .32244 .57905 L .711 .679 .817 r
F
P
p
.002 w
.31924 .58094 m .32537 .58192 L p
.30603 .57281 L .679 .668 .831 r
F P
s
P
p
.33719 .58737 m .33202 .59229 L .33754 .58914 L .929 .969 .754 r
F
P
p
.002 w
.33796 .58847 m .33733 .58809 L p
.33735 .58817 L .711 .679 .817 r
F P
s
P
p
.002 w
.3366 .59028 m .34178 .59274 L p
.33632 .5897 L .711 .679 .817 r
F P
s
P
p
.33653 .59014 m .33501 .59167 L .33691 .59095 L .929 .969 .754 r
F
P
p
.002 w
.33258 .59409 m .33385 .59339 L p
.33501 .59167 L .929 .969 .754 r
F P
s
P
p
.002 w
.34178 .59274 m .33796 .58847 L p
.33735 .58817 L .711 .679 .817 r
F P
s
P
p
.33632 .5897 m .34178 .59274 L .33735 .58817 L .711 .679 .817 r
F
P
p
.002 w
.3489 .58289 m .3437 .57691 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.35521 .58278 m .3489 .58289 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.36398 .58058 m .35521 .58278 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.36885 .57643 m .36398 .58058 L p
.3821 .54467 L .514 .122 .234 r
F P
s
P
p
.002 w
.3821 .54467 m .37463 .5663 L .36885 .57643 L p
.514 .122 .234 r
F P
s
P
p
.002 w
.46802 .56242 m .46054 .57919 L .3821 .54467 L p
.626 .544 .743 r
F P
s
P
p
.002 w
.46434 .55075 m .46802 .56242 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.45571 .53691 m .46434 .55075 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.44582 .53259 m .45571 .53691 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.42487 .53348 m .44582 .53259 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.39329 .54209 m .40579 .55135 L .3821 .54467 L p
0 .262 .761 r
F P
s
P
p
.002 w
.38479 .53684 m .39329 .54209 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.2 1 0 r
.007 w
.38648 .53789 m
.38707 .53698 L
s
P
p
.002 w
.37486 .53122 m .38479 .53684 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.37194 .53043 m .37486 .53122 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.37306 .53364 m .37194 .53043 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.42133 .56147 m .40579 .55135 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.46295 .60024 m .46054 .57919 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.4268 .56587 m .42133 .56147 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.4307 .56981 m .4268 .56587 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.42762 .5689 m .4307 .56981 L p
.3821 .54467 L 0 .262 .761 r
F P
s
P
p
.002 w
.3821 .54467 m .41457 .56232 L .42762 .5689 L p
0 .262 .761 r
F P
s
P
p
.002 w
.45676 .60747 m .46295 .60024 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.44569 .61251 m .45676 .60747 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.43589 .60816 m .44569 .61251 L p
.3821 .54467 L .626 .544 .743 r
F P
s
P
p
.002 w
.3821 .54467 m .41754 .59012 L .43589 .60816 L p
.626 .544 .743 r
F P
s
P
p
.002 w
.37928 .61779 m .39057 .6067 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.002 w
.37282 .61752 m .37928 .61779 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.002 w
.36583 .61336 m .37282 .61752 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.002 w
.36477 .60558 m .36583 .61336 L p
.3821 .54467 L .766 .615 .691 r
F P
s
P
p
.002 w
.3821 .54467 m .36859 .58643 L .36477 .60558 L p
.766 .615 .691 r
F P
s
P
p
.2 1 0 r
.007 w
.42013 .63349 m
.42245 .64344 L
s
P
p
.2 1 0 r
.007 w
.39304 .49971 m
.38449 .50728 L
s
P
p
.2 1 0 r
.007 w
.52048 .40296 m
.52199 .40847 L
s
P
p
.2 1 0 r
.007 w
.42245 .64344 m
.42465 .6537 L
s
P
p
.2 1 0 r
.007 w
.38449 .50728 m
.37639 .51443 L
s
P
p
.2 1 0 r
.007 w
.42465 .6537 m
.42622 .66103 L
s
P
p
.2 1 0 r
.007 w
.37639 .51443 m
.36753 .52212 L
s
P
p
.2 1 0 r
.007 w
.52199 .40847 m
.52357 .41444 L
s
P
p
.2 1 0 r
.007 w
.42622 .66103 m
.42807 .67045 L
s
P
p
.2 1 0 r
.007 w
.36753 .52212 m
.35891 .52945 L
s
P
p
.2 1 0 r
.007 w
.42807 .67045 m
.42965 .67932 L
s
P
p
.2 1 0 r
.007 w
.35891 .52945 m
.34963 .53736 L
s
P
p
.2 1 0 r
.007 w
.52357 .41444 m
.52532 .42139 L
s
P
p
.2 1 0 r
.007 w
.42965 .67932 m
.43125 .68831 L
s
P
p
.2 1 0 r
.007 w
.34963 .53736 m
.34247 .54334 L
s
P
p
.2 1 0 r
.007 w
.43125 .68831 m
.4328 .69806 L
s
P
p
.2 1 0 r
.007 w
.33289 .55119 m
.34247 .54334 L
s
P
p
.2 1 0 r
.007 w
.52532 .42139 m
.52683 .42739 L
s
P
p
.2 1 0 r
.007 w
.32423 .55829 m
.33289 .55119 L
s
P
p
.2 1 0 r
.007 w
.4328 .69806 m
.43409 .7072 L
s
P
p
.002 w
.30603 .57281 m .30867 .57777 L .31512 .58296 L p
.711 .679 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.32423 .55829 m
.31519 .56557 L
s
P
p
.002 w
.30603 .57281 m .31077 .57701 L .31924 .58094 L p
.679 .668 .831 r
F P
s
P
p
.2 1 0 r
.007 w
.43409 .7072 m
.43523 .71535 L
s
P
p
.002 w
.44483 .75048 m .44526 .7473 L p
.43737 .73402 L .761 .727 .821 r
F P
s
P
p
.002 w
.4423 .74761 m .44483 .75048 L p
.43737 .73402 L .761 .727 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.23595 .61318 m
.24453 .60798 L
s
P
p
.2 1 0 r
.007 w
.25384 .60233 m
.24453 .60798 L
s
P
p
.002 w
.43557 .7413 m .4423 .74761 L p
.43737 .73402 L .761 .727 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.52683 .42739 m
.52844 .43414 L
s
P
p
.2 1 0 r
.007 w
.2647 .59592 m
.25384 .60233 L
s
P
p
.002 w
.44526 .7473 m .44466 .74191 L p
.43737 .73402 L .761 .727 .821 r
F P
s
P
p
.002 w
.44106 .74139 m .44591 .74326 L p
.43737 .73402 L .712 .663 .799 r
F P
s
P
p
.002 w
.44591 .74326 m .45292 .74596 L p
.43737 .73402 L .712 .663 .799 r
F P
s
P
p
.002 w
.44466 .74191 m .44448 .74036 L p
.43737 .73402 L .761 .727 .821 r
F P
s
P
p
.2 1 0 r
.007 w
.27521 .58991 m
.2647 .59592 L
s
P
p
.2 1 0 r
.007 w
.28362 .5851 m
.27521 .58991 L
s
P
p
.002 w
.32244 .57905 m .31355 .57515 L .30603 .57281 L p
.711 .679 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.29527 .57861 m
.28362 .5851 L
s
P
p
.2 1 0 r
.007 w
.43523 .71535 m
.43651 .72579 L
s
P
p
.002 w
.2884 .57566 m .29843 .57489 L .30603 .57281 L p
.512 .84 .998 r
F P
s
P
p
.002 w
.26787 .5719 m .2884 .57566 L p
.30603 .57281 L .512 .84 .998 r
F P
s
P
p
.002 w
.26217 .57159 m .26787 .5719 L p
.30603 .57281 L .512 .84 .998 r
F P
s
P
p
.002 w
.26916 .5703 m .26217 .57159 L p
.30603 .57281 L .512 .84 .998 r
F P
s
P
p
.002 w
.273 .56811 m .27778 .56984 L p
.30603 .57281 L .363 .772 .982 r
F P
s
P
p
.002 w
.28611 .57071 m .26916 .5703 L p
.30603 .57281 L .512 .84 .998 r
F P
s
P
p
.002 w
.27778 .56984 m .28909 .57394 L p
.30603 .57281 L .363 .772 .982 r
F P
s
P
p
.002 w
.29234 .57087 m .28611 .57071 L p
.30603 .57281 L .512 .84 .998 r
F P
s
P
p
.002 w
.2688 .56747 m .273 .56811 L p
.30603 .57281 L .363 .772 .982 r
F P
s
P
p
.002 w
.27543 .56678 m .2688 .56747 L p
.30603 .57281 L .363 .772 .982 r
F P
s
P
p
.002 w
.2964 .56999 m .27543 .56678 L p
.30603 .57281 L .363 .772 .982 r
F P
s
P
p
.002 w
.30603 .57281 m .30107 .57171 L .29234 .57087 L p
.512 .84 .998 r
F P
s
P
p
.002 w
.32326 .57618 m .31343 .57383 L .30603 .57281 L p
.679 .668 .831 r
F P
s
P
p
.002 w
.28909 .57394 m .29827 .57416 L .30603 .57281 L p
.363 .772 .982 r
F P
s
P
p
.002 w
.30603 .57281 m .30314 .57153 L .2964 .56999 L p
.363 .772 .982 r
F P
s
P
p
.2 1 0 r
.007 w
.29849 .58039 m
.30603 .57281 L
s
P
p
.2 1 0 r
.007 w
.29771 .57937 m
.30603 .57281 L
s
P
p
.2 1 0 r
.007 w
.29527 .57861 m
.30603 .57281 L
s
P
p
.2 1 0 r
.007 w
.30603 .57281 m
.31519 .56557 L
s
P
p
.002 w
.45292 .74596 m .45674 .74832 L p
.43737 .73402 L .712 .663 .799 r
F P
s
P
p
.002 w
.45674 .74832 m .45507 .74512 L p
.43737 .73402 L .712 .663 .799 r
F P
s
P
p
.2 1 0 r
.007 w
.29771 .57937 m
.28884 .58615 L
s
P
p
.002 w
.45507 .74512 m .44751 .73885 L p
.43737 .73402 L .712 .663 .799 r
F P
s
P
p
.002 w
.43737 .73402 m .43545 .73738 L .43557 .7413 L p
.761 .727 .821 r
F P
s
P
p
.002 w
.25193 .65275 m .24858 .65519 L .23866 .64507 L p
.756 .708 .807 r
F P
s
P
p
.002 w
.43737 .73402 m .43798 .73766 L .44106 .74139 L p
.712 .663 .799 r
F P
s
P
p
.002 w
.53319 .45614 m .5341 .45329 L p
.52994 .44081 L .767 .725 .814 r
F P
s
P
p
.002 w
.53135 .45348 m .53319 .45614 L p
.52994 .44081 L .767 .725 .814 r
F P
s
P
p
.23866 .64507 m .2265 .62956 L .25193 .65275 L .756 .708 .807 r
F
P
p
.002 w
.25596 .64765 m .25193 .65275 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.28884 .58615 m
.28083 .59206 L
s
P
p
.002 w
.52696 .44735 m .53135 .45348 L p
.52994 .44081 L .767 .725 .814 r
F P
s
P
p
.002 w
.44448 .74036 m .4414 .73675 L .43737 .73402 L p
.761 .727 .821 r
F P
s
P
p
.002 w
.5341 .45329 m .53525 .44677 L p
.52994 .44081 L .767 .725 .814 r
F P
s
P
p
.002 w
.53483 .45698 m .53549 .45385 L p
.52994 .44081 L .769 .71 .796 r
F P
s
P
p
.002 w
.53277 .45414 m .53483 .45698 L p
.52994 .44081 L .769 .71 .796 r
F P
s
P
p
.2 1 0 r
.007 w
.29849 .58039 m
.29075 .5879 L
s
P
p
.002 w
.52761 .44793 m .53277 .45414 L p
.52994 .44081 L .769 .71 .796 r
F P
s
P
p
.002 w
.53525 .44677 m .53318 .44339 L .52994 .44081 L p
.767 .725 .814 r
F P
s
P
p
.002 w
.53549 .45385 m .53579 .44707 L p
.52994 .44081 L .769 .71 .796 r
F P
s
P
p
.002 w
.25476 .64416 m .25596 .64765 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.28083 .59206 m
.27234 .59832 L
s
P
p
.002 w
.42706 .7361 m .43239 .73554 L .43737 .73402 L p
.052 .614 .79 r
F P
s
P
p
.002 w
.41931 .73326 m .42706 .7361 L p
.43737 .73402 L .052 .614 .79 r
F P
s
P
p
.002 w
.41751 .7335 m .41931 .73326 L p
.43737 .73402 L .052 .614 .79 r
F P
s
P
p
.002 w
.42146 .7324 m .41751 .7335 L p
.43737 .73402 L .052 .614 .79 r
F P
s
P
p
.002 w
.42918 .73025 m .42989 .73322 L p
.43737 .73402 L .132 .608 .92 r
F P
s
P
p
.002 w
.42859 .73308 m .42146 .7324 L p
.43737 .73402 L .052 .614 .79 r
F P
s
P
p
.002 w
.42989 .73322 m .43009 .73406 L p
.43737 .73402 L .132 .608 .92 r
F P
s
P
p
.002 w
.43351 .73354 m .42859 .73308 L p
.43737 .73402 L .052 .614 .79 r
F P
s
P
p
.002 w
.43737 .73402 m .43668 .73383 L .43351 .73354 L p
.052 .614 .79 r
F P
s
P
p
.002 w
.44751 .73885 m .44228 .73596 L .43737 .73402 L p
.712 .663 .799 r
F P
s
P
p
.002 w
.43009 .73406 m .43327 .73448 L .43737 .73402 L p
.132 .608 .92 r
F P
s
P
p
.002 w
.42953 .73023 m .42918 .73025 L p
.43737 .73402 L .132 .608 .92 r
F P
s
P
p
.002 w
.43217 .72993 m .42953 .73023 L p
.43737 .73402 L .132 .608 .92 r
F P
s
P
p
.002 w
.43904 .73311 m .43217 .72993 L p
.43737 .73402 L .132 .608 .92 r
F P
s
P
p
.2 1 0 r
.007 w
.43651 .72579 m
.43719 .73225 L
s
P
p
.002 w
.43737 .73402 m .43923 .73385 L .43904 .73311 L p
.132 .608 .92 r
F P
s
P
p
.2 1 0 r
.007 w
.43566 .74016 m
.43737 .73402 L
s
P
p
.2 1 0 r
.007 w
.43737 .73402 m
.43811 .74104 L
s
P
p
.002 w
.24713 .63877 m .25476 .64416 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.27234 .59832 m
.26214 .60559 L
s
P
p
.002 w
.52994 .44081 m .52765 .44377 L .52696 .44735 L p
.767 .725 .814 r
F P
s
P
p
.002 w
.52994 .44081 m .52792 .44409 L .52761 .44793 L p
.769 .71 .796 r
F P
s
P
p
.2 1 0 r
.007 w
.43811 .74104 m
.43898 .74816 L
s
P
p
.002 w
.23866 .64507 m .22818 .63438 L .2265 .62956 L p
.756 .708 .807 r
F P
s
P
p
.002 w
.53579 .44707 m .53337 .44351 L .52994 .44081 L p
.769 .71 .796 r
F P
s
P
p
.2 1 0 r
.007 w
.26214 .60559 m
.25299 .61192 L
s
P
p
.2 1 0 r
.007 w
.43566 .74016 m
.43315 .74862 L
s
P
p
.002 w
.52411 .44086 m .52652 .44126 L .52994 .44081 L p
.175 .612 .94 r
F P
s
P
p
.002 w
.52464 .44018 m .52672 .4409 L .52994 .44081 L p
.308 .66 .972 r
F P
s
P
p
.002 w
.52578 .43627 m .52464 .44018 L p
.52994 .44081 L .308 .66 .972 r
F P
s
P
p
.002 w
.52439 .43717 m .52411 .44086 L p
.52994 .44081 L .175 .612 .94 r
F P
s
P
p
.002 w
.52506 .43719 m .52439 .43717 L p
.52994 .44081 L .175 .612 .94 r
F P
s
P
p
.002 w
.52671 .43606 m .52578 .43627 L p
.52994 .44081 L .308 .66 .972 r
F P
s
P
p
.002 w
.52713 .43688 m .52506 .43719 L p
.52994 .44081 L .175 .612 .94 r
F P
s
P
p
.002 w
.52856 .43607 m .52671 .43606 L p
.52994 .44081 L .308 .66 .972 r
F P
s
P
p
.002 w
.53296 .43959 m .52856 .43607 L p
.52994 .44081 L .308 .66 .972 r
F P
s
P
p
.002 w
.52994 .44081 m .53226 .44051 L .53296 .43959 L p
.308 .66 .972 r
F P
s
P
p
.002 w
.53231 .43999 m .52713 .43688 L p
.52994 .44081 L .175 .612 .94 r
F P
s
P
p
.2 1 0 r
.007 w
.52844 .43414 m
.52894 .43637 L
s
P
p
.002 w
.52994 .44081 m .53198 .44068 L .53231 .43999 L p
.175 .612 .94 r
F P
s
P
p
.2 1 0 r
.007 w
.52994 .44081 m
.53142 .44734 L
s
P
p
.2 1 0 r
.007 w
.52994 .44081 m
.53366 .44856 L
s
P
p
.2 1 0 r
.007 w
.5296 .44436 m
.52994 .44081 L
s
P
p
.002 w
.28562 .59648 m .28642 .59708 L p
.28469 .59356 L .713 .646 .781 r
F P
s
P
p
.002 w
.2836 .59537 m .28562 .59648 L p
.28469 .59356 L .713 .646 .781 r
F P
s
P
p
.2 1 0 r
.007 w
.43898 .74816 m
.44025 .75739 L
s
P
p
.002 w
.28642 .59708 m .28675 .59629 L p
.28469 .59356 L .713 .646 .781 r
F P
s
P
p
.002 w
.28487 .59691 m .28558 .59771 L p
.28469 .59356 L .742 .65 .758 r
F P
s
P
p
.002 w
.28469 .59356 m .2838 .59445 L .2836 .59537 L p
.713 .646 .781 r
F P
s
P
p
.002 w
.28317 .59552 m .28487 .59691 L p
.28469 .59356 L .742 .65 .758 r
F P
s
P
p
.002 w
.28675 .59629 m .28698 .59478 L p
.28469 .59356 L .713 .646 .781 r
F P
s
P
p
.002 w
.28558 .59771 m .28607 .59682 L p
.28469 .59356 L .742 .65 .758 r
F P
s
P
p
.002 w
.28607 .59682 m .2868 .59523 L p
.28469 .59356 L .742 .65 .758 r
F P
s
P
p
.2 1 0 r
.007 w
.25299 .61192 m
.24562 .61701 L
s
P
p
.002 w
.28469 .59356 m .28359 .5945 L .28317 .59552 L p
.742 .65 .758 r
F P
s
P
p
.002 w
.28242 .59423 m .28329 .59398 L .28469 .59356 L p
.342 0 0 r
F P
s
P
p
.002 w
.28227 .59415 m .28327 .59396 L .28469 .59356 L p
.004 .579 .742 r
F P
s
P
p
.002 w
.28244 .59355 m .28227 .59415 L p
.28469 .59356 L .004 .579 .742 r
F P
s
P
p
.002 w
.28307 .59381 m .28242 .59423 L p
.28469 .59356 L .342 0 0 r
F P
s
P
p
.002 w
.28348 .59409 m .28307 .59381 L p
.28469 .59356 L .342 0 0 r
F P
s
P
p
.002 w
.28428 .59371 m .28348 .59409 L p
.28469 .59356 L .342 0 0 r
F P
s
P
p
.002 w
.28605 .59394 m .28428 .59371 L p
.28469 .59356 L .342 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.27751 .60027 m
.2845 .59374 L
s
P
p
.002 w
.28469 .59356 m .28571 .59379 L .28605 .59394 L p
.342 0 0 r
F P
s
P
p
.002 w
.2868 .59523 m .28601 .59431 L .28469 .59356 L p
.742 .65 .758 r
F P
s
P
p
.002 w
.28271 .59366 m .28244 .59355 L p
.28469 .59356 L .004 .579 .742 r
F P
s
P
p
.002 w
.28357 .59336 m .28271 .59366 L p
.28469 .59356 L .004 .579 .742 r
F P
s
P
p
.002 w
.28566 .59356 m .28357 .59336 L p
.28469 .59356 L .004 .579 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.28478 .59347 m
.29075 .5879 L
s
P
p
.002 w
.28469 .59356 m .28553 .59357 L .28566 .59356 L p
.004 .579 .742 r
F P
s
P
p
.002 w
.28698 .59478 m .28605 .59406 L .28469 .59356 L p
.713 .646 .781 r
F P
s
P
p
.2 1 0 r
.007 w
.24562 .61701 m
.23603 .62341 L
s
P
p
.2 1 0 r
.007 w
.53366 .44856 m
.53758 .4563 L
s
P
p
.2 1 0 r
.007 w
.44025 .75739 m
.4414 .76566 L
s
P
p
.002 w
.2265 .63266 m .22818 .63438 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.27751 .60027 m
.27156 .60592 L
s
P
p
.002 w
.22603 .63219 m .2265 .63266 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.53142 .44734 m
.53285 .45284 L
s
P
p
.002 w
.22562 .63177 m .22603 .63219 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.002 w
.22548 .63163 m .22562 .63177 L p
.2265 .62956 L .756 .708 .807 r
F P
s
P
p
.002 w
.2265 .62956 m .22538 .63152 L .22548 .63163 L p
.756 .708 .807 r
F P
s
P
p
.002 w
.22252 .62968 m .22064 .63012 L .2265 .62956 L p
.466 0 0 r
F P
s
P
p
.002 w
.22304 .62956 m .22252 .62968 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.002 w
.22349 .62945 m .22304 .62956 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.002 w
.22365 .62941 m .22349 .62945 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.002 w
.22376 .62938 m .22365 .62941 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.002 w
.2088 .63293 m .22064 .63012 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.2088 .63293 m .2265 .62956 L .20518 .63527 L .466 0 0 r
F
P
p
.002 w
.21156 .63589 m .20518 .63527 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.002 w
.21525 .63553 m .21156 .63589 L p
.2265 .62956 L .466 0 0 r
F P
s
P
p
.002 w
.2265 .62956 m .21993 .63385 L .21525 .63553 L p
.466 0 0 r
F P
s
P
p
.002 w
.23155 .62086 m .23906 .62606 L .2265 .62956 L p
.218 .487 .895 r
F P
s
P
p
.2 1 0 r
.007 w
.23562 .62367 m
.23603 .62341 L
s
P
p
.002 w
.22661 .6186 m .23155 .62086 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.2209 .61658 m .22661 .6186 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.21934 .61703 m .2209 .61658 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.22037 .62041 m .21934 .61703 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.25462 .63019 m .259 .63324 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.24538 .62851 m .25462 .63019 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.24817 .63081 m .23906 .62606 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.259 .63324 m .26289 .6407 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.25151 .63351 m .24817 .63081 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.25405 .63642 m .25151 .63351 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.25245 .63685 m .25405 .63642 L p
.2265 .62956 L .218 .487 .895 r
F P
s
P
p
.002 w
.2265 .62956 m .24513 .63523 L .25245 .63685 L p
.218 .487 .895 r
F P
s
P
p
.002 w
.26458 .64664 m .26139 .65392 L .2265 .62956 L p
.562 .487 .728 r
F P
s
P
p
.002 w
.26289 .6407 m .26458 .64664 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.26258 .66425 m .26139 .65392 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.25989 .66711 m .26258 .66425 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.25502 .66843 m .25989 .66711 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.25065 .66537 m .25502 .66843 L p
.2265 .62956 L .562 .487 .728 r
F P
s
P
p
.002 w
.2265 .62956 m .24242 .65488 L .25065 .66537 L p
.562 .487 .728 r
F P
s
P
p
.002 w
.22463 .63327 m .22432 .6334 L .2265 .62956 L p
.978 .883 .665 r
F P
s
P
p
.002 w
.22482 .63319 m .22463 .63327 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.22508 .63308 m .22482 .63319 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.22521 .63302 m .22508 .63308 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.22532 .63298 m .22521 .63302 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.224 .63354 m .22432 .6334 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.22382 .63362 m .224 .63354 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.22356 .63373 m .22382 .63362 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.22343 .63378 m .22356 .63373 L p
.2265 .62956 L .978 .883 .665 r
F P
s
P
p
.002 w
.2265 .62956 m .22332 .63383 L .22343 .63378 L p
.978 .883 .665 r
F P
s
P
p
.2 1 0 r
.007 w
.4414 .76566 m
.44297 .77575 L
s
P
p
.2 1 0 r
.007 w
.5296 .44436 m
.52919 .44707 L
s
P
p
.002 w
.43079 .75832 m .43245 .75718 L p
.43094 .75558 L .774 .73 .811 r
F P
s
P
p
.002 w
.43005 .75892 m .43079 .75832 L p
.43094 .75558 L .774 .73 .811 r
F P
s
P
p
.002 w
.42957 .75821 m .43005 .75892 L p
.43094 .75558 L .774 .73 .811 r
F P
s
P
p
.002 w
.42878 .75687 m .42957 .75821 L p
.43094 .75558 L .774 .73 .811 r
F P
s
P
p
.2 1 0 r
.007 w
.53758 .4563 m
.54122 .46309 L
s
P
p
.002 w
.43066 .75917 m .43133 .7601 L p
.43094 .75558 L .761 .656 .746 r
F P
s
P
p
.002 w
.42921 .75766 m .43066 .75917 L p
.43094 .75558 L .761 .656 .746 r
F P
s
P
p
.002 w
.4319 .75913 m .43293 .75755 L p
.43094 .75558 L .761 .656 .746 r
F P
s
P
p
.002 w
.43133 .7601 m .4319 .75913 L p
.43094 .75558 L .761 .656 .746 r
F P
s
P
p
.002 w
.43245 .75718 m .43203 .75635 L .43094 .75558 L p
.774 .73 .811 r
F P
s
P
p
.002 w
.43094 .75558 m .42958 .75614 L .42878 .75687 L p
.774 .73 .811 r
F P
s
P
p
.002 w
.43094 .75558 m .42975 .75657 L .42921 .75766 L p
.761 .656 .746 r
F P
s
P
p
.002 w
.42939 .7557 m .42983 .75568 L .43094 .75558 L p
0 .513 .847 r
F P
s
P
p
.002 w
.43103 .75542 m .42939 .7557 L p
.43094 .75558 L 0 .513 .847 r
F P
s
P
p
.2 1 0 r
.007 w
.43099 .75542 m
.43315 .74862 L
s
P
p
.002 w
.43175 .75566 m .43103 .75542 L p
.43094 .75558 L 0 .513 .847 r
F P
s
P
p
.002 w
.43306 .75601 m .43225 .75552 L p
.43094 .75558 L 0 .513 .847 r
F P
s
P
p
.002 w
.43225 .75552 m .43175 .75566 L p
.43094 .75558 L 0 .513 .847 r
F P
s
P
p
.002 w
.43094 .75558 m .43228 .75588 L .43306 .75601 L p
0 .513 .847 r
F P
s
P
p
.002 w
.42888 .75648 m .42962 .7561 L .43094 .75558 L p
.56 .003 0 r
F P
s
P
p
.002 w
.42988 .75632 m .42888 .75648 L p
.43094 .75558 L .56 .003 0 r
F P
s
P
p
.002 w
.43042 .75677 m .42988 .75632 L p
.43094 .75558 L .56 .003 0 r
F P
s
P
p
.002 w
.43112 .75628 m .43042 .75677 L p
.43094 .75558 L .56 .003 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42812 .76449 m
.43061 .75664 L
s
P
p
.002 w
.43293 .75755 m .43223 .7565 L .43094 .75558 L p
.761 .656 .746 r
F P
s
P
p
.002 w
.43261 .75636 m .43112 .75628 L p
.43094 .75558 L .56 .003 0 r
F P
s
P
p
.002 w
.43094 .75558 m .4321 .75602 L .43261 .75636 L p
.56 .003 0 r
F P
s
P
p
.2 1 0 r
.007 w
.27156 .60592 m
.26462 .61262 L
s
P
p
.2 1 0 r
.007 w
.44297 .77575 m
.4446 .78519 L
s
P
p
.2 1 0 r
.007 w
.54122 .46309 m
.5455 .47108 L
s
P
p
.2 1 0 r
.007 w
.53285 .45284 m
.53467 .45892 L
s
P
p
.2 1 0 r
.007 w
.52919 .44707 m
.52847 .45051 L
s
P
p
.2 1 0 r
.007 w
.42812 .76449 m
.42571 .77167 L
s
P
p
.2 1 0 r
.007 w
.4446 .78519 m
.446 .7933 L
s
P
p
.2 1 0 r
.007 w
.5455 .47108 m
.54967 .47843 L
s
P
p
.2 1 0 r
.007 w
.53467 .45892 m
.53669 .46566 L
s
P
p
.2 1 0 r
.007 w
.446 .7933 m
.44753 .80135 L
s
P
p
.002 w
.44255 .81508 m .44063 .81661 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.002 w
.44528 .8134 m .44255 .81508 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42571 .77167 m
.42291 .77944 L
s
P
p
.002 w
.44063 .81661 m .43758 .81953 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.54967 .47843 m
.55451 .48654 L
s
P
p
.2 1 0 r
.007 w
.52847 .45051 m
.5277 .4542 L
s
P
p
.002 w
.4656 .82533 m .46314 .83144 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.46504 .82184 m .4656 .82533 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.43758 .81953 m .43549 .82168 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.002 w
.46092 .8175 m .46504 .82184 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.46314 .83144 m .46041 .83582 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.46041 .83582 m .4541 .83936 L .44965 .81143 L p
.813 .663 .696 r
F P
s
P
p
.002 w
.43549 .82168 m .43419 .82371 L .44965 .81143 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.55451 .48654 m
.55835 .49297 L
s
P
p
.2 1 0 r
.007 w
.53669 .46566 m
.53863 .4714 L
s
P
p
.002 w
.44833 .8464 m .4541 .83936 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.20518 .63527 m .20159 .63464 L .2088 .63293 L p
.466 0 0 r
F P
s
P
p
.002 w
.43096 .82729 m .43419 .82371 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.002 w
.43079 .82793 m .43096 .82729 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.002 w
.43159 .8278 m .43079 .82793 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.002 w
.43353 .82626 m .43159 .8278 L p
.44965 .81143 L 0 0 0 r
F P
s
P
p
.002 w
.44965 .81143 m .43854 .82177 L .43353 .82626 L p
0 0 0 r
F P
s
P
p
.002 w
.43923 .81871 m .44149 .82104 L .44965 .81143 L p
.677 .349 .411 r
F P
s
P
p
.002 w
.43888 .81665 m .43923 .81871 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.43904 .81399 m .43888 .81665 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44006 .81279 m .43904 .81399 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44297 .81185 m .44006 .81279 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44272 .82459 m .44149 .82104 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44411 .82545 m .44272 .82459 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44088 .84296 m .44143 .84646 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.44965 .81143 m .44279 .83332 L .44088 .84296 L p
.813 .663 .696 r
F P
s
P
p
.002 w
.44601 .82571 m .44411 .82545 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44143 .84646 m .44502 .8473 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.002 w
.44703 .8245 m .44601 .82571 L p
.44965 .81143 L .677 .349 .411 r
F P
s
P
p
.002 w
.44965 .81143 m .4482 .82061 L .44703 .8245 L p
.677 .349 .411 r
F P
s
P
p
.002 w
.4673 .81395 m .46806 .81782 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.46548 .80933 m .4673 .81395 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.46338 .80785 m .46548 .80933 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.45889 .808 m .46338 .80785 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.4538 .80736 m .45768 .81273 L .44965 .81143 L p
.063 .228 .723 r
F P
s
P
p
.002 w
.45111 .80456 m .4538 .80736 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.44792 .80169 m .45111 .80456 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.44692 .80154 m .44792 .80169 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.2 1 0 r
.007 w
.44753 .80135 m
.4476 .80164 L
s
P
p
.002 w
.44711 .80394 m .44692 .80154 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.46806 .81782 m .46644 .82333 L .44965 .81143 L p
.626 .491 .678 r
F P
s
P
p
.002 w
.46258 .81826 m .45768 .81273 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.46427 .82091 m .46258 .81826 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.46691 .83034 m .46644 .82333 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.46545 .82347 m .46427 .82091 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.46443 .8233 m .46545 .82347 L p
.44965 .81143 L .063 .228 .723 r
F P
s
P
p
.002 w
.44965 .81143 m .46021 .82023 L .46443 .8233 L p
.063 .228 .723 r
F P
s
P
p
.002 w
.46557 .83273 m .46691 .83034 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.46318 .83436 m .46557 .83273 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.46108 .83287 m .46318 .83436 L p
.44965 .81143 L .626 .491 .678 r
F P
s
P
p
.002 w
.44965 .81143 m .45717 .82676 L .46108 .83287 L p
.626 .491 .678 r
F P
s
P
p
.002 w
.44502 .8473 m .44833 .8464 L p
.44965 .81143 L .813 .663 .696 r
F P
s
P
p
.2 1 0 r
.007 w
.5277 .4542 m
.52688 .4573 L
s
P
p
.2 1 0 r
.007 w
.53863 .4714 m
.54087 .47742 L
s
P
p
.002 w
.58191 .52643 m .57499 .53346 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.002 w
.58817 .51668 m .58191 .52643 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.002 w
.57499 .53346 m .55912 .53937 L .54817 .49543 L p
.823 .747 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.55835 .49297 m
.56332 .50083 L
s
P
p
.002 w
.58686 .51122 m .58817 .51668 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.56332 .50083 m
.56404 .5019 L
s
P
p
.2 1 0 r
.007 w
.52688 .4573 m
.52572 .461 L
s
P
p
.002 w
.5766 .50456 m .58686 .51122 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.002 w
.54456 .55075 m .55912 .53937 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.57226 .51422 m
.57292 .5152 L
s
P
p
.2 1 0 r
.007 w
.54087 .47742 m
.54335 .48411 L
s
P
p
.002 w
.53622 .55237 m .54456 .55075 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.57292 .5152 m
.57879 .52355 L
s
P
p
.002 w
.52717 .55128 m .53622 .55237 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.52572 .461 m
.52459 .4646 L
s
P
p
.002 w
.53626 .50078 m .53322 .50436 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.002 w
.54075 .49766 m .53626 .50078 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.002 w
.53322 .50436 m .52856 .512 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.2 1 0 r
.007 w
.54335 .48411 m
.54594 .49041 L
s
P
p
.002 w
.52577 .54583 m .52717 .55128 L p
.54817 .49543 L .823 .747 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.57879 .52355 m
.58381 .53035 L
s
P
p
.002 w
.54817 .49543 m .53065 .53053 L .52577 .54583 L p
.823 .747 .78 r
F P
s
P
p
.002 w
.52856 .512 m .52539 .51788 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.2 1 0 r
.007 w
.58381 .53035 m
.58836 .53652 L
s
P
p
.2 1 0 r
.007 w
.52459 .4646 m
.52301 .46886 L
s
P
p
.002 w
.5946 .56804 m .59685 .56505 L p
.59942 .55049 L .782 .787 .857 r
F P
s
P
p
.002 w
.5937 .56484 m .5946 .56804 L p
.59942 .55049 L .782 .787 .857 r
F P
s
P
p
.002 w
.59685 .56505 m .60244 .55791 L p
.59942 .55049 L .782 .787 .857 r
F P
s
P
p
.002 w
.59298 .55726 m .5937 .56484 L p
.59942 .55049 L .782 .787 .857 r
F P
s
P
p
.002 w
.52539 .51788 m .52364 .52431 L .54817 .49543 L p
.001 0 .121 r
F P
s
P
p
.002 w
.51877 .53444 m .52364 .52431 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.002 w
.51865 .5368 m .51877 .53444 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.002 w
.52008 .53734 m .51865 .5368 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.002 w
.52318 .53368 m .52008 .53734 L p
.54817 .49543 L .001 0 .121 r
F P
s
P
p
.002 w
.54817 .49543 m .53104 .5222 L .52318 .53368 L p
.001 0 .121 r
F P
s
P
p
.002 w
.53252 .52275 m .53114 .51749 L p
.52595 .51211 L .749 .716 .821 r
F P
s
P
p
.002 w
.47905 .51467 m .48925 .51685 L p
.50977 .50939 L .495 .01 .035 r
F P
s
P
p
.54817 .49543 m .5031 .50797 L .50977 .50939 L .495 .01 .035 r
F
P
p
.5031 .50797 m .47905 .51467 L .50977 .50939 L .495 .01 .035 r
F
P
p
.002 w
.5274 .51837 m .53252 .52275 L p
.5239 .51238 L .749 .716 .821 r
F P
s
P
p
.002 w
.50178 .51523 m .50509 .51382 L p
.48925 .51685 L .495 .01 .035 r
F P
s
P
p
.002 w
.51311 .5104 m .54817 .49543 L p
.50864 .5098 L .495 .01 .035 r
F P
s
P
p
.002 w
.47623 .51082 m .47905 .51467 L p
.50881 .50638 L .495 .01 .035 r
F P
s
P
p
.54817 .49543 m .50386 .5049 L .50881 .50638 L .495 .01 .035 r
F
P
p
.50386 .5049 m .47623 .51082 L .50881 .50638 L .495 .01 .035 r
F
P
p
.002 w
.53514 .51753 m .54124 .52178 L p
.5307 .51292 L .736 .681 .798 r
F P
s
P
p
.002 w
.47682 .50559 m .47623 .51082 L p
.54817 .49543 L .495 .01 .035 r
F P
s
P
p
.002 w
.48356 .50278 m .47682 .50559 L p
.54817 .49543 L .495 .01 .035 r
F P
s
P
p
.002 w
.50312 .49954 m .48356 .50278 L p
.54817 .49543 L .495 .01 .035 r
F P
s
P
p
.002 w
.519 .51245 m .5274 .51837 L p
.52259 .5121 L .749 .716 .821 r
F P
s
P
p
.52259 .5121 m .5274 .51837 L .5239 .51238 L .749 .716 .821 r
F
P
p
.002 w
.50442 .52451 m .49507 .5181 L p
.49929 .5163 L .495 .01 .035 r
F P
s
P
p
.51545 .5094 m .52143 .5132 L .50298 .51472 L .495 .01 .035 r
F
P
p
.54817 .49543 m .52465 .51106 L .51545 .5094 L .495 .01 .035 r
F
P
p
.52465 .51106 m .52143 .5132 L .51545 .5094 L .495 .01 .035 r
F
P
p
.002 w
.53114 .51749 m .52802 .51239 L p
.52595 .51211 L .749 .716 .821 r
F P
s
P
p
.5239 .51238 m .53252 .52275 L .52595 .51211 L .749 .716 .821 r
F
P
p
.002 w
.52574 .51285 m .53514 .51753 L p
.52944 .51255 L .736 .681 .798 r
F P
s
P
p
.002 w
.51429 .52553 m .50442 .52451 L p
.54817 .49543 L .495 .01 .035 r
F P
s
P
p
.002 w
.53836 .5163 m .53479 .51289 L p
.53337 .51264 L .736 .681 .798 r
F P
s
P
p
.002 w
.54124 .52178 m .53836 .5163 L p
.53337 .51264 L .736 .681 .798 r
F P
s
P
p
.5307 .51292 m .54124 .52178 L .53337 .51264 L .736 .681 .798 r
F
P
p
.52944 .51255 m .53514 .51753 L .5307 .51292 L .736 .681 .798 r
F
P
p
.002 w
.52758 .52506 m .51429 .52553 L p
.54817 .49543 L .495 .01 .035 r
F P
s
P
p
.50967 .49526 m .53337 .51264 L .52704 .50569 L .736 .681 .798 r
F
P
p
.002 w
.5235 .50501 m .51775 .50011 L p
.50967 .49526 L .749 .716 .821 r
F P
s
P
p
.002 w
.51775 .50011 m .51671 .49923 L .50967 .49526 L p
.749 .716 .821 r
F P
s
P
p
.50967 .49526 m .52704 .50569 L .52584 .50437 L .736 .681 .798 r
F
P
p
.002 w
.53479 .51289 m .52584 .50437 L p
.53337 .51264 L .736 .681 .798 r
F P
s
P
p
.002 w
.51225 .5077 m .519 .51245 L p
.50967 .49526 L .749 .716 .821 r
F P
s
P
p
.50967 .49526 m .519 .51245 L .52259 .5121 L .749 .716 .821 r
F
P
p
.50967 .49526 m .52259 .5121 L .5239 .51238 L .749 .716 .821 r
F
P
p
.50967 .49526 m .5239 .51238 L .52595 .51211 L .749 .716 .821 r
F
P
p
.002 w
.51616 .50809 m .52574 .51285 L p
.50967 .49526 L .736 .681 .798 r
F P
s
P
p
.50967 .49526 m .52595 .51211 L .52471 .50852 L .749 .716 .821 r
F
P
p
.50967 .49526 m .5293 .51256 L .52944 .51255 L .736 .681 .798 r
F
P
p
.50967 .49526 m .52944 .51255 L .52963 .5126 L .736 .681 .798 r
F
P
p
.50967 .49526 m .52471 .50852 L .52462 .50825 L .749 .716 .821 r
F
P
p
.002 w
.52802 .51239 m .52524 .50784 L p
.52595 .51211 L .749 .716 .821 r
F P
s
P
p
.50967 .49526 m .53144 .51284 L .53337 .51264 L .736 .681 .798 r
F
P
p
.002 w
.52524 .50784 m .5235 .50501 L p
.52419 .50699 L .749 .716 .821 r
F P
s
P
p
.52595 .51211 m .52524 .50784 L .52419 .50699 L .749 .716 .821 r
F
P
p
.50967 .49526 m .52462 .50825 L .5235 .50501 L .749 .716 .821 r
F
P
p
.50967 .49526 m .5307 .51292 L .53144 .51284 L .736 .681 .798 r
F
P
p
.50967 .49526 m .52574 .51285 L .5293 .51256 L .736 .681 .798 r
F
P
p
.50298 .51472 m .52015 .51406 L .49929 .5163 L .495 .01 .035 r
F
P
p
.52143 .5132 m .52015 .51406 L .50298 .51472 L .495 .01 .035 r
F
P
p
.52015 .51406 m .50442 .52451 L .49929 .5163 L .495 .01 .035 r
F
P
p
.50967 .49526 m .52963 .5126 L .5307 .51292 L .736 .681 .798 r
F
P
p
.002 w
.50509 .51382 m .51311 .5104 L p
.4948 .51483 L .495 .01 .035 r
F P
s
P
p
.50864 .5098 m .4948 .51483 L .51311 .5104 L .495 .01 .035 r
F
P
p
.4948 .51483 m .48925 .51685 L .50509 .51382 L .495 .01 .035 r
F
P
p
.002 w
.48925 .51685 m .49507 .5181 L .50178 .51523 L p
.495 .01 .035 r
F P
s
P
p
.002 w
.53433 .52211 m .52758 .52506 L p
.54817 .49543 L .495 .01 .035 r
F P
s
P
p
.002 w
.54817 .49543 m .54121 .51383 L .53433 .52211 L p
.495 .01 .035 r
F P
s
P
p
.002 w
.55486 .51885 m .56012 .52826 L .54817 .49543 L p
.86 .477 0 r
F P
s
P
p
.002 w
.55111 .51105 m .55486 .51885 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.54664 .50124 m .55111 .51105 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.54516 .49716 m .54664 .50124 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.54519 .49469 m .54516 .49716 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.56693 .54193 m .56012 .52826 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.56919 .54561 m .56693 .54193 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.57068 .54716 m .56919 .54561 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.56913 .54293 m .57068 .54716 L p
.54817 .49543 L .86 .477 0 r
F P
s
P
p
.002 w
.54817 .49543 m .56306 .5288 L .56913 .54293 L p
.86 .477 0 r
F P
s
P
p
.002 w
.60856 .50844 m .60318 .52061 L .54817 .49543 L p
.622 .535 .735 r
F P
s
P
p
.002 w
.60606 .49997 m .60856 .50844 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.6001 .48993 m .60606 .49997 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.59319 .48678 m .6001 .48993 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.57844 .48738 m .59319 .48678 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.60472 .53592 m .60318 .52061 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.60031 .54118 m .60472 .53592 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.59247 .54485 m .60031 .54118 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.58559 .54168 m .59247 .54485 L p
.54817 .49543 L .622 .535 .735 r
F P
s
P
p
.002 w
.54817 .49543 m .57279 .52853 L .58559 .54168 L p
.622 .535 .735 r
F P
s
P
p
.2 1 0 r
.007 w
.54594 .49041 m
.54817 .49543 L
s
P
p
.2 1 0 r
.007 w
.59419 .54404 m
.59872 .54962 L
s
P
p
.2 1 0 r
.007 w
.52301 .46886 m
.52161 .47221 L
s
P
p
.002 w
.60244 .55791 m .6019 .55383 L .59942 .55049 L p
.782 .787 .857 r
F P
s
P
p
.002 w
.61984 .56051 m .62416 .56224 L p
.59942 .55049 L .677 .644 .809 r
F P
s
P
p
.002 w
.60597 .55741 m .61984 .56051 L p
.59942 .55049 L .677 .644 .809 r
F P
s
P
p
.002 w
.59942 .55049 m .59559 .55339 L .59298 .55726 L p
.782 .787 .857 r
F P
s
P
p
.002 w
.62416 .56224 m .62139 .55929 L p
.59942 .55049 L .677 .644 .809 r
F P
s
P
p
.002 w
.59942 .55049 m .60143 .55406 L .60597 .55741 L p
.677 .644 .809 r
F P
s
P
p
.002 w
.62139 .55929 m .61061 .55372 L p
.59942 .55049 L .677 .644 .809 r
F P
s
P
p
.002 w
.58838 .55341 m .5944 .55246 L .59942 .55049 L p
.385 .823 .953 r
F P
s
P
p
.002 w
.57757 .55089 m .58838 .55341 L p
.59942 .55049 L .385 .823 .953 r
F P
s
P
p
.002 w
.57482 .55101 m .57757 .55089 L p
.59942 .55049 L .385 .823 .953 r
F P
s
P
p
.002 w
.5791 .54965 m .57482 .55101 L p
.59942 .55049 L .385 .823 .953 r
F P
s
P
p
.002 w
.59299 .5497 m .5791 .54965 L p
.59942 .55049 L .385 .823 .953 r
F P
s
P
p
.002 w
.59942 .55049 m .59747 .54998 L .59299 .5497 L p
.385 .823 .953 r
F P
s
P
p
.002 w
.61061 .55372 m .60452 .55159 L .59942 .55049 L p
.677 .644 .809 r
F P
s
P
p
.002 w
.59652 .54866 m .597 .54995 L .59942 .55049 L p
.396 .646 .957 r
F P
s
P
p
.002 w
.60223 .54423 m .59652 .54866 L p
.59942 .55049 L .396 .646 .957 r
F P
s
P
p
.002 w
.60458 .54401 m .60223 .54423 L p
.59942 .55049 L .396 .646 .957 r
F P
s
P
p
.002 w
.60541 .54445 m .60458 .54401 L p
.59942 .55049 L .396 .646 .957 r
F P
s
P
p
.002 w
.60602 .54932 m .60541 .54445 L p
.59942 .55049 L .396 .646 .957 r
F P
s
P
p
.002 w
.59942 .55049 m .60333 .55039 L .60602 .54932 L p
.396 .646 .957 r
F P
s
P
p
.2 1 0 r
.007 w
.59942 .55049 m
.60457 .55684 L
s
P
p
.2 1 0 r
.007 w
.59942 .55049 m
.60717 .55455 L
s
P
p
.2 1 0 r
.007 w
.52161 .47221 m
.52036 .47521 L
s
P
p
.2 1 0 r
.007 w
.60457 .55684 m
.61134 .56507 L
s
P
p
.2 1 0 r
.007 w
.60717 .55455 m
.61441 .55835 L
s
P
p
.2 1 0 r
.007 w
.52036 .47521 m
.51869 .47878 L
s
P
p
.2 1 0 r
.007 w
.61134 .56507 m
.61751 .57245 L
s
P
p
.2 1 0 r
.007 w
.61751 .57245 m
.62397 .58018 L
s
P
p
.002 w
.62462 .56565 m .62724 .56619 L p
.62432 .56358 L .626 .585 .788 r
F P
s
P
p
.002 w
.62557 .56702 m .62645 .56775 L p
.62432 .56358 L .7 .613 .755 r
F P
s
P
p
.002 w
.62432 .56358 m .62416 .5647 L .62462 .56565 L p
.626 .585 .788 r
F P
s
P
p
.002 w
.62337 .56582 m .62557 .56702 L p
.62432 .56358 L .7 .613 .755 r
F P
s
P
p
.002 w
.62645 .56775 m .62672 .56676 L p
.62432 .56358 L .7 .613 .755 r
F P
s
P
p
.002 w
.62724 .56619 m .62815 .5666 L p
.62432 .56358 L .626 .585 .788 r
F P
s
P
p
.002 w
.62815 .5666 m .62796 .56572 L p
.62432 .56358 L .626 .585 .788 r
F P
s
P
p
.002 w
.62672 .56676 m .62682 .56502 L p
.62432 .56358 L .7 .613 .755 r
F P
s
P
p
.002 w
.62432 .56358 m .62348 .56471 L .62337 .56582 L p
.7 .613 .755 r
F P
s
P
p
.002 w
.62193 .56491 m .62308 .5644 L .62432 .56358 L p
.346 .823 .801 r
F P
s
P
p
.002 w
.62078 .56442 m .62193 .56491 L p
.62432 .56358 L .346 .823 .801 r
F P
s
P
p
.002 w
.62189 .5646 m .62289 .56422 L .62432 .56358 L p
.208 0 0 r
F P
s
P
p
.002 w
.62204 .56409 m .62189 .5646 L p
.62432 .56358 L .208 0 0 r
F P
s
P
p
.002 w
.62234 .56433 m .62204 .56409 L p
.62432 .56358 L .208 0 0 r
F P
s
P
p
.002 w
.62319 .56382 m .62234 .56433 L p
.62432 .56358 L .208 0 0 r
F P
s
P
p
.002 w
.62796 .56572 m .62677 .56424 L p
.62432 .56358 L .626 .585 .788 r
F P
s
P
p
.002 w
.62535 .5638 m .62319 .56382 L p
.62432 .56358 L .208 0 0 r
F P
s
P
p
.002 w
.62677 .56424 m .62559 .56375 L .62432 .56358 L p
.626 .585 .788 r
F P
s
P
p
.002 w
.62432 .56358 m .6252 .56368 L .62535 .5638 L p
.208 0 0 r
F P
s
P
p
.002 w
.62682 .56502 m .62578 .56417 L .62432 .56358 L p
.7 .613 .755 r
F P
s
P
p
.2 1 0 r
.007 w
.62474 .56381 m
.63211 .56769 L
s
P
p
.002 w
.62061 .56453 m .62078 .56442 L p
.62432 .56358 L .346 .823 .801 r
F P
s
P
p
.002 w
.62149 .56395 m .62061 .56453 L p
.62432 .56358 L .346 .823 .801 r
F P
s
P
p
.002 w
.62408 .5635 m .62149 .56395 L p
.62432 .56358 L .346 .823 .801 r
F P
s
P
p
.002 w
.62432 .56358 m .62451 .56346 L .62408 .5635 L p
.346 .823 .801 r
F P
s
P
p
.2 1 0 r
.007 w
.61441 .55835 m
.62414 .56349 L
s
P
p
.2 1 0 r
.007 w
.51869 .47878 m
.51641 .48323 L
s
P
p
.2 1 0 r
.007 w
.62397 .58018 m
.62976 .58701 L
s
P
p
.2 1 0 r
.007 w
.63211 .56769 m
.63909 .57122 L
s
P
p
.2 1 0 r
.007 w
.62976 .58701 m
.63668 .59505 L
s
P
p
.2 1 0 r
.007 w
.63909 .57122 m
.64658 .57484 L
s
P
p
.2 1 0 r
.007 w
.51641 .48323 m
.51439 .48718 L
s
P
p
.2 1 0 r
.007 w
.63668 .59505 m
.64388 .60341 L
s
P
p
.2 1 0 r
.007 w
.64388 .60341 m
.65076 .61131 L
s
P
p
.2 1 0 r
.007 w
.51439 .48718 m
.51236 .4908 L
s
P
p
.002 w
.66869 .6439 m .66136 .64449 L .65654 .61785 L p
.742 .645 .753 r
F P
s
P
p
.002 w
.6719 .64112 m .66869 .6439 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.67482 .63668 m .6719 .64112 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.67422 .63336 m .67482 .63668 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.65463 .64839 m .66136 .64449 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.65081 .64785 m .65463 .64839 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.64669 .64565 m .65081 .64785 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.66951 .62782 m .67422 .63336 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.64608 .64233 m .64669 .64565 L p
.65654 .61785 L .742 .645 .753 r
F P
s
P
p
.002 w
.64766 .63189 m .64546 .63461 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.65097 .62703 m .64766 .63189 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.65654 .61785 m .64839 .63455 L .64608 .64233 L p
.742 .645 .753 r
F P
s
P
p
.002 w
.64546 .63461 m .64216 .63791 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.64216 .63791 m .63996 .63986 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.64013 .62518 m .64425 .62549 L .65654 .61785 L p
.443 0 .068 r
F P
s
P
p
.002 w
.63924 .6243 m .64013 .62518 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.63913 .62295 m .63924 .6243 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.64067 .622 m .63913 .62295 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.64541 .62048 m .64067 .622 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.64682 .62676 m .64425 .62549 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.63557 .6422 m .63888 .63966 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.63557 .64142 m .63557 .6422 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.63669 .63926 m .63557 .64142 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.63891 .63652 m .63669 .63926 L p
.65654 .61785 L .895 .968 .652 r
F P
s
P
p
.002 w
.65654 .61785 m .64445 .63046 L .63891 .63652 L p
.895 .968 .652 r
F P
s
P
p
.002 w
.64928 .62668 m .64682 .62676 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.63996 .63986 m .63888 .63966 L .65654 .61785 L p
.895 .968 .652 r
F P
s
P
p
.002 w
.6525 .62611 m .64928 .62668 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.65404 .62515 m .6525 .62611 L p
.65654 .61785 L .443 0 .068 r
F P
s
P
p
.002 w
.65654 .61785 m .65544 .62284 L .65404 .62515 L p
.443 0 .068 r
F P
s
P
p
.002 w
.67784 .62863 m .6788 .63317 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.67561 .62281 m .67784 .62863 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.67306 .62024 m .67561 .62281 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.66299 .61882 m .66741 .62376 L .65654 .61785 L p
0 .122 .672 r
F P
s
P
p
.002 w
.66764 .61836 m .67306 .62024 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.65976 .6158 m .66299 .61882 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.65586 .61241 m .65976 .6158 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.65451 .61169 m .65586 .61241 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.65434 .61287 m .65451 .61169 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.6788 .63317 m .67688 .63839 L .65654 .61785 L p
.545 .431 .674 r
F P
s
P
p
.002 w
.6732 .62945 m .66741 .62376 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.67507 .63174 m .6732 .62945 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.67624 .63365 m .67507 .63174 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.67486 .63289 m .67624 .63365 L p
.65654 .61785 L 0 .122 .672 r
F P
s
P
p
.002 w
.65654 .61785 m .66957 .62873 L .67486 .63289 L p
0 .122 .672 r
F P
s
P
p
.002 w
.67752 .6462 m .67688 .63839 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.67593 .64816 m .67752 .6462 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.67305 .64883 m .67593 .64816 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.6705 .64624 m .67305 .64883 L p
.65654 .61785 L .545 .431 .674 r
F P
s
P
p
.002 w
.65654 .61785 m .66573 .63784 L .6705 .64624 L p
.545 .431 .674 r
F P
s
P
p
.2 1 0 r
.007 w
.65076 .61131 m
.65654 .61785 L
s
P
p
.002 w
.50967 .49526 m .50921 .50104 L .51225 .5077 L p
.749 .716 .821 r
F P
s
P
p
.002 w
.50967 .49526 m .51098 .50141 L .51616 .50809 L p
.736 .681 .798 r
F P
s
P
p
.002 w
.52584 .50437 m .51744 .49892 L .50967 .49526 L p
.736 .681 .798 r
F P
s
P
p
.002 w
.49341 .49637 m .50189 .49672 L .50967 .49526 L p
.176 .669 .919 r
F P
s
P
p
.002 w
.48051 .48939 m .49168 .49544 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.49574 .49405 m .50157 .49534 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.50157 .49534 m .50261 .49557 L .50967 .49526 L p
.304 .694 .977 r
F P
s
P
p
.002 w
.49168 .49544 m .49341 .49637 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.47844 .48909 m .48051 .48939 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.48375 .48812 m .48293 .48823 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.49267 .49079 m .49395 .49215 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.49395 .49215 m .49574 .49405 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.47747 .48895 m .47844 .48909 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.48293 .48823 m .47747 .48895 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.48779 .48561 m .49238 .49048 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.50311 .49261 m .48423 .48823 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.48423 .48823 m .48375 .48812 L p
.50967 .49526 L .176 .669 .919 r
F P
s
P
p
.002 w
.49238 .49048 m .49267 .49079 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.48629 .48452 m .48779 .48561 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.49157 .48469 m .48629 .48452 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.50705 .49132 m .49157 .48469 L p
.50967 .49526 L .304 .694 .977 r
F P
s
P
p
.002 w
.50967 .49526 m .50835 .49422 L .50311 .49261 L p
.176 .669 .919 r
F P
s
P
p
.002 w
.50967 .49526 m .51013 .49376 L .50705 .49132 L p
.304 .694 .977 r
F P
s
P
p
.2 1 0 r
.007 w
.50367 .49917 m
.50967 .49526 L
s
P
p
.2 1 0 r
.007 w
.50967 .49526 m
.5114 .49855 L
s
P
p
.2 1 0 r
.007 w
.50735 .49912 m
.50967 .49526 L
s
P
p
.2 1 0 r
.007 w
.50967 .49526 m
.51236 .4908 L
s
P
p
.2 1 0 r
.007 w
.50367 .49917 m
.49593 .50444 L
s
P
p
.2 1 0 r
.007 w
.5045 .50355 m
.50735 .49912 L
s
P
p
.2 1 0 r
.007 w
.5114 .49855 m
.51346 .50241 L
s
P
p
.2 1 0 r
.007 w
.49593 .50444 m
.49041 .50836 L
s
P
p
.2 1 0 r
.007 w
.50144 .50801 m
.5045 .50355 L
s
P
p
.2 1 0 r
.007 w
.49041 .50836 m
.48479 .51235 L
s
P
p
.2 1 0 r
.007 w
.48479 .51235 m
.47722 .51795 L
s
P
p
.2 1 0 r
.007 w
.50144 .50801 m
.49883 .51182 L
s
P
p
.002 w
.51484 .50828 m .51729 .5093 L p
.51545 .50605 L .679 .609 .77 r
F P
s
P
p
.002 w
.51505 .50964 m .51575 .51051 L p
.51545 .50605 L .76 .673 .766 r
F P
s
P
p
.002 w
.51545 .50605 m .51478 .50719 L .51484 .50828 L p
.679 .609 .77 r
F P
s
P
p
.002 w
.51357 .50805 m .51505 .50964 L p
.51545 .50605 L .76 .673 .766 r
F P
s
P
p
.002 w
.51729 .5093 m .51822 .50992 L p
.51545 .50605 L .679 .609 .77 r
F P
s
P
p
.002 w
.51822 .50992 m .51836 .50895 L p
.51545 .50605 L .679 .609 .77 r
F P
s
P
p
.002 w
.51836 .50895 m .51822 .50818 L p
.51545 .50605 L .679 .609 .77 r
F P
s
P
p
.002 w
.51713 .50734 m .51682 .50691 L .51545 .50605 L p
.76 .673 .766 r
F P
s
P
p
.002 w
.51822 .50818 m .51805 .50722 L p
.51545 .50605 L .679 .609 .77 r
F P
s
P
p
.002 w
.51755 .50793 m .51713 .50734 L p
.51545 .50605 L .76 .673 .766 r
F P
s
P
p
.002 w
.51637 .5096 m .51755 .50793 L p
.51545 .50605 L .76 .673 .766 r
F P
s
P
p
.002 w
.51575 .51051 m .51637 .5096 L p
.51545 .50605 L .76 .673 .766 r
F P
s
P
p
.002 w
.51545 .50605 m .51417 .50699 L .51357 .50805 L p
.76 .673 .766 r
F P
s
P
p
.002 w
.51254 .50645 m .51268 .50674 L p
.51545 .50605 L 0 0 0 r
F P
s
P
p
.002 w
.51378 .50647 m .51408 .50639 L .51545 .50605 L p
.217 0 0 r
F P
s
P
p
.002 w
.51268 .50674 m .51286 .50709 L p
.51545 .50605 L 0 0 0 r
F P
s
P
p
.002 w
.51335 .50657 m .51378 .50647 L p
.51545 .50605 L .217 0 0 r
F P
s
P
p
.002 w
.51268 .50659 m .51254 .50645 L p
.51545 .50605 L 0 0 0 r
F P
s
P
p
.002 w
.51361 .5061 m .51268 .50659 L p
.51545 .50605 L 0 0 0 r
F P
s
P
p
.002 w
.51453 .50609 m .51335 .50657 L p
.51545 .50605 L .217 0 0 r
F P
s
P
p
.002 w
.51515 .50638 m .51453 .50609 L p
.51545 .50605 L .217 0 0 r
F P
s
P
p
.002 w
.51586 .50606 m .51515 .50638 L p
.51545 .50605 L .217 0 0 r
F P
s
P
p
.002 w
.51545 .50605 m .51674 .50632 L .51734 .50645 L p
.217 0 0 r
F P
s
P
p
.002 w
.51734 .50645 m .51586 .50606 L p
.51545 .50605 L .217 0 0 r
F P
s
P
p
.002 w
.51286 .50709 m .51399 .50672 L .51545 .50605 L p
0 0 0 r
F P
s
P
p
.002 w
.51607 .50603 m .51361 .5061 L p
.51545 .50605 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.51346 .50241 m
.51545 .50605 L
s
P
p
.002 w
.51545 .50605 m .51613 .50601 L .51607 .50603 L p
0 0 0 r
F P
s
P
p
.002 w
.51805 .50722 m .51692 .50649 L .51545 .50605 L p
.679 .609 .77 r
F P
s
P
p
.2 1 0 r
.007 w
.51554 .5062 m
.51699 .50887 L
s
P
p
.2 1 0 r
.007 w
.47722 .51795 m
.46923 .52407 L
s
P
p
.2 1 0 r
.007 w
.49883 .51182 m
.496 .5157 L
s
P
p
.2 1 0 r
.007 w
.51699 .50887 m
.51882 .5118 L
s
P
p
.2 1 0 r
.007 w
.46923 .52407 m
.4637 .52831 L
s
P
p
.2 1 0 r
.007 w
.51882 .5118 m
.52086 .51471 L
s
P
p
.2 1 0 r
.007 w
.4637 .52831 m
.45639 .53416 L
s
P
p
.2 1 0 r
.007 w
.496 .5157 m
.49312 .51939 L
s
P
p
.2 1 0 r
.007 w
.49312 .51939 m
.49019 .52316 L
s
P
p
.002 w
.44579 .55186 m .44744 .5497 L p
.44922 .54011 L .822 .776 .809 r
F P
s
P
p
.002 w
.44515 .54945 m .44579 .55186 L p
.44922 .54011 L .822 .776 .809 r
F P
s
P
p
.002 w
.44922 .54011 m .4496 .54249 L .45149 .5447 L p
.669 .636 .808 r
F P
s
P
p
.002 w
.44744 .5497 m .45141 .5455 L p
.44922 .54011 L .822 .776 .809 r
F P
s
P
p
.002 w
.44453 .54474 m .44515 .54945 L p
.44922 .54011 L .822 .776 .809 r
F P
s
P
p
.002 w
.45877 .54667 m .46112 .54779 L p
.44922 .54011 L .669 .636 .808 r
F P
s
P
p
.002 w
.45149 .5447 m .45877 .54667 L p
.44922 .54011 L .669 .636 .808 r
F P
s
P
p
.002 w
.46112 .54779 m .46009 .54583 L p
.44922 .54011 L .669 .636 .808 r
F P
s
P
p
.002 w
.45141 .5455 m .45101 .54265 L .44922 .54011 L p
.822 .776 .809 r
F P
s
P
p
.002 w
.46009 .54583 m .45543 .54217 L p
.44922 .54011 L .669 .636 .808 r
F P
s
P
p
.002 w
.44922 .54011 m .44642 .54215 L .44453 .54474 L p
.822 .776 .809 r
F P
s
P
p
.002 w
.43818 .54052 m .44292 .54214 L p
.44922 .54011 L .364 .821 .93 r
F P
s
P
p
.002 w
.44689 .54038 m .44736 .5404 L .44922 .54011 L p
.049 .472 .884 r
F P
s
P
p
.002 w
.43709 .5406 m .43818 .54052 L p
.44922 .54011 L .364 .821 .93 r
F P
s
P
p
.002 w
.43949 .53967 m .43709 .5406 L p
.44922 .54011 L .364 .821 .93 r
F P
s
P
p
.002 w
.44685 .5396 m .43949 .53967 L p
.44922 .54011 L .364 .821 .93 r
F P
s
P
p
.002 w
.44922 .54011 m .44879 .53977 L .44685 .5396 L p
.364 .821 .93 r
F P
s
P
p
.002 w
.45083 .53898 m .44689 .54038 L p
.44922 .54011 L .049 .472 .884 r
F P
s
P
p
.2 1 0 r
.007 w
.45039 .53914 m
.45639 .53416 L
s
P
p
.002 w
.45379 .54114 m .45313 .53924 L p
.44922 .54011 L .049 .472 .884 r
F P
s
P
p
.002 w
.45313 .53924 m .45243 .53965 L p
.44922 .54011 L .049 .472 .884 r
F P
s
P
p
.002 w
.45243 .53965 m .45083 .53898 L p
.44922 .54011 L .049 .472 .884 r
F P
s
P
p
.002 w
.45543 .54217 m .45222 .5408 L .44922 .54011 L p
.669 .636 .808 r
F P
s
P
p
.002 w
.44922 .54011 m .45196 .54091 L .45379 .54114 L p
.049 .472 .884 r
F P
s
P
p
.002 w
.44292 .54214 m .44617 .54147 L .44922 .54011 L p
.364 .821 .93 r
F P
s
P
p
.2 1 0 r
.007 w
.44328 .54504 m
.44922 .54011 L
s
P
p
.2 1 0 r
.007 w
.49019 .52316 m
.48674 .52729 L
s
P
p
.2 1 0 r
.007 w
.44328 .54504 m
.43695 .55013 L
s
P
p
.002 w
.50804 .56033 m .50304 .56596 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.51252 .55229 m .50804 .56033 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.5115 .54747 m .51252 .55229 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.50304 .56596 m .49151 .57001 L .48322 .53126 L p
.812 .706 .749 r
F P
s
P
p
.2 1 0 r
.007 w
.43695 .55013 m
.43006 .55548 L
s
P
p
.002 w
.50395 .54101 m .5115 .54747 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.48098 .57889 m .49151 .57001 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.47492 .57972 m .48098 .57889 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.47199 .54454 m .46901 .54711 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.002 w
.47628 .53994 m .47199 .54454 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.002 w
.46901 .54711 m .46436 .55025 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.43006 .55548 m
.42162 .56203 L
s
P
p
.002 w
.46833 .57814 m .47492 .57972 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.46436 .55025 m .46119 .55211 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.002 w
.46728 .57331 m .46833 .57814 L p
.48322 .53126 L .812 .706 .749 r
F P
s
P
p
.002 w
.48322 .53126 m .47074 .56039 L .46728 .57331 L p
.812 .706 .749 r
F P
s
P
p
.002 w
.46119 .55211 m .45931 .55196 L .48322 .53126 L p
.832 .994 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.42162 .56203 m
.41311 .56845 L
s
P
p
.002 w
.44335 .53647 m .45233 .5367 L .48322 .53126 L p
.209 0 0 r
F P
s
P
p
.002 w
.44181 .53585 m .44335 .53647 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.44223 .53489 m .44181 .53585 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.44612 .53421 m .44223 .53489 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.45735 .53313 m .44612 .53421 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.45744 .53761 m .45233 .5367 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.46294 .53755 m .45744 .53761 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.47041 .53715 m .46294 .53755 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.4743 .53646 m .47041 .53715 L p
.48322 .53126 L .209 0 0 r
F P
s
P
p
.002 w
.45552 .55166 m .45422 .55368 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.002 w
.45853 .54905 m .45552 .55166 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.002 w
.48322 .53126 m .46623 .54328 L .45853 .54905 L p
.832 .994 .753 r
F P
s
P
p
.002 w
.48322 .53126 m .47849 .5348 L .4743 .53646 L p
.209 0 0 r
F P
s
P
p
.002 w
.51036 .53313 m .5135 .54179 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.50674 .52982 m .51036 .53313 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.49904 .52852 m .50674 .52982 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.49072 .52964 m .49751 .53414 L .48322 .53126 L p
0 .32 .795 r
F P
s
P
p
.002 w
.48597 .52712 m .49072 .52964 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.48659 .52746 m
.48674 .52729 L
s
P
p
.002 w
.48034 .52444 m .48597 .52712 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.47856 .52409 m .48034 .52444 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.47885 .52572 m .47856 .52409 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.50612 .53901 m .49751 .53414 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.5135 .54179 m .51483 .5488 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.50906 .54116 m .50612 .53901 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.51107 .54312 m .50906 .54116 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.50925 .54274 m .51107 .54312 L p
.48322 .53126 L 0 .32 .795 r
F P
s
P
p
.002 w
.48322 .53126 m .50179 .53967 L .50925 .54274 L p
0 .32 .795 r
F P
s
P
p
.002 w
.51483 .5488 m .51205 .55783 L .48322 .53126 L p
.571 .441 .665 r
F P
s
P
p
.002 w
.5129 .57021 m .51205 .55783 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.5106 .57389 m .5129 .57021 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.50649 .57589 m .5106 .57389 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.50287 .57253 m .50649 .57589 L p
.48322 .53126 L .571 .441 .665 r
F P
s
P
p
.002 w
.48322 .53126 m .49613 .5605 L .50287 .57253 L p
.571 .441 .665 r
F P
s
P
p
.002 w
.45442 .55441 m .45931 .55196 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.002 w
.45422 .55368 m .45442 .55441 L p
.48322 .53126 L .832 .994 .753 r
F P
s
P
p
.2 1 0 r
.007 w
.41311 .56845 m
.40654 .57327 L
s
P
p
.2 1 0 r
.007 w
.40654 .57327 m
.39983 .57819 L
s
P
p
.2 1 0 r
.007 w
.39983 .57819 m
.39315 .58294 L
s
P
p
.002 w
.38153 .59177 m .38056 .59262 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.38288 .59055 m .38153 .59177 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.38056 .59262 m .379 .59394 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.379 .59394 m .37792 .59483 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.38989 .59265 m .39005 .59419 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.38859 .59086 m .38989 .59265 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.39005 .59419 m .38923 .59703 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.37792 .59483 m .37722 .59535 L .38499 .58857 L p
.591 .857 .514 r
F P
s
P
p
.002 w
.38923 .59703 m .38833 .59909 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.37689 .59011 m .37858 .59126 L .38499 .58857 L p
.658 .223 .205 r
F P
s
P
p
.002 w
.37664 .58927 m .37689 .59011 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.3768 .58828 m .37664 .58927 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.3776 .58794 m .3768 .58828 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.37985 .58793 m .3776 .58794 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.37948 .59276 m .37858 .59126 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.37555 .59672 m .37722 .59535 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.37544 .59677 m .37555 .59672 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.37582 .5964 m .37544 .59677 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.37679 .59555 m .37582 .5964 L p
.38499 .58857 L .591 .857 .514 r
F P
s
P
p
.002 w
.38499 .58857 m .37933 .59338 L .37679 .59555 L p
.591 .857 .514 r
F P
s
P
p
.002 w
.38053 .59326 m .37948 .59276 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.38199 .59359 m .38053 .59326 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.38279 .59325 m .38199 .59359 L p
.38499 .58857 L .658 .223 .205 r
F P
s
P
p
.002 w
.38499 .58857 m .38374 .59191 L .38279 .59325 L p
.658 .223 .205 r
F P
s
P
p
.002 w
.38833 .59909 m .38628 .60091 L .38499 .58857 L p
.839 .646 .643 r
F P
s
P
p
.002 w
.38614 .59471 m .38769 .59567 L .38499 .58857 L p
.851 .402 .134 r
F P
s
P
p
.002 w
.38439 .60428 m .38628 .60091 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.38511 .59357 m .38614 .59471 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.38332 .60481 m .38439 .60428 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.38217 .60456 m .38332 .60481 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.38201 .60301 m .38217 .60456 L p
.38499 .58857 L .839 .646 .643 r
F P
s
P
p
.002 w
.38499 .58857 m .38268 .59863 L .38201 .60301 L p
.839 .646 .643 r
F P
s
P
p
.002 w
.38391 .59198 m .38511 .59357 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.38357 .59109 m .38391 .59198 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.38376 .59001 m .38357 .59109 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.38959 .59752 m .38769 .59567 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.39284 .60253 m .39428 .6036 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.38499 .58857 m .39015 .5985 L .39284 .60253 L p
.585 .47 .688 r
F P
s
P
p
.002 w
.39028 .59777 m .38959 .59752 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.39428 .6036 m .39591 .60279 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.3908 .59758 m .39028 .59777 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.39046 .59669 m .3908 .59758 L p
.38499 .58857 L .851 .402 .134 r
F P
s
P
p
.002 w
.38499 .58857 m .38892 .59421 L .39046 .59669 L p
.851 .402 .134 r
F P
s
P
p
.002 w
.39761 .59388 m .3965 .59712 L .38499 .58857 L p
.585 .47 .688 r
F P
s
P
p
.002 w
.39709 .59145 m .39761 .59388 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.39584 .5885 m .39709 .59145 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.3944 .58743 m .39584 .5885 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.39133 .58718 m .3944 .58743 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.39683 .60143 m .3965 .59712 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.002 w
.39591 .60279 m .39683 .60143 L p
.38499 .58857 L .585 .47 .688 r
F P
s
P
p
.2 1 0 r
.007 w
.38499 .58857 m
.39315 .58294 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1EcN@8Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0a_P1g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01]cN@8Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0a_P5G=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i01=cN@8Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i0a_P00=cNC6<<H`00S6<5g=i00<aS7=i
LgT0<7=i00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT0
0c6<LgUcN@0@LgT26n02<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<LgUcN@0n
LgT006acN@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03<HacNG=i
00AcN@@aS2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<0g=i0Q_P
87=i00<aS7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0136<LgUc
NG=i136<1g=i0Q_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`:LgT36n0R
LgT00c6<LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i
00YcN@8Kh2AcN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<a
S7=iLgT027=i0Q_P9W=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0R
LgT3<H`;LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008ic
N@03<HacNG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06Uc
N@00Sg=i0S6<6G=i136<5G=i00<aS7=iLgT017=i0Q_P:G=i00<aS7=iLgT03g=i136<77=i00<aS7=i
LgT0J7=i002ALgT00c6<LgUcN@0BLgT4<H`JLgT00c6<LgUcN@02LgT36n0ZLgT00c6<LgUcN@0:LgT4
<H`QLgT00c6<LgUcN@1WLgT0099cN@03<HacNG=i00icN@<aS1mcN@04<HacNG=iLgT26n0/LgT00c6<
LgUcN@05LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS2=cN@03<HacN@00008K
h2ecN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<:7=i00@aS3ko
6n0002ecN@<aS9McN@00UG=i1S6<;G=i0Q_P0P00:7=i136<0W=i00<aS7=iLgT0UG=i002DLgT4<H``
LgT26n02000TLgT4<H`7LgT00c6<LgUcN@2DLgT0091cN@@aS0AcN@03<HacNG=i02acN@@Kh003001c
NG=i01icN@@aS0acN@03<HacNG=i09=cN@00S7=i136<2G=i00<aS7=iLgT0:W=i1A_P00<0036<LgT0
6W=i136<4G=i00<aS7=iLgT0TW=i0029LgT3<H`>LgT00c6<LgUcN@0YLgT66n000g=i<HacN@0ELgT4
<H`FLgT00c6<LgUcN@2ALgT008EcN@@aS19cN@03<HacNG=i02McN@LKh09cN@03<HacNG=i00mcN@@a
S1]cN@03<HacNG=i091cN@00Pg=i0S6<5g=i0S6<9W=i1A_P00=cNA_P6n000g=i00<aS7=iLgT02g=i
0c6<87=i00<aS7=iLgT0Sg=i002NLgT00c6<LgUcN@0SLgT26n0017=i6n0Kh7=i0a_P0g=i00<aS7=i
LgT01W=i136<97=i00<aS7=iLgT0SW=i002OLgT00c6<LgUcN@0QLgT66n02LgT26n04LgT0136<LgUc
NG=i136<:G=i00<aS7=iLgT0SG=i002PLgT00c6<LgUcN@0OLgT36n000g=i6n0Kh003LgT36n03LgT4
<HbmLgT00:5cN@03<HacNG=i01icN@8Kh09cN@8Kh0AcN@8Kh0<aS09cN@8aS;ecN@00XW=i0S6<7G=i
0a_P00EcNA_P6n0Kh7=i00<aS08Kh0McN@03<HacNG=i0;YcN@00Y7=i00<aS7=iLgT06G=i0a_P0W=i
0Q_P0S6<0g=i0Q_P27=i00<aS7=iLgT0^G=i002ULgT00c6<LgUcN@0HLgT26n03<H`26n05LgT26n09
LgT00c6<LgUcN@2hLgT00:IcN@03<HacNG=i01EcN@04<H`Kh1_P6n02LgT36n05LgT36n09LgT00c6<
LgUcN@2gLgT00:McN@03<HacNG=i011cN@@aS0<Kh0=cN@8Kh0McN@8Kh0YcN@03<HacNG=i0;IcN@00
Z7=i00<aS7=iLgT02g=i136<17=i0Q_P17=i0Q_P1g=i0a_P2W=i00<aS7=iLgT0]G=i002YLgT2<H`7
LgT4<H`7LgT36n04LgT26n08LgT26n0;LgT00c6<LgUcN@2dLgT00:]cN@03<HacNG=i00@aS0YcN@<K
h0EcN@8Kh0QcN@8Kh0acN@03<HacNG=i0;=cN@00ZW=i136<3W=i0Q_P1G=i0a_P27=i0Q_P`W=i002W
LgT3<H`3LgT00c6<LgUcN@0;LgT36n05LgT26n09LgT26n32LgT00:=cN@@aS0McN@03<HacNG=i00Uc
N@<Kh0EcN@<Kh0UcN@<Kh<5cN@00Wg=i136<37=i0S6<2G=i0Q_P1W=i0Q_P2g=i0Q_P`G=i002KLgT4
<H`BLgT00c6<LgUcN@05LgT36n06LgT26n0;LgT26n31LgT009UcN@8aS1McN@03<HacNG=i00=cN@<K
h0IcN@03000Kh1_P00]cN@<Kh<1cN@00/g=i00<aS7=iLgT00W=i0Q_P0g=i0P000W=i0`0037=i0Q_P
`7=i002dLgT00c6<LgUcN@036n02LgT00`00C>U<j@02C>T011_P0011n0000T7h00=cN@0000000P00
17=i0Q_P`7=i002eLgT0136<6n0Kh1_P0g=i00D004cYC>T004cY00<00003@OP0047h00E1n004001c
NG=iLgT26n30LgT00;IcN@8Kh0=cN@800004C>T004cYC>T200000f:g0011n0020004@OP01000LgUc
NG=i0Q_P`7=i002eLgT36n02LgT40003C>T20002H[L01000@OQ1n000147h00<007=iLgT00a_P_g=i
002dLgT36n07LgT00`00C>T00002H[L00`00H[L00003@OP20002@OP01000LgUcNG=i0Q_P_g=i002d
LgT26n09LgT20002H[L01000H[MR]`00147h00<0047h00000g=i0a_P_W=i002cLgT36n09LgT01000
H[MR]f:g0`0000=cN@00@OP00d7h00<007=iLgT00g=i0Q_P_W=i002cLgT26n0:LgT00`00H[MR]`02
0004LgT01@00@OQ1n47h00001G=i0Q_P_W=i002bLgT36n0:LgT30007LgT01@00@OQ1n47h000017=i
0Q_P_W=i002bLgT26n0FLgT40004LgT36n2mLgT00;5cN@<Kh1icN@<Kh;ecN@00/7=i0a_P7g=i00@0
01_P6n000;acN@00/7=i0Q_P8G=i0Q_P00<007=iLgT0^W=i002_LgT36n0QLgT36n2lLgT00:icN@<K
h29cN@<Kh003001cNG=i0;UcN@00[W=i0Q_P8W=i11_P00<007=iLgT0^G=i002]LgT36n0RLgT56n2k
LgT00:ecN@8Kh2=cN@HKh;YcN@00[7=i0a_P8g=i1Q_P^W=i002/LgT26n0SLgT36n000g=i6n0Kh002
6n2iLgT00:]cN@<Kh2=cN@8Kh09cN@DKh;QcN@00Zg=i0Q_P97=i0Q_P0W=i1A_P^7=i002XLgT20003
6n000`00LgUcN@0QLgT26n03LgT56n2gLgT00:QcN@05000Kh1_P6n1JN002000QLgT36n03LgT26n00
0g=i6n0Kh02gLgT00:QcN@@Kh004001JN000000PLgT26n04LgT26n000g=i6n0Kh02gLgT00:IcN@HK
h09cN@03001cNG=i01icN@<Kh0AcN@8Kh004LgTKh1_P6n2fLgT00:EcN@HKh2=cN@<Kh0EcN@<Kh004
LgTKh1_P6n2eLgT00:AcN@LKh2=cN@8Kh0McN@8Kh09cN@8Kh;EcN@00Xg=i0a_P00=cNA_P6n000Q_P
8g=i0Q_P1g=i0a_P00AcNA_P6n0Kh;AcN@00XW=i0a_P0W=i11_P67=i10001g=i0Q_P27=i0Q_P0W=i
0Q_P]7=i002QLgT36n02LgT56n0ELgT500029]l20004LgT36n08LgT26n02LgT36n08LgT9002RLgT0
0:1cN@<Kh09cN@HKh1AcN@03000F_AJm00<F_@80008Vg`800004LgTKh1_P6n09LgT36n02LgT26n06
LgT;CSL00`00LgUcN@2OLgT009mcN@<Kh09cN@<Kh003LgTKh1_P01QcN@03000F_AJm00<F_@@0008K
h0]cN@8Kh09cN@<Kh003LgU>=dhg00e>=`03001cNG=i09mcN@00WW=i0a_P0g=i0Q_P0W=i0Q_P6g=i
0P000bKO11_P2g=i0a_P00<004hgCSL04Thg00<007=iLgT0WW=i002MLgT36n03LgT36n02LgT26n0K
LgT010005[dF_AJm1A_P00<007=iLgT01W=i0c`10Q_P00=>=`0000004dhg00<007=iLgT0WG=i002L
LgT36n04LgT26n03LgT26n0KLgT200076n000eji00000003?04017=i?04l0@000c`10P000Thg0`00
4Dhg00<007=iLgT0W7=i002KLgT36n05LgT26n03LgT26n0FLgT500000c`16n0Kh0066n02G[T20002
?0400`00LgTl0@03?0440004CSL2000?CSL00`00LgUcN@2LLgT009YcN@<Kh0EcN@<Kh0=cN@8Kh1Ec
N@03000l0C`1008l0@@Kh004?04Kh1_PLgT36n000`00G[UN^@020006?04200000fgP00000005CSL2
000>CSL00`00LgUcN@2KLgT009QcN@@Kh0EcN@<Kh0=cN@<Kh1EcN@04000l0C`1?0446n0013`16n0K
h1_P0S`10Q_P00<005jiG[T00Uji00<003`1?0400c`100<006[h00000P001dhg0P0034hg00<007=i
LgT0Vg=i002GLgT46n05LgT36n04LgT26n0ELgT01000?05cNC`10a_P0c`10Q_P0S`100D001_P6n0K
h00000AN^@03000l0C`1008l0@06001Zn000001Zn00024hg0P002Thg00<007=iLgT0Vg=i002FLgT3
6n07LgT26n05LgT26n0FLgT00`006n0Kh0026n02?0446n0013`1001cNC`10a_P00=NfUjiG[T00Uji
00@003`1?040009Zn005001]h000J_P00009CSL30006CSL00`00LgUcN@2LLgT009EcN@<Kh0McN@<K
h0EcN@8Kh1IcN@@Kh08l0@@Kh08000@l0@8Kh0Pl0@04001Zn6[hJ_P20002J_P00`00CSM>=`09CSL2
0003CSL00`00LgUcN@2MLgT009AcN@<Kh0QcN@8Kh0EcN@<Kh1EcN@<Kh09cN@80008Kh003001cNC`1
00Dl0@8Kh0Ll0@03001Zn6[h009Zn003001]h000009Zn003001>=dhg00Y>=`800003CSL007=i09ic
N@00Tg=i0a_P27=i0a_P1G=i0Q_P5G=i0a_P17=i0a_P00=cNC`1?0403C`10P001F[h0P000V[h00<0
04hgCSL034hg00<007=iLgT0WW=i002ALgT46n09LgT26n06LgT26n0DLgT36n04LgT36n03LgT<?042
0002J_P00`00J_QZn002J_P00`00KN000002J_P00`00CSM>=`0;CSL00`00LgUcN@2NLgT0091cN@@K
h0UcN@<Kh0IcN@8Kh19cN@@Kh005LgT00000001cN@026n05LgT00c`1000000090008J_P00`00KN00
0003J_P00`00CSM>=`0:CSL00`00LgUcN@2NLgT008mcN@<Kh0YcN@<Kh0McN@8Kh11cN@DKh09cN@<1
F@03000Kh1_P00=cN@<000IcN@0500000`00LgT00008J_P00`00J_P00004J_P00`00CSM>=`09CSL0
0`00LgUcN@2NLgT008icN@<Kh0AcN@03001cNG=i00AcN@8Kh0QcN@8Kh11cN@<Kh0EcN@81F@8Kh080
00E9e@03001cNG=i00=cN@800003LgT006[h00UZn0<000=Zn003001>=dhg00Y>=`03001cNG=i09ec
N@00SG=i0a_P1G=i0`000g=i0a_P27=i0Q_P0W=i2P0000AcN@000000008Kh0AcN@L000030ET004WE
00A9e@09001cNG=iLgT00003001cN@0000YZn003001Zn00000=Zn08000]>=`03001cNG=i09ecN@00
S7=i0a_P1W=i0`4H0P0000=cNA_P6n002G=i0Q_P2E8g100021P00`0000=[n000BMD01P000dWE00@0
07=iLgUcN@800003LgT006[h00YZn003001Zn00000<0009cN@03001>=dhg00Q>=`03001cNG=i09ec
N@00RW=i11_P27=i104H00<001_P6n0027=i358g00@001P0600H00X00007JoP000000019e@00BMD0
10000TWE00<007=iLgT00P000W=i00<006[hJ_P02V[h0P0000=]h000LgT00g=i00<004hgCSL01dhg
00<007=iLgT0WG=i0029LgT46n0:LgT30AP26n000`00LgUcN@02LgT>DSL300036n020004LgT20003
JoP00`00I]L00002BMD01000BME9eDWE0`0000=9e@00LgT017=i00<006[hJ_P02F[h0P0000=cNFgP
00001G=i00<004hgCSL01Dhg00<007=iLgT0WW=i0028LgT36n0=LgT50AP2000BDSL46n000eJI0000
0002LgT00`00JoQ[n002JoP00`00I]MVe`020002BMD00`00BME9e@03BMD20004LgT00`00J_QZn009
J_P00`00LgUcN@02LgT00fgP001cN@04LgT30002CSL2002QLgT008McN@<Kh0icN@@000<16003001B
=e8g00iB=`<Kh09[6@800003EYT0000000A[n004LgT006KGI]L20003BMD20004BMD00`00LgUcN@02
LgT00`00J_QZn007J_P20005LgT00fgP001cN@07LgT26n02LgT2002OLgT008IcN@<Kh0icN@040010
I`00DSL400000`4H001B=`0=DSL36n000`00JaT00002DSL20003JoP00`00LgT00003I]L00`00I]L0
0004BMD00`00BME9e@02BMD01@00LgUcNG=i000026[h00<007=iLgT01W=i00<007=iLgT01W=i0a_P
00<003:N0000Wg=i0025LgT36n0=LgT00d1W0010I`030002DSL5000;DSL46n000e8g00000003DSL0
1000JoQ[n0000g=i00<006KGI]L00VKG0P001DWE00D004WEBME9e@0000AcN@03001Zn6[h00=Zn080
00]cN@T000<Kh08009icN@00Pg=i11_P2g=i0d1W00<0041W@6L00P0000=RMP00DSL00U8g0P0000<1
60000000258g11_P0U8g00@0058gDSMB=`<00003DSL007=i009cN@03001VefKG009Ve`8000I9e@04
0019eDWE0004LgT6000ALgT20002<eh00`006n0Kh0026n000`00LgUcN@2LLgT0089cN@@Kh0IcN@80
0003LgU0Id1W0090I`8000=0I`80009RMP06001B=e8gDSL160000P4H00<0058gDSL0158g0a_P258g
00D0058gDSMB=`00009cN@03001VefKG00=Ve`03001Ve`0000I9e@80021cN@03000Kh1_P00DKh9ac
N@00P7=i11_P1W=i0P001T1W00<0041W@6L00T1W00@0069fHWH0009RMP03001B=e8g009B=`800003
0AP0000000=B=`<Kh0iB=`03001cN@0000IVe`8000M9e@03001cNG=i01ecN@03001W>fLk00PKh003
001cNG=i09McN@00Og=i11_P1G=i0P001d1W00<0041W@6L00d1W00@0069fHWH0009RMP03001B=e8g
00AB=`8000030AP0058g00<Kh0mB=`8000MVe`03001Ve`0000I9e@03001cNG=i01ecN@04001W>fLk
Ic/36n000g=i6n0Kh0036n2HLgT007icN@<Kh0EcN@8000Q0I`030010Id1W00A0I`04001RMV9f0003
HWH00`00DSMB=`05DSL00`006n0Kh0026n0@DSL20007I]L00`00I]L00006BMD00`00LgUcN@0NLgT0
1000Ic/007=i0a_P0W=i11_PUg=i001lLgT46n05LgT00`00@6M0I`07@6L00`00@6M0I`04@6L01@00
HWIRMV9f0000169f00<0058gDSL00e8g1A_P00<1600000003U8g0P001fKG00@006KGI]L000E9e@03
001cNG=i01icN@8000=cN@<Kh09cN@03000Kh1_P008Kh9EcN@00Jg=i200027=i11_P1W=i00<0041W
@6L01D1W0P001d1W00D0069fHWIRMP0000ERMP04001B=e8gDSL46n001E8g0AP00000DSL00P002e8g
0P002FKG100014WE00<007=iLgT07W=i00<007=iLgT00g=i0Q_P0g=i1Q_PTg=i001ZLgT60003;al6
000017=i6n0Kh1_P27=i00<0041W@6L0141W00<0041W@6L01d1W00D0069fHWIRMP0000ERMP03001B
=e8g00<Kh0EB=`80009B=`8000UB=`8000QVe`80009cN@030019eDWE0099e@03001cNG=i02AcN@<K
h0EcN@@Kh99cN@00JG=i00<004=O@el01D=O0P000blO00=3GblO6n000a_P00<007=iLgT01W=i00<0
041W@6L00d1W00<0041W@6L01d1W00<0069fHWH00V9f00<0069fHWH0169f11_P358g0P001U8g00<0
07=i00001fKG00<007=iLgT00g=i0P000TWE00<007=iLgT09G=i0a_P1W=i1A_PSg=i001`LgT70004
6n000`00F[X000020005LgT30002@6L00`00@6M0I`07@6L20004HWH00`00HWIRMP03HWH46n0?DSL3
0003DSL00`00LgT00006I]L00`00LgUcN@06LgT2000YLgT36n06LgT56n2>LgT007IcN@@Kh003LgT0
000000L000AcN@8000Q0I`800003LgT0069f00ARMP03001RMV9f00@Kh003HWH0058g015B=`800003
DSL007=i00<000=Ve`03001cNG=i03=cN@<Kh0QcN@8Kh8icN@00M7=i1A_P17=i00<005Zj00000`00
00AF^P000000009cN@8000E0I`80009cN@03001RMV9f00ARMP03001RMQ_P00<Kh0=RMP03001B=e8g
015B=`03001cNG=i00=cN@<003McN@<Kh9McN@00LG=i1a_P1W=i0P000UZj0`000UJj0`0000=gn000
00000`0017=i00<0069fHWH0169f00@001_P6n0Kh0ERMP03001B=e8g015B=`03001cNG=i03icN@8K
h9McN@00Kg=i21_P2G=i0`000UZj1P000gOh1W=i00<0069fHWH0169f0a_P1f9f00<0058gDSL0458g
00<007=iLgT0?W=i0a_PUW=i001^LgT86n0=LgT300000gOh001gn002MoP20006LgT01000HWIRMV9f
0P0000ARMQ_P6n0Kh08000IRMP80015B=`03001cNG=i03mcN@<Kh9EcN@00K7=i2A_P47=i0P0000AJ
^P00000000QcN@06001RMV9fHWH005CV0a_P0TWf00<0069fHWH00f9f00@007=iLgT0011B=`03001c
NG=i041cN@<Kh9AcN@00JW=i21_P00<001_PLgT047=i00D007OhLgUcN@0000UcN@04001RMV9fHWH2
00026n04BOH00`00HWIRMP02HWH01@00LgUcNG=i0000458g00<007=iLgT0@7=i0a_PTg=i001XLgT:
6n02000ALgT00`00LgUcN@0;LgT01P00HWIRMV9f001RMP800099mP030019mP0000=RMP03000Kh7=i
00=cN@03001B=e8g00eB=`03001cNG=i045cN@<Kh99cN@00IW=i3A_P7g=i00D0069fHWIRMP00009R
MP800004JYA9mTWf0004HWH010006n0000000g=i00<0058gDSL0358g00<007=iLgT0@W=i0a_PTG=i
001ULgT46n000g=i6n0Kh0056n0QLgT00`00HWIRMP04HWH30002BOH01@00HWIRMV9f00000Q_P00<0
05JI000010003E8g00<007=iLgT0@g=i0a_PT7=i001SLgT46n02LgT76n0RLgT00`00HWIRMP04HWH2
00000f9f0019mP04000017=i6n0Kh7=i0`0000AFV@00000000aB=`03001cNG=i04AcN@<Kh8mcN@00
HW=i11_P00=cNA_P6n001A_P97=i00<0069fHWH0169f0P0000=RMP0000000P000W=i11_P0W=i1000
00=FV@00DSL02E8g00<007=iLgT0AW=i0Q_PSg=i001PLgT46n02LgT46n000g=i6n0Kh00ULgT00`00
HWIRMP07HWH00`00LgUcN@03LgT46n06LgT40006DSL20019LgT36n2>LgT005icN@DKh09cN@<Kh09c
N@<Kh2EcN@03001RMV9f00IRMP03001cNG=i00AcN@@Kh0YcN@800004DSL00000001<LgT26n2>LgT0
05ecN@@Kh09cN@@Kh09cN@<Kh2IcN@8000IRMP03001cNG=i00AcN@DKh0acN@03001cNG=i04ecN@@K
h08008YcN@00GG=i0Q_P0g=i11_P0g=i0Q_P:G=i00<0069fHWH00V9f00<007=iLgT01G=i1Q_PG7=i
11_P00<0M@00LgT0R7=i001GLgT30006LgT46n0aLgT40008LgT66n1NLgT36n000`00LgUcN@020025
LgT005McN@036O`001Wl00<00003LgTKh1_P00<Kh3ecN@LKh5YcN@800003LgT003P2008Kh08000=5
]@03001cNG=i089cN@00F7=i1AWl11_P?g=i0Q_P00=cNA_P6n000Q_PFG=i00D003P2>08003P200H0
00=5]@03001cNG=i085cN@00FG=i11Wl0Q_P@7=i0a_P00=cNA_P6n000a_PF7=i0`0000<h0P000000
0`0000=5]@0000000TFe00<007=iLgT0PG=i001ILgT46O`26n03000mLgT26n02LgT26n000g=i6n0K
h01KLgT30002GYP00`00AKE5]@020002AKD00`00LgUcN@20LgT005IcN@L000DIo0D003QcN@8Kh09c
N@8Kh003LgTKh1_P05YcN@@0009NV0800095]@800003AKD007=i085cN@00DW=i10000cP00P000TGg
10000QWl00D004GgAOM5m`0003McN@8Kh09cN@8Kh004LgTKh1_P6n1ILgT2000017=i001NV5jH0P00
0dFe0P0000=5]@00LgT0P7=i001@LgT:000017=i0015m`000dGg10000TGg00<007=iLgT0=7=i0a_P
0W=i0Q_P0W=i0Q_PF7=i0P0000=cN@00GYP00UjH0P0014Fe0`00PG=i001LLgT01000AOM5m`0014Gg
00DIo000AOM5m`0003EcN@8Kh0=cN@8Kh09cN@8Kh5McN@80009cN@07001NV5jHGYP005jH000014Fe
00<007=iLgT0P7=i001LLgT01@00AOM5mdGg000024Gg00<007=iLgT0<W=i0Q_P0g=i0Q_P0W=i0Q_P
EW=i0P000W=i00<005jHGYP00ejH0P0014Fe00<007=iLgT0P7=i001MLgT01000AOM5mdGg0P001TGg
00<007=iLgT0<G=i0a_P0g=i0Q_P0W=i0a_PE7=i00<007=iLgT00W=i00<005jHGYP00ejH00<005jH
00000dFe00<007=iLgT0P7=i001NLgT00`00AOM5m`02AOL00`00AOM5m`04AOL00`00LgUcN@0`LgT2
6n04LgT26n03LgT26n1ILgT00`00GYQNV002GYP40003AKD00`00LgUcN@20LgT005mcN@030015mdGg
0095m`8000A5m`03001cNG=i031cN@8Kh0AcN@8Kh0=cN@8Kh5YcN@800003GYP007=i00=cN@040015
]@000022LgT005mcN@030015mdGg00A5m`050015mdGgAOL0000aLgT36n04LgT26n03LgT26n1LLgT0
0`00LgUcN@04LgT00`00LgUcN@22LgT0061cN@030015mdGg00A5m`030015m`00039cN@8Kh0EcN@8K
h0=cN@<Kh>McN@00HG=i00<004GgAOL014Gg00<007=iLgT0<7=i0a_P1G=i0Q_P17=i0Q_Pig=i001Q
LgT00`00AOM5m`04AOL00`00LgUcN@0`LgT26n06LgT26n04LgT26n3WLgT0069cN@030015mdGg00=5
m`03001cNG=i031cN@8Kh0IcN@8Kh0AcN@8Kh>McN@00Hg=i00<004GgAOL00dGg00<007=iLgT0;W=i
0a_P1W=i0Q_P17=i0Q_Pig=i001TLgT00`00AOM5m`02AOL00`00LgUcN@0^LgT26n07LgT26n04LgT2
6n3WLgT006EcN@040015m`00000aLgT26n07LgT26n04LgT36n3VLgT006IcN@03001cNG=i035cN@8K
h0McN@8Kh0EcN@8Kh>IcN@00VG=i0a_P1g=i0Q_P1G=i0Q_PiW=i002ILgT26n08LgT26n05LgT26n3V
LgT009UcN@8Kh0QcN@8Kh0EcN@<Kh>EcN@00V7=i0a_P27=i0Q_P1W=i0Q_PiG=i002GLgT010006n0K
h00027=i0Q_P00<007=iLgT00g=i0Q_PiG=i002ELgT300026n000`00DWP00005LgT40005LgT26n3U
LgT009QcN@8Kh0<0009cN@80008P0080000400h006kfK_H2LgT26n000`00LgUcN@3RLgT009IcN@<0
00046n0002008002000380050002@ID200026n000fkf001cN@3RLgT0099cN@@000<P008000HP0004
001cN@00K_H20004@ID26n02K_H00`00LgUcN@3PLgT0095cN@03000P020000@0008P00L00004LgT0
0000K_H30003@ID36n000fkf001cN@3QLgT009McN@036n00000000QcN@800003K_H00000008000=1
U@8Kh003K_H007=i0>5cN@00UW=i0a_P27=i0P000Vkf0P0000<03P0000000T6E0Q_P00<007=iLgT0
hG=i002FLgT26n09LgT20002K_H200000d6E00000002@ID26n000`00LgUcN@3QLgT009IcN@8Kh0Qc
N@<000=^mP800004@ID00000@ID36n3SLgT009IcN@8Kh0QcN@8000A^mP800003@ID03P000091U@8K
h>=cN@00UG=i0a_P27=i0P0016kf0P000T6E0P0000=1UA_P6n00hg=i002ELgT26n08LgT30004K_H0
1@00K_H0046E00h00P000Q_Phg=i002ELgT26n07LgT30005K_H00`00K_H00002@ID200026n3SLgT0
09AcN@<Kh0McN@<000I^mP<00091U@03000Kh1_P0>=cN@00U7=i0Q_P1g=i10001Vkf00<007=i0000
0d6E0Q_Phg=i002DLgT26n07LgT200000g=i001^mP05K_H00`00LgT00003@ID36n3RLgT009AcN@8K
h0McN@03001cN@0000I^mP05001cNG=iLgT00002@ID00`006n0Kh03RLgT009=cN@<Kh0IcN@800003
LgT006kf00A^mP03001cNG=i00=cN@<0008Kh>9cN@00Tg=i0Q_P1g=i00@007=iLgT000E^mP03001c
NG=i00AcN@80008Kh>9cN@00Tg=i0Q_P1g=i00@007=iLgT000=^mP8000=cN@D000044WdKh1_P003Q
LgT0099cN@<Kh0IcN@04001cNG=iLgT40004LgT00`001WT6N@021WT200026n000`00LgUcN@3OLgT0
099cN@8Kh0McN@03001cNG=i00ecN@030006NG=i008Kh003H_X000000=mcN@00TG=i0a_P6G=i0a_P
00=J^F;j00000P00gG=i002ALgT26n0JLgT36n000`00F[T00002F[T00`00LgUcN@3JLgT0091cN@<K
h1YcN@<Kh004001RnP000002F[T00`00LgUcN@3ILgT0091cN@8Kh1YcN@DKh080009cN@800=]cN@00
T7=i0Q_P6W=i0Q_P00EcNA_P6n1cN@0000AcN@03001cNG=i0=QcN@00T7=i0Q_P6W=i0Q_P00=cNA_P
6n00hG=i002?LgT36n0ILgT011_P000007=i0Q_PhG=i002?LgT26n0JLgT011_P000007=i0Q_PhG=i
002?LgT26n0JLgT26n001000LgTKh1_PhG=i002>LgT36n0ILgT36n02LgT26n3QLgT008icN@800003
LgT0000001McN@8Kh0=cN@<Kh>1cN@00S7=i1@000U8g00<007=iLgT057=i0Q_P17=i0Q_Ph7=i002<
LgT2000017=i001B=e8g0P005G=i0a_P17=i0Q_Ph7=i002@LgT01000DSMB=`005G=i0Q_P1G=i0Q_P
h7=i002@LgT200000e8g001cN@0DLgT26n05LgT26n3PLgT0099cN@03001cNG=i01=cN@<Kh0EcN@8K
h>1cN@00Z7=i0Q_P1W=i0Q_Ph7=i002XLgT26n06LgT36n3OLgT00;5cN@8Kh=mcN@00/G=i0Q_Pgg=i
002aLgT26n3OLgT00;5cN@8Kh=mcN@00/G=i0Q_Pgg=i002aLgT26n3OLgT00;5cN@<Kh=icN@00/W=i
00<Kh000LgT0gG=i002bLgT00a_P0000003MLgT00;=cN@88m`05001cNG=iLgT0003HLgT00;AcN@88
m`05001cN@00DOD0003GLgT00;1cN@800003LgT0000000<0009Am@03001cNG=i0=EcN@00/7=i00H0
05E]EFeEK@00DOD20003DOD00`00LgUcN@3DLgT00:mcN@04001EKEE]EFd300000e7e00000002DOD0
0`00LgUcN@3DLgT00:mcN@800003EFd000000080009Am@800003DOD007=i0=EcN@00[W=i0P0000Ec
N@00EFd006Zf0080009Am@<00=IcN@00[G=i0P000W=i0P000VZf0P000e7e0P00eW=i002/LgT20004
LgT01P00J[IZ]P00J[H000=Am@03001cNG=i0=AcN@00/W=i00H006ZfJ[H006Zf0003DOD00`00LgUc
N@3DLgT00;5cN@05001Z]VZfJ[H00002J[H00`00DOD0003GLgT00;5cN@03001Z]VZf009Z]P04001Z
]VZf003HLgT00;5cN@03001Z]VZf009Z]P<00=UcN@00/G=i00<006ZfJ[H00VZf00<007=iLgT0fG=i
002`LgT00`00J[IZ]P02J[H00`00LgUcN@3JLgT00;1cN@05001Z]VZfJ[H0003MLgT00;5cN@<00=ic
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003o
LgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=c
N@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25418 L
s
P
p
.2 1 0 r
.007 w
.51641 .25418 m
.51626 .25981 L
s
P
p
.2 1 0 r
.007 w
.51626 .25981 m
.51596 .26529 L
s
P
p
.2 1 0 r
.007 w
.51596 .26529 m
.51562 .27145 L
s
P
p
.2 1 0 r
.007 w
.51562 .27145 m
.51516 .27735 L
s
P
p
.2 1 0 r
.007 w
.51516 .27735 m
.51441 .28443 L
s
P
p
.2 1 0 r
.007 w
.51441 .28443 m
.51383 .29 L
s
P
p
.2 1 0 r
.007 w
.51383 .29 m
.51285 .29756 L
s
P
p
.2 1 0 r
.007 w
.51285 .29756 m
.51198 .3032 L
s
P
p
.2 1 0 r
.007 w
.51198 .3032 m
.5111 .30889 L
s
P
p
.2 1 0 r
.007 w
.5111 .30889 m
.51008 .31454 L
s
P
p
.2 1 0 r
.007 w
.51008 .31454 m
.50844 .32252 L
s
P
p
.2 1 0 r
.007 w
.50844 .32252 m
.50697 .32966 L
s
P
p
.002 w
.35956 .73285 m .35981 .7294 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35701 .72974 m .35956 .73285 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.50647 .3635 m .5075 .35997 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50456 .36013 m .50647 .3635 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.34995 .72334 m .35701 .72974 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35981 .7294 m .35896 .72525 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35512 .72285 m .35788 .72389 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.35788 .72389 m .36679 .72726 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.35896 .72525 m .35836 .72231 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.50006 .35239 m .50456 .36013 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50674 .35173 m .51797 .35654 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.5075 .35997 m .50824 .35576 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50339 .34431 m .50388 .34795 L .50626 .3511 L p
.712 .661 .798 r
F P
s
P
p
.002 w
.50626 .3511 m .50674 .35173 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.50824 .35576 m .50892 .35189 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.2 1 0 r
.007 w
.50697 .32966 m
.50529 .33686 L
s
P
p
.2 1 0 r
.007 w
.35001 .72571 m
.35022 .72359 L
s
P
p
.002 w
.36679 .72726 m .37048 .72961 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.51797 .35654 m .52163 .35866 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.52163 .35866 m .52009 .35554 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.37048 .72961 m .36875 .72642 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.36875 .72642 m .361 .72032 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.52009 .35554 m .5131 .34869 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.36665 .70263 m .35498 .70998 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.37386 .69798 m .36665 .70263 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.2 1 0 r
.007 w
.34735 .72582 m
.3486 .72265 L
s
P
p
.002 w
.38392 .69131 m .37386 .69798 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.35121 .71554 m .34957 .71918 L .34995 .72334 L p
.767 .706 .794 r
F P
s
P
p
.002 w
.35121 .71554 m .35198 .71916 L .35512 .72285 L p
.711 .652 .789 r
F P
s
P
p
.002 w
.50339 .34431 m .50087 .34795 L .50006 .35239 L p
.78 .724 .8 r
F P
s
P
p
.002 w
.35836 .72231 m .35518 .71849 L .35121 .71554 L p
.767 .706 .794 r
F P
s
P
p
.002 w
.50892 .35189 m .50678 .34761 L .50339 .34431 L p
.78 .724 .8 r
F P
s
P
p
.002 w
.34107 .71784 m .34636 .71715 L .35121 .71554 L p
.002 .578 .738 r
F P
s
P
p
.002 w
.33304 .71525 m .34107 .71784 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.33109 .71559 m .33304 .71525 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.335 .71439 m .33109 .71559 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.34413 .71508 m .335 .71439 L p
.34684 .71523 L .002 .578 .738 r
F P
s
P
p
.35121 .71554 m .34673 .71525 L .34684 .71523 L .002 .578 .738 r
F
P
p
.34673 .71525 m .34413 .71508 L .34684 .71523 L .002 .578 .738 r
F
P
p
.002 w
.34198 .71305 m .34297 .71501 L p
.34673 .71525 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34773 .7146 L .34673 .71525 L 0 .46 .776 r
F
P
p
.34773 .7146 m .34198 .71305 L .34673 .71525 L 0 .46 .776 r
F
P
p
.002 w
.34203 .71339 m .34198 .71305 L p
.34773 .7146 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34754 .71468 L .34773 .7146 L 0 .46 .776 r
F
P
p
.34754 .71468 m .34203 .71339 L .34773 .7146 L 0 .46 .776 r
F
P
p
.002 w
.3448 .7127 m .34203 .71339 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.3999 .68046 m .36543 .70311 L .34839 .71405 L .501 .846 .577 r
F
P
p
.3999 .68046 m .34839 .71405 L .34841 .71402 L .501 .846 .577 r
F
P
p
.002 w
.34842 .71401 m .3448 .7127 L p
.34825 .71423 L 0 .46 .776 r
F P
s
P
p
.3999 .68046 m .34713 .71485 L .34712 .71486 L .501 .846 .577 r
F
P
p
.002 w
.3519 .71189 m .34685 .71504 L p
.36543 .70311 L .501 .846 .577 r
F P
s
P
p
.002 w
.34297 .71501 m .34367 .71639 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.002 w
.34694 .7153 m .34413 .71508 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.34685 .71504 m .34636 .71532 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.35212 .71535 m .34842 .71401 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34842 .71401 L .34825 .71423 L 0 .46 .776 r
F
P
p
.34841 .71402 m .34839 .71405 L .34713 .71485 L .501 .846 .577 r
F
P
p
.34712 .71486 m .34713 .71485 L .34685 .71504 L .501 .846 .577 r
F
P
p
.002 w
.35498 .70998 m .3519 .71189 L p
.36543 .70311 L .501 .846 .577 r
F P
s
P
p
.002 w
.34367 .71639 m .34706 .7164 L .35121 .71554 L p
0 .46 .776 r
F P
s
P
p
.002 w
.34636 .71532 m .34139 .71819 L .34563 .71545 L p
.501 .846 .577 r
F P
s
P
p
.002 w
.34563 .71545 m .3999 .68046 L p
.34636 .71532 L .501 .846 .577 r
F P
s
P
p
.002 w
.35121 .71554 m .35027 .71546 L .34694 .7153 L p
.002 .578 .738 r
F P
s
P
p
.002 w
.361 .72032 m .35589 .71746 L .35121 .71554 L p
.711 .652 .789 r
F P
s
P
p
.002 w
.35121 .71554 m .35268 .71571 L .35212 .71535 L p
0 .46 .776 r
F P
s
P
p
.2 1 0 r
.007 w
.3486 .72265 m
.35121 .71554 L
s
P
p
.2 1 0 r
.007 w
.35138 .71508 m
.35269 .71151 L
s
P
p
.2 1 0 r
.007 w
.35269 .71151 m
.35275 .71137 L
s
P
p
.2 1 0 r
.007 w
.35299 .71071 m
.35455 .70647 L
s
P
p
.002 w
.5131 .34869 m .50812 .34593 L .50339 .34431 L p
.712 .661 .798 r
F P
s
P
p
.002 w
.49364 .34529 m .49865 .34537 L .50339 .34431 L p
.433 .79 .997 r
F P
s
P
p
.002 w
.48652 .34108 m .49364 .34529 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.48493 .34061 m .48652 .34108 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.48864 .34005 m .48493 .34061 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.5 .34223 m .48864 .34005 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.49919 .33859 m .49847 .34111 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50048 .34242 m .5 .34223 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.49847 .34111 m .49781 .34341 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50022 .33837 m .49919 .33859 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50339 .34431 m .50288 .34334 L .50048 .34242 L p
.433 .79 .997 r
F P
s
P
p
.002 w
.49781 .34341 m .49998 .34435 L .50339 .34431 L p
.289 .625 .961 r
F P
s
P
p
.002 w
.50216 .33842 m .50022 .33837 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50671 .34291 m .50216 .33842 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.50434 .34057 m
.50529 .33686 L
s
P
p
.002 w
.50339 .34431 m .5059 .34402 L .50671 .34291 L p
.289 .625 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.50171 .35089 m
.50339 .34431 L
s
P
p
.2 1 0 r
.007 w
.50339 .34431 m
.50538 .35099 L
s
P
p
.2 1 0 r
.007 w
.49797 .35157 m
.50339 .34431 L
s
P
p
.2 1 0 r
.007 w
.35455 .70647 m
.35705 .69993 L
s
P
p
.2 1 0 r
.007 w
.49797 .35157 m
.49303 .35836 L
s
P
p
.2 1 0 r
.007 w
.50171 .35089 m
.49955 .35879 L
s
P
p
.2 1 0 r
.007 w
.35705 .69993 m
.36009 .69228 L
s
P
p
.2 1 0 r
.007 w
.49303 .35836 m
.48695 .36697 L
s
P
p
.2 1 0 r
.007 w
.50538 .35099 m
.50726 .35764 L
s
P
p
.2 1 0 r
.007 w
.36009 .69228 m
.36279 .68552 L
s
P
p
.2 1 0 r
.007 w
.48695 .36697 m
.4816 .37455 L
s
P
p
.2 1 0 r
.007 w
.36279 .68552 m
.36616 .6774 L
s
P
p
.2 1 0 r
.007 w
.49955 .35879 m
.49767 .36523 L
s
P
p
.2 1 0 r
.007 w
.4816 .37455 m
.47671 .38167 L
s
P
p
.2 1 0 r
.007 w
.36992 .66864 m
.36616 .6774 L
s
P
p
.2 1 0 r
.007 w
.50726 .35764 m
.50886 .36359 L
s
P
p
.2 1 0 r
.007 w
.49767 .36523 m
.49565 .37218 L
s
P
p
.2 1 0 r
.007 w
.47671 .38167 m
.47084 .39048 L
s
P
p
.002 w
.42037 .68763 m .41725 .69602 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.41965 .68393 m .42037 .68763 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.37395 .65927 m
.36992 .66864 L
s
P
p
.002 w
.41438 .68121 m .41965 .68393 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.41725 .69602 m .41377 .70258 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.47084 .39048 m
.46626 .39733 L
s
P
p
.2 1 0 r
.007 w
.37694 .65253 m
.37395 .65927 L
s
P
p
.002 w
.41377 .70258 m .4057 .71018 L .3999 .68046 L p
.872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.49565 .37218 m
.49306 .38052 L
s
P
p
.2 1 0 r
.007 w
.46626 .39733 m
.46119 .40514 L
s
P
p
.2 1 0 r
.007 w
.38056 .6446 m
.37694 .65253 L
s
P
p
.2 1 0 r
.007 w
.50886 .36359 m
.51069 .37042 L
s
P
p
.2 1 0 r
.007 w
.38469 .63557 m
.38056 .6446 L
s
P
p
.2 1 0 r
.007 w
.46119 .40514 m
.45635 .41286 L
s
P
p
.2 1 0 r
.007 w
.38823 .62807 m
.38469 .63557 L
s
P
p
.2 1 0 r
.007 w
.45635 .41286 m
.45144 .42069 L
s
P
p
.002 w
.40058 .61366 m .40231 .61082 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39962 .61067 m .40058 .61366 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39832 .72152 m .4057 .71018 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.49306 .38052 m
.49059 .38801 L
s
P
p
.002 w
.40537 .60344 m .41465 .60688 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.002 w
.40311 .59816 m .40322 .60075 L .40537 .60344 L p
.702 .688 .833 r
F P
s
P
p
.002 w
.40231 .61082 m .40622 .60489 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39813 .60442 m .39962 .61067 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.4177 .60832 m .41662 .60612 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.002 w
.41465 .60688 m .4177 .60832 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.39216 .61998 m
.38823 .62807 L
s
P
p
.2 1 0 r
.007 w
.45144 .42069 m
.44581 .42991 L
s
P
p
.002 w
.41662 .60612 m .41127 .60115 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51069 .37042 m
.51208 .37594 L
s
P
p
.2 1 0 r
.007 w
.39543 .61325 m
.39216 .61998 L
s
P
p
.002 w
.3999 .68046 m .43122 .7156 L .44738 .73003 L p
.581 .547 .782 r
F P
s
P
p
.002 w
.44738 .73003 m .456 .73415 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.3285 .72613 m .34139 .71819 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.2 1 0 r
.007 w
.44581 .42991 m
.44153 .43715 L
s
P
p
.2 1 0 r
.007 w
.39543 .61325 m
.39882 .60648 L
s
P
p
.002 w
.39407 .72443 m .39832 .72152 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.40622 .60489 m .40542 .60124 L .40311 .59816 L p
.804 .763 .815 r
F P
s
P
p
.002 w
.456 .73415 m .46571 .73204 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.2 1 0 r
.007 w
.49059 .38801 m
.48856 .39415 L
s
P
p
.002 w
.34263 .68236 m .35501 .68274 L .3999 .68046 L p
.134 0 0 r
F P
s
P
p
.002 w
.34074 .68196 m .34263 .68236 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.34171 .68141 m .34074 .68196 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.34737 .68113 m .34171 .68141 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36334 .68082 m .34737 .68113 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36176 .68342 m .35501 .68274 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36945 .68354 m .36176 .68342 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.38001 .68351 m .36945 .68354 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.38568 .68322 m .38001 .68351 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.3999 .68046 m .3921 .68238 L .38568 .68322 L p
.134 0 0 r
F P
s
P
p
.002 w
.47226 .69431 m .47551 .70271 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.46463 .68384 m .47226 .69431 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.45591 .67972 m .46463 .68384 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.43747 .67786 m .45591 .67972 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4118 .67256 m .42413 .68654 L .3999 .68046 L p
0 .222 .739 r
F P
s
P
p
.002 w
.40336 .66504 m .4118 .67256 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39347 .65721 m .40336 .66504 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39049 .65652 m .39347 .65721 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39138 .66221 m .39049 .65652 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.47551 .70271 m .46897 .71325 L .3999 .68046 L p
.581 .547 .782 r
F P
s
P
p
.002 w
.47112 .72785 m .46897 .71325 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4396 .70135 m .42413 .68654 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.44499 .70815 m .4396 .70135 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.46571 .73204 m .47112 .72785 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4488 .71452 m .44499 .70815 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.44564 .71367 m .4488 .71452 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.3999 .68046 m .43248 .70483 L .44564 .71367 L p
0 .222 .739 r
F P
s
P
p
.002 w
.38945 .72548 m .39407 .72443 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.38872 .72176 m .38945 .72548 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.3999 .68046 m .39116 .70956 L .38872 .72176 L p
.872 .72 .69 r
F P
s
P
p
.002 w
.32752 .72657 m .3285 .72613 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.33025 .72462 m .32752 .72657 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.33766 .71984 m .33025 .72462 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.3999 .68046 m .35707 .70752 L .33766 .71984 L p
.501 .846 .577 r
F P
s
P
p
.002 w
.40311 .59816 m .40002 .60093 L .39813 .60442 L p
.804 .763 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.44153 .43715 m
.43692 .44497 L
s
P
p
.2 1 0 r
.007 w
.39998 .66237 m
.39999 .66177 L
s
P
p
.2 1 0 r
.007 w
.39999 .66177 m
.40024 .65259 L
s
P
p
.002 w
.41127 .60115 m .40716 .59922 L .40311 .59816 L p
.702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.40047 .6436 m
.40024 .65259 L
s
P
p
.2 1 0 r
.007 w
.40484 .57817 m
.40395 .58731 L
s
P
p
.2 1 0 r
.007 w
.40569 .57086 m
.40484 .57817 L
s
P
p
.2 1 0 r
.007 w
.40661 .56295 m
.40569 .57086 L
s
P
p
.2 1 0 r
.007 w
.40793 .55331 m
.40661 .56295 L
s
P
p
.2 1 0 r
.007 w
.40083 .63485 m
.40047 .6436 L
s
P
p
.2 1 0 r
.007 w
.40954 .54311 m
.40793 .55331 L
s
P
p
.002 w
.39482 .59865 m .399 .59884 L .40311 .59816 L p
.472 .8 .999 r
F P
s
P
p
.002 w
.38934 .59539 m .39482 .59865 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.39976 .59804 m .40068 .59838 L .40311 .59816 L p
.15 .533 .921 r
F P
s
P
p
.002 w
.38816 .59491 m .38934 .59539 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.39131 .59462 m .38816 .59491 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.40073 .59635 m .39131 .59462 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.40311 .59816 m .40294 .5973 L .40073 .59635 L p
.472 .8 .999 r
F P
s
P
p
.002 w
.40358 .59536 m .39976 .59804 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.40331 .59555 m
.40395 .58731 L
s
P
p
.002 w
.40521 .59582 m .40358 .59536 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40629 .59552 m .40521 .59582 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40789 .59851 m .40629 .59552 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40311 .59816 m .40609 .59869 L .40789 .59851 L p
.15 .533 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.39882 .60648 m
.40311 .59816 L
s
P
p
.2 1 0 r
.007 w
.40239 .60744 m
.40311 .59816 L
s
P
p
.2 1 0 r
.007 w
.40311 .59816 m
.40513 .60552 L
s
P
p
.2 1 0 r
.007 w
.40136 .62493 m
.40083 .63485 L
s
P
p
.2 1 0 r
.007 w
.41088 .5346 m
.40954 .54311 L
s
P
p
.2 1 0 r
.007 w
.4018 .61651 m
.40136 .62493 L
s
P
p
.2 1 0 r
.007 w
.40239 .60744 m
.4018 .61651 L
s
P
p
.2 1 0 r
.007 w
.43692 .44497 m
.43213 .45334 L
s
P
p
.2 1 0 r
.007 w
.41238 .52607 m
.41088 .5346 L
s
P
p
.2 1 0 r
.007 w
.41398 .5178 m
.41238 .52607 L
s
P
p
.2 1 0 r
.007 w
.51208 .37594 m
.51361 .38238 L
s
P
p
.2 1 0 r
.007 w
.41537 .51062 m
.41398 .5178 L
s
P
p
.2 1 0 r
.007 w
.41732 .50141 m
.41537 .51062 L
s
P
p
.2 1 0 r
.007 w
.40513 .60552 m
.40766 .61524 L
s
P
p
.2 1 0 r
.007 w
.41971 .49117 m
.41732 .50141 L
s
P
p
.2 1 0 r
.007 w
.48856 .39415 m
.48573 .40216 L
s
P
p
.2 1 0 r
.007 w
.42212 .48083 m
.41971 .49117 L
s
P
p
.2 1 0 r
.007 w
.42483 .47015 m
.42212 .48083 L
s
P
p
.002 w
.42758 .46473 m .42998 .46495 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42682 .46294 m .42695 .46394 L .42758 .46473 L p
.611 .592 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.40766 .61524 m
.41001 .62481 L
s
P
p
.002 w
.42857 .46636 m .4294 .46706 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42632 .46529 m .42857 .46636 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42682 .46294 m .42624 .46414 L .42632 .46529 L p
.678 .58 .738 r
F P
s
P
p
.002 w
.42998 .46495 m .43074 .46518 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42475 .46422 m .42582 .46373 L .42682 .46294 L p
.64 .939 .962 r
F P
s
P
p
.002 w
.42317 .46373 m .42475 .46422 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.4294 .46706 m .42951 .46603 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42951 .46603 m .42914 .46428 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.4228 .46376 m .42317 .46373 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.42359 .46322 m .4228 .46376 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.426 .46268 m .42359 .46322 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.42682 .46294 m .42666 .46271 L .426 .46268 L p
.64 .939 .962 r
F P
s
P
p
.002 w
.42884 .46319 m .42779 .46291 L .42682 .46294 L p
.611 .592 .807 r
F P
s
P
p
.002 w
.4304 .46444 m .42884 .46319 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.43074 .46518 m .4304 .46444 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42442 .4642 m .42548 .46371 L .42682 .46294 L p
.189 0 0 r
F P
s
P
p
.002 w
.42401 .46374 m .42442 .4642 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42408 .46401 m .42401 .46374 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42495 .46341 m .42408 .46401 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42724 .46319 m .42495 .46341 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42483 .47015 m
.42673 .46324 L
s
P
p
.2 1 0 r
.007 w
.42232 .47106 m
.42665 .46324 L
s
P
p
.2 1 0 r
.007 w
.42176 .46832 m
.42652 .46326 L
s
P
p
.002 w
.42682 .46294 m .42736 .46303 L .42724 .46319 L p
.189 0 0 r
F P
s
P
p
.002 w
.42914 .46428 m .42812 .46347 L .42682 .46294 L p
.678 .58 .738 r
F P
s
P
p
.2 1 0 r
.007 w
.42682 .46294 m
.43213 .45334 L
s
P
p
.2 1 0 r
.007 w
.41001 .62481 m
.41242 .63463 L
s
P
p
.2 1 0 r
.007 w
.42232 .47106 m
.41731 .47979 L
s
P
p
.2 1 0 r
.007 w
.42176 .46832 m
.41466 .47564 L
s
P
p
.2 1 0 r
.007 w
.51361 .38238 m
.51502 .3883 L
s
P
p
.2 1 0 r
.007 w
.41731 .47979 m
.41322 .48667 L
s
P
p
.2 1 0 r
.007 w
.41242 .63463 m
.4144 .64316 L
s
P
p
.2 1 0 r
.007 w
.41322 .48667 m
.40898 .49379 L
s
P
p
.002 w
.49029 .41368 m .4928 .41796 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.50612 .42971 m .51027 .43106 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.4928 .41796 m .49312 .42173 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.4834 .40839 m .49838 .42371 L .50612 .42971 L p
.633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.4144 .64316 m
.41647 .65263 L
s
P
p
.002 w
.51027 .43106 m .51497 .42911 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .49379 m
.40463 .50081 L
s
P
p
.002 w
.37745 .53749 m .37508 .53881 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37892 .53648 m .37745 .53749 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.38098 .53478 m .37892 .53648 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.47851 .42048 m .47548 .42659 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.40463 .50081 m
.39957 .50866 L
s
P
p
.002 w
.49312 .42173 m .49159 .42877 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.2 1 0 r
.007 w
.41466 .47564 m
.40928 .48102 L
s
P
p
.002 w
.47548 .42659 m .47339 .42971 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.37508 .53881 m .37345 .53963 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.51497 .42911 m .5176 .42647 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.41647 .65263 m
.41809 .66005 L
s
P
p
.002 w
.38934 .53984 m .38644 .54043 L .38422 .53169 L p
.773 .69 .772 r
F P
s
P
p
.002 w
.39058 .53873 m .38934 .53984 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.39168 .53707 m .39058 .53873 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.45319 .40686 m .46 .40749 L .4834 .40839 L p
.147 0 0 r
F P
s
P
p
.002 w
.452 .40664 m .45319 .40686 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.45229 .40647 m .452 .40664 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.45523 .40658 m .45229 .40647 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.46374 .40709 m .45523 .40658 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.4639 .40801 m .46 .40749 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.46807 .40835 m .4639 .40801 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.47372 .40875 m .46807 .40835 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.47666 .40886 m .47372 .40875 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.4834 .40839 m .47982 .4088 L .47666 .40886 L p
.147 0 0 r
F P
s
P
p
.002 w
.5176 .42647 m .51662 .41917 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.48725 .41027 m .49076 .41395 L .4834 .40839 L p
0 0 .557 r
F P
s
P
p
.002 w
.51981 .4132 m .51662 .41917 L .4834 .40839 L p
.633 .583 .78 r
F P
s
P
p
.002 w
.51828 .4092 m .51981 .4132 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.51466 .40452 m .51828 .4092 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.5105 .40317 m .51466 .40452 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.50162 .4038 m .5105 .40317 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.4848 .40791 m .48725 .41027 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.4819 .4052 m .4848 .40791 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.2 1 0 r
.007 w
.4839 .40706 m
.48573 .40216 L
s
P
p
.002 w
.48098 .40451 m .4819 .4052 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.48113 .40514 m .48098 .40451 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49521 .41833 m .49076 .41395 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49673 .42 m .49521 .41833 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49779 .42131 m .49673 .42 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49686 .4206 m .49779 .42131 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.4834 .40839 m .49301 .41718 L .49686 .4206 L p
0 0 .557 r
F P
s
P
p
.002 w
.4899 .43395 m .486 .43863 L .4834 .40839 L p
.835 .628 .623 r
F P
s
P
p
.002 w
.49159 .42877 m .4899 .43395 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.48241 .44714 m .486 .43863 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.48037 .44854 m .48241 .44714 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.47817 .44805 m .48037 .44854 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.47784 .44424 m .47817 .44805 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.4834 .40839 m .47908 .43334 L .47784 .44424 L p
.835 .628 .623 r
F P
s
P
p
.002 w
.46793 .43466 m .46665 .43336 L .4834 .40839 L p
.968 .903 .702 r
F P
s
P
p
.002 w
.47014 .43296 m .46793 .43466 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.47339 .42971 m .47014 .43296 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46325 .4352 m .46665 .43336 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46313 .43377 m .46325 .4352 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46407 .43076 m .46313 .43377 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46618 .42761 m .46407 .43076 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.4834 .40839 m .47156 .42122 L .46618 .42761 L p
.968 .903 .702 r
F P
s
P
p
.002 w
.3914 .53598 m .39168 .53707 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.39957 .50866 m
.39413 .5171 L
s
P
p
.002 w
.38383 .5421 m .38644 .54043 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.38231 .54212 m .38383 .5421 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.38947 .53437 m .3914 .53598 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.37345 .53963 m .37239 .53976 L .38422 .53169 L p
.733 .985 .777 r
F P
s
P
p
.002 w
.38065 .5416 m .38231 .54212 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.51502 .3883 m
.51623 .39377 L
s
P
p
.2 1 0 r
.007 w
.41809 .66005 m
.41982 .66856 L
s
P
p
.002 w
.38037 .54051 m .38065 .5416 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.39413 .5171 m
.38979 .52362 L
s
P
p
.002 w
.38422 .53169 m .38119 .53776 L .38037 .54051 L p
.773 .69 .772 r
F P
s
P
p
.002 w
.4537 .74809 m .45199 .74428 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.44864 .74506 m .4537 .74809 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.40928 .48102 m
.40317 .48713 L
s
P
p
.002 w
.39291 .53991 m .39448 .54054 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.38422 .53169 m .38996 .53754 L .39291 .53991 L p
.592 .569 .797 r
F P
s
P
p
.002 w
.39448 .54054 m .39622 .54005 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.41982 .66856 m
.42139 .67675 L
s
P
p
.002 w
.36986 .5409 m .37239 .53976 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.43331 .73711 m .44864 .74506 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.3697 .54071 m .36986 .5409 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37028 .54002 m .3697 .54071 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37176 .53901 m .37028 .54002 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.38422 .53169 m .37562 .53667 L .37176 .53901 L p
.733 .985 .777 r
F P
s
P
p
.002 w
.37598 .53651 m .3777 .53717 L .38422 .53169 L p
.581 .2 .285 r
F P
s
P
p
.002 w
.37574 .53566 m .37598 .53651 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37591 .53448 m .37574 .53566 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37673 .5338 m .37591 .53448 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37901 .53293 m .37673 .5338 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.3786 .53852 m .3777 .53717 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37966 .53868 m .3786 .53852 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38113 .5385 m .37966 .53868 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38195 .53781 m .38113 .5385 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38422 .53169 m .38293 .53593 L .38195 .53781 L p
.581 .2 .285 r
F P
s
P
p
.002 w
.38514 .5345 m .38627 .53617 L .38422 .53169 L p
.809 .403 0 r
F P
s
P
p
.002 w
.38438 .53324 m .38514 .5345 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.3835 .53171 m .38438 .53324 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38324 .53115 m .3835 .53171 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38336 .53101 m .38324 .53115 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38766 .5384 m .38627 .53617 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38817 .53909 m .38766 .5384 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38854 .53951 m .38817 .53909 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38828 .53895 m .38854 .53951 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38422 .53169 m .38713 .53685 L .38828 .53895 L p
.809 .403 0 r
F P
s
P
p
.002 w
.39789 .53481 m .39675 .53672 L .38422 .53169 L p
.592 .569 .797 r
F P
s
P
p
.002 w
.39728 .53338 m .39789 .53481 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39589 .53164 m .39728 .53338 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39432 .53101 m .39589 .53164 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39101 .53087 m .39432 .53101 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39718 .53926 m .39675 .53672 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39622 .54005 m .39718 .53926 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.38422 .53169 m
.38979 .52362 L
s
P
p
.002 w
.45199 .74428 m .44338 .73473 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.45553 .74937 m .45351 .74515 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.002 w
.45027 .746 m .45553 .74937 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.002 w
.43412 .73791 m .45027 .746 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.40317 .48713 m
.39555 .49452 L
s
P
p
.2 1 0 r
.007 w
.42139 .67675 m
.42302 .68526 L
s
P
p
.002 w
.45351 .74515 m .44386 .73534 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51623 .39377 m
.51721 .39858 L
s
P
p
.2 1 0 r
.007 w
.42302 .68526 m
.42303 .6853 L
s
P
p
.2 1 0 r
.007 w
.39555 .49452 m
.38718 .50238 L
s
P
p
.2 1 0 r
.007 w
.42534 .69863 m
.42609 .70324 L
s
P
p
.2 1 0 r
.007 w
.51721 .39858 m
.51861 .4054 L
s
P
p
.002 w
.42976 .72794 m .42983 .7322 L .43331 .73711 L p
.721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.42609 .70324 m
.42748 .71175 L
s
P
p
.002 w
.42976 .72794 m .4302 .73263 L .43412 .73791 L p
.731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.38718 .50238 m
.38156 .50766 L
s
P
p
.2 1 0 r
.007 w
.42748 .71175 m
.42867 .71979 L
s
P
p
.002 w
.44338 .73473 m .43655 .7306 L .42976 .72794 L p
.721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.38156 .50766 m
.37417 .51439 L
s
P
p
.002 w
.44386 .73534 m .4367 .73091 L .42976 .72794 L p
.731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51861 .4054 m
.5198 .41174 L
s
P
p
.2 1 0 r
.007 w
.37417 .51439 m
.36674 .52098 L
s
P
p
.002 w
.41594 .72637 m .42289 .7279 L .42976 .72794 L p
.436 .756 .995 r
F P
s
P
p
.002 w
.41541 .72751 m .42272 .72847 L .42976 .72794 L p
.304 .72 .975 r
F P
s
P
p
.002 w
.40697 .71926 m .41594 .72637 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.40537 .72102 m .41541 .72751 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40314 .72021 m .40537 .72102 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40864 .72014 m .40314 .72021 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40509 .71798 m .40697 .71926 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.41035 .71844 m .40509 .71798 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.42605 .72395 m .41035 .71844 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.42519 .72489 m .40864 .72014 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.42976 .72794 m .42962 .72629 L .42605 .72395 L p
.436 .756 .995 r
F P
s
P
p
.002 w
.42976 .72794 m .42923 .72673 L .42519 .72489 L p
.304 .72 .975 r
F P
s
P
p
.2 1 0 r
.007 w
.42867 .71979 m
.42953 .72623 L
s
P
p
.2 1 0 r
.007 w
.42976 .72794 m
.43089 .73634 L
s
P
p
.2 1 0 r
.007 w
.42976 .72794 m
.43407 .7382 L
s
P
p
.2 1 0 r
.007 w
.42812 .73599 m
.42976 .72794 L
s
P
p
.2 1 0 r
.007 w
.43407 .7382 m
.43761 .74626 L
s
P
p
.002 w
.44228 .76005 m .44391 .75869 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44242 .75664 m .44215 .75788 L .44226 .75821 L p
.635 .552 .743 r
F P
s
P
p
.002 w
.44226 .75821 m .4425 .75901 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44155 .7609 m .44204 .76033 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44204 .76033 m .44228 .76005 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44108 .75996 m .44155 .7609 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.4403 .75839 m .44108 .75996 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.4425 .75901 m .44494 .75987 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44391 .75869 m .44349 .75763 L .44242 .75664 L p
.798 .705 .762 r
F P
s
P
p
.002 w
.44494 .75987 m .44578 .76056 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44242 .75664 m .44109 .75743 L .44061 .75801 L p
.798 .705 .762 r
F P
s
P
p
.002 w
.44112 .75762 m .44118 .75759 L .44242 .75664 L p
.222 0 0 r
F P
s
P
p
.002 w
.44061 .75801 m .4403 .75839 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44006 .75829 m .44112 .75762 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43907 .75814 m .44006 .75829 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43893 .75854 m .43907 .75814 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43981 .75777 m .43893 .75854 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44227 .75718 m .43981 .75777 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44318 .7577 m .44271 .75737 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44271 .75737 m .44247 .75721 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44242 .75664 m .44265 .75685 L .44254 .75695 L p
.222 0 0 r
F P
s
P
p
.002 w
.44254 .75695 m .44227 .75718 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44242 .75664 m .44373 .75717 L .44418 .75739 L p
.516 0 0 r
F P
s
P
p
.002 w
.44472 .7579 m .44369 .75718 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44418 .75739 m .44449 .75754 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44369 .75718 m .44363 .75714 L .44242 .75664 L p
.635 .552 .743 r
F P
s
P
p
.002 w
.44568 .75951 m .44472 .7579 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44578 .76056 m .44568 .75951 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44088 .75725 m .44132 .75698 L .44242 .75664 L p
.516 0 0 r
F P
s
P
p
.002 w
.44247 .75721 m .44088 .75725 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44368 .75731 m .44318 .7577 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44449 .75754 m .44368 .75731 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.44279 .75743 m
.44663 .76572 L
s
P
p
.2 1 0 r
.007 w
.43761 .74626 m
.44242 .75664 L
s
P
p
.2 1 0 r
.007 w
.44663 .76572 m
.4512 .77532 L
s
P
p
.2 1 0 r
.007 w
.4512 .77532 m
.45539 .78392 L
s
P
p
.2 1 0 r
.007 w
.43089 .73634 m
.43249 .74672 L
s
P
p
.2 1 0 r
.007 w
.36674 .52098 m
.3601 .52688 L
s
P
p
.002 w
.31816 .58306 m .32015 .57939 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.002 w
.31646 .5793 m .31816 .58306 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.42812 .73599 m
.42668 .7424 L
s
P
p
.2 1 0 r
.007 w
.5198 .41174 m
.52075 .41727 L
s
P
p
.2 1 0 r
.007 w
.3601 .52688 m
.35208 .53378 L
s
P
p
.2 1 0 r
.007 w
.43249 .74672 m
.43417 .75632 L
s
P
p
.002 w
.32015 .57939 m .32416 .56984 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.002 w
.31304 .56955 m .31646 .5793 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.43417 .75632 m
.43593 .76644 L
s
P
p
.2 1 0 r
.007 w
.42668 .7424 m
.42496 .74947 L
s
P
p
.2 1 0 r
.007 w
.35208 .53378 m
.34446 .54017 L
s
P
p
.2 1 0 r
.007 w
.52075 .41727 m
.52179 .42333 L
s
P
p
.2 1 0 r
.007 w
.34446 .54017 m
.3362 .54709 L
s
P
p
.2 1 0 r
.007 w
.43593 .76644 m
.43767 .77544 L
s
P
p
.2 1 0 r
.007 w
.42496 .74947 m
.42284 .75815 L
s
P
p
.002 w
.42994 .82113 m .42457 .82438 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43333 .81906 m .42994 .82113 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43816 .81609 m .43333 .81906 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.2 1 0 r
.007 w
.43767 .77544 m
.43961 .78447 L
s
P
p
.2 1 0 r
.007 w
.3362 .54709 m
.32743 .55423 L
s
P
p
.002 w
.32416 .56984 m .32249 .56485 L .31892 .561 L p
.76 .772 .863 r
F P
s
P
p
.002 w
.31892 .561 m .31506 .56466 L .31304 .56955 L p
.76 .772 .863 r
F P
s
P
p
.002 w
.42457 .82438 m .42088 .8266 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.35042 .57074 m .3562 .57224 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.002 w
.33073 .56816 m .35042 .57074 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.52179 .42333 m
.52278 .42985 L
s
P
p
.2 1 0 r
.007 w
.43961 .78447 m
.44138 .79277 L
s
P
p
.2 1 0 r
.007 w
.42284 .75815 m
.42037 .76741 L
s
P
p
.002 w
.31892 .561 m .32324 .56478 L .33073 .56816 L p
.669 .655 .827 r
F P
s
P
p
.002 w
.47164 .83478 m .46771 .84253 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.47074 .82983 m .47164 .83478 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.3562 .57224 m .35141 .56922 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.002 w
.46771 .84253 m .46333 .84781 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.4641 .82273 m .47074 .82983 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.42088 .8266 m .41858 .82794 L .4459 .81129 L p
.459 .823 .563 r
F P
s
P
p
.002 w
.46333 .84781 m .45319 .85097 L .4459 .81129 L p
.782 .656 .724 r
F P
s
P
p
.002 w
.35141 .56922 m .33366 .5636 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.44138 .79277 m
.44357 .80208 L
s
P
p
.002 w
.30382 .56448 m .31248 .56331 L .31892 .561 L p
.522 .858 .995 r
F P
s
P
p
.002 w
.28575 .5619 m .30382 .56448 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.28069 .56192 m .28575 .5619 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.28669 .56037 m .28069 .56192 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.30669 .55991 m .28669 .56037 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.31892 .561 m .3144 .56026 L .30669 .55991 L p
.522 .858 .995 r
F P
s
P
p
.002 w
.33366 .5636 m .32518 .56174 L .31892 .561 L p
.669 .655 .827 r
F P
s
P
p
.002 w
.31332 .55757 m .31518 .55987 L .31892 .561 L p
.453 .68 .962 r
F P
s
P
p
.002 w
.31718 .55056 m .31332 .55757 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.31904 .54955 m .31718 .55056 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.32093 .55066 m .31904 .54955 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.32451 .55787 m .32093 .55066 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.32404 .55692 m
.32743 .55423 L
s
P
p
.002 w
.31892 .561 m .32262 .56006 L .32451 .55787 L p
.453 .68 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.30993 .56814 m
.31892 .561 L
s
P
p
.2 1 0 r
.007 w
.31365 .56786 m
.31892 .561 L
s
P
p
.2 1 0 r
.007 w
.30827 .56634 m
.31892 .561 L
s
P
p
.002 w
.44394 .85909 m .45319 .85097 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.30827 .56634 m
.29908 .57109 L
s
P
p
.2 1 0 r
.007 w
.29908 .57109 m
.28851 .5767 L
s
P
p
.2 1 0 r
.007 w
.28851 .5767 m
.27871 .5819 L
s
P
p
.2 1 0 r
.007 w
.27871 .5819 m
.26974 .5868 L
s
P
p
.2 1 0 r
.007 w
.26974 .5868 m
.26027 .59211 L
s
P
p
.2 1 0 r
.007 w
.42037 .76741 m
.41784 .77621 L
s
P
p
.002 w
.43863 .85944 m .44394 .85909 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.26027 .59211 m
.2494 .59821 L
s
P
p
.2 1 0 r
.007 w
.2494 .59821 m
.24024 .60352 L
s
P
p
.2 1 0 r
.007 w
.24024 .60352 m
.23237 .60821 L
s
P
p
.2 1 0 r
.007 w
.22843 .61057 m
.23237 .60821 L
s
P
p
.2 1 0 r
.007 w
.30993 .56814 m
.30018 .57568 L
s
P
p
.002 w
.43284 .85732 m .43863 .85944 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.31365 .56786 m
.30866 .57416 L
s
P
p
.002 w
.41285 .83138 m .41858 .82794 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43193 .85236 m .43284 .85732 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.4459 .81129 m .43496 .83961 L .43193 .85236 L p
.782 .656 .724 r
F P
s
P
p
.002 w
.40732 .81571 m .41585 .81698 L .4459 .81129 L p
.423 0 0 r
F P
s
P
p
.002 w
.40592 .81455 m .40732 .81571 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.40643 .81303 m .40592 .81455 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.41021 .81232 m .40643 .81303 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42102 .81171 m .41021 .81232 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42061 .81897 m .41585 .81698 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42586 .81943 m .42061 .81897 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.41254 .83154 m .41285 .83138 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.41395 .83066 m .41254 .83154 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.41739 .82856 m .41395 .83066 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.4459 .81129 m .42626 .82318 L .41739 .82856 L p
.459 .823 .563 r
F P
s
P
p
.002 w
.43302 .81953 m .42586 .81943 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.4368 .8188 m .43302 .81953 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.4459 .81129 m .44098 .81655 L .4368 .8188 L p
.423 0 0 r
F P
s
P
p
.002 w
.48599 .82353 m .48248 .83286 L .4459 .81129 L p
.621 .512 .709 r
F P
s
P
p
.002 w
.4843 .81684 m .48599 .82353 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.48031 .8088 m .4843 .81684 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.45068 .81164 m .45532 .815 L .4459 .81129 L p
0 .221 .724 r
F P
s
P
p
.002 w
.47573 .8061 m .48031 .8088 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.46596 .80606 m .47573 .8061 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.44748 .80961 m .45068 .81164 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.44369 .80735 m .44748 .80961 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.44357 .80208 m
.44512 .8082 L
s
P
p
.002 w
.44251 .80689 m .44369 .80735 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.44278 .80777 m .44251 .80689 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46115 .81884 m .45532 .815 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46317 .8204 m .46115 .81884 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46459 .82172 m .46317 .8204 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.4634 .82125 m .46459 .82172 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.4459 .81129 m .45841 .81851 L .4634 .82125 L p
0 .221 .724 r
F P
s
P
p
.002 w
.48356 .84489 m .48248 .83286 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.48066 .84887 m .48356 .84489 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.47547 .85149 m .48066 .84887 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.47089 .84878 m .47547 .85149 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.4459 .81129 m .46234 .83803 L .47089 .84878 L p
.621 .512 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.30018 .57568 m
.29323 .58089 L
s
P
p
.002 w
.23194 .62512 m .23144 .62543 L .23011 .62567 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.41784 .77621 m
.41538 .78477 L
s
P
p
.23011 .62567 m .2446 .61514 L .23194 .62512 L .657 .972 .869 r
F
P
p
.002 w
.23011 .62567 m .22845 .62597 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.30866 .57416 m
.30377 .58011 L
s
P
p
.002 w
.52432 .43968 m .52918 .44121 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.52861 .44171 m .53025 .44263 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52364 .43637 m .52341 .43807 L .52432 .43968 L p
.68 .645 .808 r
F P
s
P
p
.002 w
.52394 .4399 m .52861 .44171 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52918 .44121 m .53085 .44196 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.2 1 0 r
.007 w
.29323 .58089 m
.28621 .58615 L
s
P
p
.002 w
.53085 .44196 m .53045 .44057 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.53025 .44263 m .52999 .44113 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.53045 .44057 m .52812 .43777 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.52999 .44113 m .52807 .43815 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52364 .43637 m .52321 .43816 L .52394 .4399 L p
.69 .641 .795 r
F P
s
P
p
.002 w
.22845 .62597 m .22501 .62658 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.51918 .43749 m .52135 .4372 L .52364 .43637 L p
.478 .845 .99 r
F P
s
P
p
.002 w
.51922 .43751 m .52132 .4372 L .52364 .43637 L p
.373 .809 .961 r
F P
s
P
p
.002 w
.51683 .43595 m .51918 .43749 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51729 .43598 m .51922 .43751 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.51643 .43583 m .51683 .43595 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51703 .43594 m .51729 .43598 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.5181 .43532 m .51643 .43583 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51867 .4354 m .51703 .43594 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.52297 .43558 m .5181 .43532 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.52336 .43576 m .51867 .4354 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.52364 .43637 m .52388 .43593 L .52297 .43558 L p
.478 .845 .99 r
F P
s
P
p
.002 w
.52364 .43637 m .52408 .43604 L .52336 .43576 L p
.373 .809 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.52278 .42985 m
.52357 .43581 L
s
P
p
.002 w
.52812 .43777 m .52594 .4368 L .52364 .43637 L p
.68 .645 .808 r
F P
s
P
p
.002 w
.52807 .43815 m .52597 .43699 L .52364 .43637 L p
.69 .641 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.52364 .43637 m
.52606 .44489 L
s
P
p
.2 1 0 r
.007 w
.52364 .43637 m
.52448 .44261 L
s
P
p
.2 1 0 r
.007 w
.52239 .43922 m
.52364 .43637 L
s
P
p
.2 1 0 r
.007 w
.28621 .58615 m
.27918 .59126 L
s
P
p
.2 1 0 r
.007 w
.41538 .78477 m
.41292 .79278 L
s
P
p
.2 1 0 r
.007 w
.30377 .58011 m
.29858 .58643 L
s
P
p
.2 1 0 r
.007 w
.27918 .59126 m
.26961 .59801 L
s
P
p
.002 w
.22501 .62658 m .22255 .62702 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.52606 .44489 m
.52819 .45179 L
s
P
p
.002 w
.40891 .81169 m .41015 .80987 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.40797 .8098 m .40891 .81169 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.41015 .80987 m .41278 .80634 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.40623 .80613 m .40797 .8098 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.26961 .59801 m
.26006 .60474 L
s
P
p
.2 1 0 r
.007 w
.29858 .58643 m
.29349 .59242 L
s
P
p
.002 w
.22255 .62702 m .2184 .62777 L .2446 .61514 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.52448 .44261 m
.52559 .44926 L
s
P
p
.2 1 0 r
.007 w
.52239 .43922 m
.52091 .44221 L
s
P
p
.2 1 0 r
.007 w
.52819 .45179 m
.53029 .45796 L
s
P
p
.002 w
.41278 .80634 m .4119 .8041 L .40987 .80218 L p
.788 .75 .817 r
F P
s
P
p
.002 w
.41296 .80661 m .41995 .80818 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.40987 .80218 m .41076 .8045 L .41296 .80661 L p
.642 .596 .787 r
F P
s
P
p
.002 w
.40987 .80218 m .40753 .80396 L .40623 .80613 L p
.788 .75 .817 r
F P
s
P
p
.002 w
.41995 .80818 m .4221 .8094 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.40681 .8026 m .40776 .80255 L .40987 .80218 L p
0 .48 .844 r
F P
s
P
p
.002 w
.40937 .80134 m .40681 .8026 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.41056 .80182 m .40937 .80134 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.2 1 0 r
.007 w
.41005 .80161 m
.41292 .79278 L
s
P
p
.002 w
.41157 .80141 m .41056 .80182 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.41337 .80281 m .41157 .80141 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.40987 .80218 m .41214 .80269 L .41337 .80281 L p
0 .48 .844 r
F P
s
P
p
.002 w
.40411 .80517 m .40722 .80393 L .40987 .80218 L p
0 0 0 r
F P
s
P
p
.002 w
.39869 .80472 m .40411 .80517 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.39729 .80537 m .39869 .80472 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.39952 .80398 m .39729 .80537 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.40661 .80295 m .39952 .80398 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.40987 .80218 m .40889 .80245 L .40661 .80295 L p
0 0 0 r
F P
s
P
p
.002 w
.41547 .80439 m .41243 .80303 L .40987 .80218 L p
.642 .596 .787 r
F P
s
P
p
.002 w
.42079 .80744 m .41547 .80439 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.4221 .8094 m .42079 .80744 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.40762 .8091 m
.40987 .80218 L
s
P
p
.2 1 0 r
.007 w
.26006 .60474 m
.25263 .60983 L
s
P
p
.2 1 0 r
.007 w
.29349 .59242 m
.28858 .59797 L
s
P
p
.2 1 0 r
.007 w
.53029 .45796 m
.53248 .4644 L
s
P
p
.002 w
.21422 .62851 m .2184 .62777 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.40513 .81631 m
.40762 .8091 L
s
P
p
.2 1 0 r
.007 w
.52559 .44926 m
.52658 .45401 L
s
P
p
.2 1 0 r
.007 w
.52091 .44221 m
.5189 .44588 L
s
P
p
.2 1 0 r
.007 w
.28858 .59797 m
.28337 .60387 L
s
P
p
.2 1 0 r
.007 w
.53248 .4644 m
.53485 .47084 L
s
P
p
.002 w
.21173 .62896 m .21422 .62851 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.20822 .62958 m .21173 .62896 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.20651 .62989 m .20822 .62958 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.2446 .61514 m .20616 .62972 L p
.20651 .62989 L .657 .972 .869 r
F P
s
P
p
.002 w
.21668 .62418 m .22209 .62536 L .2446 .61514 L p
.508 .05 .1 r
F P
s
P
p
.002 w
.21612 .62263 m .21668 .62418 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.21697 .62044 m .21612 .62263 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2198 .61917 m .21697 .62044 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.22742 .61752 m .2198 .61917 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.22467 .62784 m .22209 .62536 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2281 .62811 m .22467 .62784 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.23296 .62773 m .2281 .62811 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2358 .62643 m .23296 .62773 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2446 .61514 m .23943 .62294 L .2358 .62643 L p
.508 .05 .1 r
F P
s
P
p
.002 w
.28503 .63695 m .28169 .64337 L .2446 .61514 L p
.515 .467 .741 r
F P
s
P
p
.002 w
.28319 .63106 m .28503 .63695 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27741 .62532 m .27761 .62349 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.27563 .62385 m .27741 .62532 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.2707 .62071 m .27563 .62385 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.27761 .62349 m .27663 .61963 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.2774 .62454 m .27935 .62621 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27168 .62143 m .2774 .62454 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27935 .62621 m .27917 .62404 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27917 .62404 m .27701 .61993 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27902 .62341 m .28319 .63106 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27164 .61649 m .27046 .6185 L .2707 .62071 L p
.731 .689 .81 r
F P
s
P
p
.002 w
.27164 .61649 m .27093 .61892 L .27168 .62143 L p
.721 .649 .777 r
F P
s
P
p
.002 w
.27435 .61987 m .27902 .62341 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.25047 .61614 m .26 .62615 L .2446 .61514 L p
0 0 .553 r
F P
s
P
p
.002 w
.26455 .61692 m .26938 .61837 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.26938 .61837 m .27435 .61987 L p
.26876 .61898 L .515 .467 .741 r
F P
s
P
p
.2446 .61514 m .26938 .61837 L .26876 .61898 L .515 .467 .741 r
F
P
p
.002 w
.2659 .61806 m .26862 .61757 L .2711 .61668 L p
.094 0 0 r
F P
s
P
p
.002 w
.2711 .61668 m .27164 .61649 L p
.27116 .61662 L .094 0 0 r
F P
s
P
p
.27116 .61662 m .2659 .61806 L .2711 .61668 L .094 0 0 r
F
P
p
.002 w
.24425 .61011 m .25047 .61614 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.2 1 0 r
.007 w
.24748 .61324 m
.25263 .60983 L
s
P
p
.002 w
.23711 .60344 m .24425 .61011 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.23522 .6021 m .23711 .60344 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.23664 .60472 m .23522 .6021 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.28302 .65333 m .28169 .64337 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27153 .63759 m .26 .62615 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27581 .64224 m .27153 .63759 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27908 .64616 m .27581 .64224 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27707 .64472 m .27908 .64616 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.2446 .61514 m .26787 .63652 L .27707 .64472 L p
0 0 .553 r
F P
s
P
p
.002 w
.28019 .65563 m .28302 .65333 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27504 .65616 m .28019 .65563 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.25871 .63421 m .26382 .64473 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2704 .65261 m .27504 .65616 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.26382 .64473 m .26442 .65096 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2446 .61514 m .26162 .64146 L .2704 .65261 L p
.515 .467 .741 r
F P
s
P
p
.002 w
.25751 .66423 m .24938 .66501 L .2446 .61514 L p
.735 .572 .671 r
F P
s
P
p
.002 w
.26112 .65915 m .25751 .66423 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.26442 .65096 m .26112 .65915 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.24184 .67205 m .24938 .66501 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.23762 .67088 m .24184 .67205 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2331 .66658 m .23762 .67088 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.23251 .66032 m .2331 .66658 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2446 .61514 m .23524 .64587 L .23251 .66032 L p
.735 .572 .671 r
F P
s
P
p
.2 1 0 r
.007 w
.40513 .81631 m
.4027 .82303 L
s
P
p
.2 1 0 r
.007 w
.53485 .47084 m
.53766 .4779 L
s
P
p
.2 1 0 r
.007 w
.28337 .60387 m
.27807 .60967 L
s
P
p
.2 1 0 r
.007 w
.52658 .45401 m
.52796 .46062 L
s
P
p
.2 1 0 r
.007 w
.4027 .82303 m
.39992 .83068 L
s
P
p
.2 1 0 r
.007 w
.53766 .4779 m
.5407 .48557 L
s
P
p
.2 1 0 r
.007 w
.5189 .44588 m
.51689 .44955 L
s
P
p
.2 1 0 r
.007 w
.39992 .83068 m
.39637 .83995 L
s
P
p
.2 1 0 r
.007 w
.52796 .46062 m
.52929 .46603 L
s
P
p
.002 w
.20616 .62972 m .20514 .63013 L .20651 .62989 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.5407 .48557 m
.54439 .49417 L
s
P
p
.002 w
.27663 .61963 m .27442 .61778 L .27164 .61649 L p
.731 .689 .81 r
F P
s
P
p
.002 w
.26637 .617 m .26873 .61702 L .27164 .61649 L p
.197 .682 .928 r
F P
s
P
p
.002 w
.26524 .61495 m .26637 .617 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.26352 .61644 m .2659 .61806 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.26601 .62245 m
.27132 .61682 L
s
P
p
.002 w
.26316 .61677 m .26352 .61644 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.2653 .61594 m .26316 .61677 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.27123 .61655 m .2653 .61594 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.27164 .61649 m .27217 .61656 L .27123 .61655 L p
.094 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.27132 .61682 m
.27158 .61655 L
s
P
p
.002 w
.27701 .61993 m .27448 .61791 L .27164 .61649 L p
.721 .649 .777 r
F P
s
P
p
.002 w
.26529 .61494 m .26524 .61495 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.26723 .61459 m .26529 .61494 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.27231 .61592 m .26723 .61459 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.2 1 0 r
.007 w
.2722 .61589 m
.27807 .60967 L
s
P
p
.002 w
.27164 .61649 m .27269 .6163 L .27231 .61592 L p
.197 .682 .928 r
F P
s
P
p
.2 1 0 r
.007 w
.39637 .83995 m
.39318 .84792 L
s
P
p
.2 1 0 r
.007 w
.51689 .44955 m
.51464 .45329 L
s
P
p
.2 1 0 r
.007 w
.52929 .46603 m
.53059 .47066 L
s
P
p
.2 1 0 r
.007 w
.26034 .62868 m
.26036 .62866 L
s
P
p
.2 1 0 r
.007 w
.26139 .62752 m
.26601 .62245 L
s
P
p
.2 1 0 r
.007 w
.39318 .84792 m
.39036 .85495 L
s
P
p
.002 w
.58109 .52039 m .57421 .53687 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.54439 .49417 m
.54441 .49421 L
s
P
p
.002 w
.57956 .51152 m .58109 .52039 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.56805 .50133 m .57956 .51152 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.57421 .53687 m .56654 .54896 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.53059 .47066 m
.53243 .47716 L
s
P
p
.2 1 0 r
.007 w
.25344 .6365 m
.26034 .62868 L
s
P
p
.2 1 0 r
.007 w
.39036 .85495 m
.38697 .86306 L
s
P
p
.2 1 0 r
.007 w
.51464 .45329 m
.51276 .45617 L
s
P
p
.002 w
.56654 .54896 m .5488 .5599 L .53626 .48839 L p
.841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.55681 .52019 m
.55866 .52373 L
s
P
p
.002 w
.56798 .57665 m .5705 .57145 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.002 w
.56638 .57135 m .56798 .57665 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.24766 .64306 m
.25344 .6365 L
s
P
p
.2 1 0 r
.007 w
.53243 .47716 m
.53437 .48318 L
s
P
p
.002 w
.5705 .57145 m .57637 .55905 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.002 w
.56393 .55873 m .56638 .57135 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.51276 .45617 m
.51023 .46005 L
s
P
p
.002 w
.37996 .87638 m .37909 .87724 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38117 .87481 m .37996 .87638 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38877 .87689 m .3879 .87872 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.38856 .87577 m .38877 .87689 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.3871 .87422 m .38856 .87577 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37909 .87724 m .37772 .87826 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.3879 .87872 m .38694 .87999 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.38694 .87999 m .38471 .88084 L .3831 .87183 L p
.792 .657 .714 r
F P
s
P
p
.002 w
.38268 .88281 m .38471 .88084 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37772 .87826 m .37678 .87885 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38152 .88295 m .38268 .88281 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.5325 .57985 m .5488 .5599 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.38025 .88253 m .38152 .88295 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37678 .87885 m .37619 .87874 L .3831 .87183 L p
.909 .981 .773 r
F P
s
P
p
.002 w
.37473 .87949 m .37619 .87874 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37734 .87729 m .37852 .87795 L .3831 .87183 L p
.606 .281 .392 r
F P
s
P
p
.002 w
.37465 .87922 m .37473 .87949 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37501 .87851 m .37465 .87922 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37587 .87764 m .37501 .87851 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.3831 .87183 m .37812 .87576 L .37587 .87764 L p
.909 .981 .773 r
F P
s
P
p
.002 w
.37717 .87639 m .37734 .87729 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.3773 .8751 m .37717 .87639 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37787 .87434 m .3773 .8751 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37947 .87333 m .37787 .87434 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37914 .87938 m .37852 .87795 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37988 .87952 m .37914 .87938 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.38005 .88141 m .38025 .88253 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.3831 .87183 m .38071 .87845 L .38005 .88141 L p
.792 .657 .714 r
F P
s
P
p
.002 w
.3809 .87927 m .37988 .87952 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.38148 .8785 m .3809 .87927 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.3831 .87183 m .38217 .87644 L .38148 .8785 L p
.606 .281 .392 r
F P
s
P
p
.002 w
.39274 .87537 m .39387 .87757 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39144 .87425 m .39274 .87537 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.38871 .87308 m .39144 .87425 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.38584 .87174 m .38882 .87448 L .3831 .87183 L p
0 .15 .687 r
F P
s
P
p
.002 w
.38382 .87012 m .38584 .87174 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.2 1 0 r
.007 w
.38385 .87014 m
.38697 .86306 L
s
P
p
.002 w
.38144 .86834 m .38382 .87012 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.38072 .86801 m .38144 .86834 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.38097 .8688 m .38072 .86801 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39387 .87757 m .39436 .87921 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39252 .87756 m .38882 .87448 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39383 .87885 m .39252 .87756 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39436 .87921 m .39341 .8808 L .3831 .87183 L p
.491 .446 .734 r
F P
s
P
p
.002 w
.39477 .87997 m .39383 .87885 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39405 .87963 m .39477 .87997 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.3831 .87183 m .39095 .87751 L .39405 .87963 L p
0 .15 .687 r
F P
s
P
p
.002 w
.39374 .88351 m .39341 .8808 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39294 .88403 m .39374 .88351 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.3915 .88398 m .39294 .88403 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39021 .88285 m .3915 .88398 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.3831 .87183 m .38779 .87953 L .39021 .88285 L p
.491 .446 .734 r
F P
s
P
p
.2 1 0 r
.007 w
.55866 .52373 m
.56313 .5323 L
s
P
p
.2 1 0 r
.007 w
.24309 .64842 m
.24766 .64306 L
s
P
p
.002 w
.52234 .51128 m .51873 .51799 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.52761 .50222 m .52234 .51128 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.51873 .51799 m .51314 .52913 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.24309 .64842 m
.23815 .65439 L
s
P
p
.002 w
.52312 .58318 m .5325 .57985 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.51023 .46005 m
.50783 .46349 L
s
P
p
.002 w
.57637 .55905 m .57503 .55224 L .57134 .54681 L p
.8 .793 .845 r
F P
s
P
p
.002 w
.57134 .54681 m .56672 .55202 L .56393 .55873 L p
.8 .793 .845 r
F P
s
P
p
.002 w
.60772 .56141 m .6148 .56402 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.002 w
.58436 .55677 m .60772 .56141 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.002 w
.48015 .48862 m .49306 .49219 L .53626 .48839 L p
.48 0 0 r
F P
s
P
p
.002 w
.47785 .48649 m .48015 .48862 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.4783 .48415 m .47785 .48649 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.48374 .48369 m .4783 .48415 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.49959 .48464 m .48374 .48369 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.50059 .49629 m .49306 .49219 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.50852 .49798 m .50059 .49629 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.51923 .49943 m .50852 .49798 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.5247 .49893 m .51923 .49943 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .53035 .496 L .5247 .49893 L p
.48 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .55325 .52286 L .56211 .5367 L p
.615 .479 .673 r
F P
s
P
p
.002 w
.54675 .51384 m .55532 .52651 L .53626 .48839 L p
.785 .381 0 r
F P
s
P
p
.002 w
.54069 .50391 m .54675 .51384 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.51291 .58204 m .52312 .58318 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.51132 .57309 m .51291 .58204 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.53626 .48839 m .51677 .54738 L .51132 .57309 L p
.841 .698 .705 r
F P
s
P
p
.002 w
.50933 .53696 m .50716 .54251 L .53626 .48839 L p
0 0 0 r
F P
s
P
p
.002 w
.51314 .52913 m .50933 .53696 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50127 .555 m .50716 .54251 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50108 .55611 m .50127 .555 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50275 .55377 m .50108 .55611 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50647 .54686 m .50275 .55377 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .51586 .52862 L .50647 .54686 L p
0 0 0 r
F P
s
P
p
.002 w
.53348 .49168 m .54069 .50391 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53113 .48696 m .53348 .49168 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53126 .48498 m .53113 .48696 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.56211 .5367 m .56686 .54013 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56639 .54416 m .55532 .52651 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.56642 .54403 m .56772 .54614 L .57134 .54681 L p
.33 .605 .948 r
F P
s
P
p
.57134 .54681 m .57181 .54215 L .56642 .54403 L .33 .605 .948 r
F
P
p
.002 w
.57222 .53654 m .5752 .53124 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56686 .54013 m .57222 .53654 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.57243 .53611 m .56936 .54016 L p
.57181 .54215 L .33 .605 .948 r
F P
s
P
p
.002 w
.56936 .54016 m .56642 .54403 L p
.57181 .54215 L .33 .605 .948 r
F P
s
P
p
.002 w
.55336 .55103 m .56349 .54962 L .57134 .54681 L p
.337 .8 .934 r
F P
s
P
p
.002 w
.5332 .54762 m .55336 .55103 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.52777 .54793 m .5332 .54762 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.53486 .54594 m .52777 .54793 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.55838 .54601 m .53486 .54594 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.57134 .54681 m .56685 .54628 L .55838 .54601 L p
.337 .8 .934 r
F P
s
P
p
.002 w
.57007 .54929 m .56639 .54416 L p
.5602 .53271 L .785 .381 0 r
F P
s
P
p
.53626 .48839 m .56141 .53369 L .5602 .53271 L .785 .381 0 r
F
P
p
.56141 .53369 m .57007 .54929 L .5602 .53271 L .785 .381 0 r
F
P
p
.002 w
.5725 .55192 m .57007 .54929 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.57 .54695 m .5725 .55192 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53626 .48839 m .56018 .5296 L .57 .54695 L p
.785 .381 0 r
F P
s
P
p
.2 1 0 r
.007 w
.56729 .53984 m
.56774 .54065 L
s
P
p
.002 w
.57763 .50319 m .57404 .5155 L .53626 .48839 L p
.615 .479 .673 r
F P
s
P
p
.002 w
.57586 .4945 m .57763 .50319 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.57172 .48413 m .57586 .4945 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56698 .48075 m .57172 .48413 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.55692 .48098 m .56698 .48075 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.5752 .53124 m .57404 .5155 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.2 1 0 r
.007 w
.53437 .48318 m
.53626 .48839 L
s
P
p
.002 w
.6148 .56402 m .60943 .55975 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.56774 .54065 m
.56828 .54158 L
s
P
p
.002 w
.57134 .54681 m .57589 .55192 L .58436 .55677 L p
.683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.23815 .65439 m
.23293 .6607 L
s
P
p
.002 w
.60943 .55975 m .58946 .55178 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.57131 .55438 m
.57132 .55065 L
s
P
p
.002 w
.5751 .53557 m .57243 .53611 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57664 .53622 m .5751 .53557 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57896 .54437 m .57664 .53622 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57134 .54681 m .57605 .54636 L .57896 .54437 L p
.33 .605 .948 r
F P
s
P
p
.002 w
.58946 .55178 m .57927 .54859 L .57134 .54681 L p
.683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.57134 .54681 m
.57791 .55135 L
s
P
p
.2 1 0 r
.007 w
.57133 .54959 m
.57134 .54681 L
s
P
p
.2 1 0 r
.007 w
.57134 .54681 m
.57637 .55542 L
s
P
p
.2 1 0 r
.007 w
.50783 .46349 m
.50555 .46655 L
s
P
p
.2 1 0 r
.007 w
.23293 .6607 m
.22681 .66839 L
s
P
p
.2 1 0 r
.007 w
.57131 .55438 m
.57135 .56308 L
s
P
p
.2 1 0 r
.007 w
.57791 .55135 m
.58434 .55578 L
s
P
p
.2 1 0 r
.007 w
.57637 .55542 m
.58169 .5645 L
s
P
p
.2 1 0 r
.007 w
.50555 .46655 m
.50286 .47016 L
s
P
p
.2 1 0 r
.007 w
.58434 .55578 m
.59294 .56167 L
s
P
p
.002 w
.2296 .681 m .22824 .68256 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.23079 .67883 m .2296 .681 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.23047 .67762 m .23079 .67883 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.22824 .68256 m .22503 .68386 L .22242 .67414 L p
.817 .712 .749 r
F P
s
P
p
.002 w
.22829 .67614 m .23047 .67762 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.21859 .67908 m .21744 .68025 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22012 .67725 m .21859 .67908 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22215 .68637 m .22503 .68386 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.21744 .68025 m .21551 .68197 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.57127 .5759 m .57199 .57691 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.56973 .57424 m .57127 .5759 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.22047 .68672 m .22215 .68637 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.57255 .57583 m .57302 .57501 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.57204 .57448 m .57287 .5747 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57287 .5747 m .57465 .57518 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57302 .57501 m .57358 .57404 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.57146 .57191 m .57146 .57329 L .57204 .57448 L p
.591 .524 .748 r
F P
s
P
p
.002 w
.57199 .57691 m .57255 .57583 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.58169 .5645 m
.58651 .57265 L
s
P
p
.002 w
.21861 .68646 m .22047 .68672 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.57146 .57191 m .57026 .57302 L .56973 .57424 L p
.76 .646 .736 r
F P
s
P
p
.002 w
.5694 .57286 m .57013 .57247 L .57146 .57191 L p
.511 0 0 r
F P
s
P
p
.002 w
.56835 .57321 m .56811 .57345 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56776 .57371 m .56917 .57387 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56749 .5741 m .56776 .57371 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56811 .57345 m .56749 .5741 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56939 .57286 m .5694 .57286 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57094 .57238 m .57011 .57265 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56997 .57273 m .56939 .57286 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57011 .57265 m .56835 .57321 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.57045 .57261 m .56997 .57273 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57104 .57307 m .57045 .57261 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57174 .57254 m .57104 .57307 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57358 .57404 m .57283 .57289 L .57146 .57191 L p
.76 .646 .736 r
F P
s
P
p
.002 w
.57524 .57468 m .57381 .573 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57553 .57581 m .57524 .57468 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57465 .57518 m .57553 .57581 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57325 .57267 m .57174 .57254 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57381 .573 m .57277 .57238 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57146 .57191 m .57269 .57234 L .57273 .57236 L p
.511 0 0 r
F P
s
P
p
.002 w
.57277 .57238 m .57264 .5723 L .57146 .57191 L p
.591 .524 .748 r
F P
s
P
p
.002 w
.57273 .57236 m .57325 .57267 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.57147 .57274 m
.57158 .58128 L
s
P
p
.002 w
.56917 .57387 m .57031 .57305 L .57146 .57191 L p
0 0 0 r
F P
s
P
p
.002 w
.57146 .57191 m .57149 .57205 L .57094 .57238 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.57135 .56308 m
.57146 .57191 L
s
P
p
.002 w
.21551 .68197 m .21416 .6831 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21829 .68525 m .21861 .68646 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.22242 .67414 m .21915 .68187 L .21829 .68525 L p
.817 .712 .749 r
F P
s
P
p
.2 1 0 r
.007 w
.59294 .56167 m
.60245 .56818 L
s
P
p
.002 w
.21416 .6831 m .21318 .68359 L .22242 .67414 L p
.805 .963 .644 r
F P
s
P
p
.002 w
.21363 .67945 m .21531 .6795 L .22242 .67414 L p
.436 .022 .155 r
F P
s
P
p
.002 w
.21346 .67892 m .21363 .67945 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21374 .67806 m .21346 .67892 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21463 .67739 m .21374 .67806 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21702 .67625 m .21463 .67739 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21084 .68522 m .21104 .68527 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21121 .68457 m .21084 .68522 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21237 .68339 m .21121 .68457 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22242 .67414 m .21547 .68048 L .21237 .68339 L p
.805 .963 .644 r
F P
s
P
p
.002 w
.2161 .68022 m .21531 .6795 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21104 .68527 m .21318 .68359 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21716 .68007 m .2161 .68022 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21867 .67959 m .21716 .68007 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21956 .67892 m .21867 .67959 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.22242 .67414 m .22072 .67739 L .21956 .67892 L p
.436 .022 .155 r
F P
s
P
p
.002 w
.22985 .67635 m .23018 .67783 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22909 .67452 m .22985 .67635 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.2282 .67382 m .22909 .67452 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22631 .67355 m .2282 .67382 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22325 .67357 m .22457 .67507 L .22242 .67414 L p
0 .092 .649 r
F P
s
P
p
.002 w
.22239 .67273 m .22325 .67357 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.2 1 0 r
.007 w
.22303 .67335 m
.22681 .66839 L
s
P
p
.002 w
.22139 .67183 m .22239 .67273 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22112 .67171 m .22139 .67183 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22131 .67226 m .22112 .67171 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.23018 .67783 m .2295 .67974 L .22242 .67414 L p
.579 .471 .695 r
F P
s
P
p
.002 w
.22617 .67669 m .22457 .67507 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22676 .67742 m .22617 .67669 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22722 .67808 m .22676 .67742 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.2297 .68235 m .2295 .67974 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22695 .67797 m .22722 .67808 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22242 .67414 m .22568 .67695 L .22695 .67797 L p
0 .092 .649 r
F P
s
P
p
.002 w
.22914 .68313 m .2297 .68235 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22813 .68356 m .22914 .68313 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22725 .68286 m .22813 .68356 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22242 .67414 m .2256 .68033 L .22725 .68286 L p
.579 .471 .695 r
F P
s
P
p
.2 1 0 r
.007 w
.50286 .47016 m
.49983 .474 L
s
P
p
.2 1 0 r
.007 w
.57158 .58128 m
.57148 .59091 L
s
P
p
.2 1 0 r
.007 w
.58651 .57265 m
.5912 .58059 L
s
P
p
.2 1 0 r
.007 w
.60245 .56818 m
.61102 .57402 L
s
P
p
.2 1 0 r
.007 w
.57148 .59091 m
.57112 .60113 L
s
P
p
.2 1 0 r
.007 w
.5912 .58059 m
.59565 .58808 L
s
P
p
.2 1 0 r
.007 w
.49983 .474 m
.49629 .47826 L
s
P
p
.2 1 0 r
.007 w
.61102 .57402 m
.61951 .57976 L
s
P
p
.2 1 0 r
.007 w
.59565 .58808 m
.59957 .59463 L
s
P
p
.002 w
.63086 .62501 m .62806 .63051 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.63028 .62231 m .63086 .62501 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.62806 .63051 m .62496 .63467 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.62496 .63467 m .61789 .63894 L .61318 .61725 L p
.863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.59957 .59463 m
.60341 .60105 L
s
P
p
.002 w
.62573 .61969 m .63028 .62231 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.61951 .57976 m
.6291 .58625 L
s
P
p
.002 w
.61138 .64592 m .61789 .63894 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.60341 .60105 m
.60826 .60912 L
s
P
p
.2 1 0 r
.007 w
.49629 .47826 m
.49263 .48268 L
s
P
p
.002 w
.60768 .64739 m .61138 .64592 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.60149 .6357 m .59854 .63927 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60588 .62931 m .60149 .6357 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.59854 .63927 m .59408 .64361 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60368 .64751 m .60768 .64739 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.6291 .58625 m
.63726 .59174 L
s
P
p
.002 w
.60308 .64481 m .60368 .64751 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.61318 .61725 m .60531 .63657 L .60308 .64481 L p
.863 .756 .742 r
F P
s
P
p
.002 w
.59408 .64361 m .59108 .64617 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.59764 .61378 m .591 .61307 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59004 .61885 m .5957 .62264 L .61318 .61725 L p
.683 .239 .189 r
F P
s
P
p
.002 w
.58887 .61645 m .59004 .61885 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.58881 .61374 m .58887 .61645 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.591 .61307 m .58881 .61374 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59919 .62714 m .5957 .62264 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.58492 .64825 m .58496 .64927 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.58636 .64541 m .58492 .64825 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.58934 .6418 m .58636 .64541 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.61318 .61725 m .59682 .63382 L .58934 .6418 L p
.901 .972 .668 r
F P
s
P
p
.002 w
.60259 .62888 m .59919 .62714 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59108 .64617 m .58952 .64592 L .61318 .61725 L p
.901 .972 .668 r
F P
s
P
p
.002 w
.58496 .64927 m .58952 .64592 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60711 .63028 m .60259 .62888 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.60931 .62959 m .60711 .63028 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.61318 .61725 m .61138 .62614 L .60931 .62959 L p
.683 .239 .189 r
F P
s
P
p
.002 w
.62686 .61936 m .63352 .62179 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.62601 .61319 m .63542 .62137 L .61318 .61725 L p
.005 .316 .805 r
F P
s
P
p
.002 w
.61921 .60872 m .62601 .61319 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.61104 .60403 m .61921 .60872 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.60828 .60354 m .61104 .60403 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.60814 .60675 m .60828 .60354 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.63663 .62436 m .6393 .62966 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63352 .62179 m .63663 .62436 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.64766 .63008 m .63542 .62137 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.65165 .63404 m .64766 .63008 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.6393 .62966 m .64042 .63367 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.6542 .6377 m .65165 .63404 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.65134 .63715 m .6542 .6377 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.61318 .61725 m .64029 .63185 L .65134 .63715 L p
.005 .316 .805 r
F P
s
P
p
.002 w
.64042 .63367 m .63797 .63781 L .61318 .61725 L p
.506 .447 .725 r
F P
s
P
p
.002 w
.63864 .64453 m .63797 .63781 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63664 .64594 m .63864 .64453 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63309 .64607 m .63664 .64594 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.62998 .64349 m .63309 .64607 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.61318 .61725 m .62423 .63563 L .62998 .64349 L p
.506 .447 .725 r
F P
s
P
p
.2 1 0 r
.007 w
.60826 .60912 m
.61318 .61725 L
s
P
p
.002 w
.47524 .51592 m .4787 .51159 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.47491 .51111 m .47524 .51592 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.50557 .51311 m .50456 .50869 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.50109 .5095 m .50557 .51311 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.4787 .51159 m .48604 .50332 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.4862 .48995 m .4855 .49483 L .48613 .49628 L p
.741 .718 .83 r
F P
s
P
p
.002 w
.48613 .49628 m .48793 .50046 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.48604 .50332 m .48796 .50116 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.49263 .48268 m
.48975 .48601 L
s
P
p
.002 w
.47655 .49973 m .47491 .51111 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.48793 .50046 m .50109 .5095 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.64198 .60738 m .64335 .60525 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.64109 .60514 m .64198 .60738 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.6438 .59612 m .64424 .59823 L .64615 .60015 L p
.664 .647 .823 r
F P
s
P
p
.002 w
.64335 .60525 m .64658 .60107 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.63977 .60075 m .64109 .60514 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.50456 .50869 m .49836 .49801 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.6533 .60172 m .65564 .60259 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.64615 .60015 m .6533 .60172 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.65564 .60259 m .65457 .6009 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.65457 .6009 m .64995 .59768 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.64658 .60107 m .64583 .59841 L .6438 .59612 L p
.806 .754 .804 r
F P
s
P
p
.002 w
.6438 .59612 m .64129 .5982 L .63977 .60075 L p
.806 .754 .804 r
F P
s
P
p
.002 w
.63777 .59793 m .64089 .59734 L .6438 .59612 L p
.445 .851 .968 r
F P
s
P
p
.002 w
.63319 .59639 m .63777 .59793 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.63217 .59637 m .63319 .59639 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.63445 .59556 m .63217 .59637 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.64157 .59545 m .63445 .59556 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.6438 .59612 m .64342 .59569 L .64157 .59545 L p
.445 .851 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.63726 .59174 m
.6431 .59565 L
s
P
p
.002 w
.64995 .59768 m .64677 .59658 L .6438 .59612 L p
.664 .647 .823 r
F P
s
P
p
.002 w
.64121 .59654 m .64187 .59651 L .6438 .59612 L p
.036 .495 .883 r
F P
s
P
p
.002 w
.64455 .59504 m .64121 .59654 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64804 .59686 m .64683 .59515 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64683 .59515 m .64604 .5956 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64604 .5956 m .64455 .59504 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.6438 .59612 m .64641 .59673 L .64804 .59686 L p
.036 .495 .883 r
F P
s
P
p
.2 1 0 r
.007 w
.6438 .59612 m
.65263 .60203 L
s
P
p
.002 w
.48796 .50116 m .48842 .49505 L .4862 .48995 L p
.803 .819 .864 r
F P
s
P
p
.002 w
.4862 .48995 m .48081 .49408 L .47655 .49973 L p
.803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.65263 .60203 m
.66125 .60754 L
s
P
p
.002 w
.49836 .49801 m .49246 .49319 L .4862 .48995 L p
.741 .718 .83 r
F P
s
P
p
.002 w
.47391 .48871 m .4799 .49013 L .4862 .48995 L p
.37 .723 .988 r
F P
s
P
p
.002 w
.46746 .48126 m .47391 .48871 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.46634 .48017 m .46746 .48126 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.47097 .48042 m .46634 .48017 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.4844 .48621 m .47097 .48042 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.49372 .48041 m .48628 .48558 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.48624 .48789 m .4844 .48621 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.48628 .48558 m .48436 .48692 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.4862 .48995 m .48687 .48847 L .48624 .48789 L p
.37 .723 .988 r
F P
s
P
p
.002 w
.48436 .48692 m .48393 .48896 L .4862 .48995 L p
.392 .606 .934 r
F P
s
P
p
.002 w
.49723 .48012 m .49372 .48041 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.49757 .4809 m .49723 .48012 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.49584 .48838 m .49757 .4809 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.4862 .48995 m .49157 .48993 L .49584 .48838 L p
.392 .606 .934 r
F P
s
P
p
.2 1 0 r
.007 w
.4788 .4951 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.48592 .49163 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.48204 .49457 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.66125 .60754 m
.67054 .61323 L
s
P
p
.2 1 0 r
.007 w
.4788 .4951 m
.471 .50078 L
s
P
p
.2 1 0 r
.007 w
.48592 .49163 m
.48542 .49348 L
s
P
p
.2 1 0 r
.007 w
.67054 .61323 m
.67847 .61809 L
s
P
p
.2 1 0 r
.007 w
.48204 .49457 m
.47815 .49856 L
s
P
p
.2 1 0 r
.007 w
.471 .50078 m
.46269 .50712 L
s
P
p
.2 1 0 r
.007 w
.67847 .61809 m
.68696 .62306 L
s
P
p
.2 1 0 r
.007 w
.48542 .49348 m
.48466 .49551 L
s
P
p
.2 1 0 r
.007 w
.47815 .49856 m
.47378 .50272 L
s
P
p
.2 1 0 r
.007 w
.68696 .62306 m
.69642 .62837 L
s
P
p
.2 1 0 r
.007 w
.46269 .50712 m
.45587 .51233 L
s
P
p
.2 1 0 r
.007 w
.69642 .62837 m
.70383 .63253 L
s
P
p
.2 1 0 r
.007 w
.45587 .51233 m
.4478 .51878 L
s
P
p
.2 1 0 r
.007 w
.47378 .50272 m
.47061 .50573 L
s
P
p
.2 1 0 r
.007 w
.48466 .49551 m
.48402 .49722 L
s
P
p
.2 1 0 r
.007 w
.70383 .63253 m
.71215 .63698 L
s
P
p
.2 1 0 r
.007 w
.47061 .50573 m
.46645 .50942 L
s
P
p
.2 1 0 r
.007 w
.48402 .49722 m
.48314 .49902 L
s
P
p
.002 w
.71772 .64281 m .71684 .64352 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71911 .6422 m .71772 .64281 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71684 .64352 m .7156 .64507 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.7156 .64507 m .71479 .64626 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71479 .64626 m .7145 .64757 L .72154 .64181 L p
.079 0 .095 r
F P
s
P
p
.002 w
.41744 .54343 m .40638 .54904 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.42438 .53949 m .41744 .54343 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.43956 .52565 m
.4478 .51878 L
s
P
p
.002 w
.43424 .53323 m .42438 .53949 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.72618 .64636 m .72637 .64789 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72493 .64446 m .72618 .64636 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72637 .64789 m .7257 .65058 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.7257 .65058 m .72492 .65251 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.71016 .64405 m .71311 .64473 L .72154 .64181 L p
.502 0 0 r
F P
s
P
p
.002 w
.70948 .64344 m .71016 .64405 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.70933 .64265 m .70948 .64344 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71039 .64229 m .70933 .64265 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.7137 .64199 m .71039 .64229 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71501 .64577 m .71311 .64473 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71333 .6496 m .7145 .64757 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71676 .64602 m .71501 .64577 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.7134 .65007 m .71333 .6496 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71391 .65019 m .7134 .65007 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.7148 .64947 m .71391 .65019 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.72154 .64181 m .71693 .64719 L .7148 .64947 L p
.079 0 .095 r
F P
s
P
p
.002 w
.71903 .64608 m .71676 .64602 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.72009 .64571 m .71903 .64608 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.72154 .64181 m .72098 .64455 L .72009 .64571 L p
.502 0 0 r
F P
s
P
p
.002 w
.72911 .64483 m .73 .64718 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.7281 .6437 m .72911 .64483 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72595 .64266 m .7281 .6437 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72629 .64283 m .72921 .64522 L .72154 .64181 L p
0 .196 .715 r
F P
s
P
p
.002 w
.72411 .64132 m .72629 .64283 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72146 .6396 m .72411 .64132 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.7205 .63918 m .72146 .6396 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72029 .63962 m .7205 .63918 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73309 .64803 m .72921 .64522 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.7343 .64912 m .73309 .64803 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73503 .64998 m .7343 .64912 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73407 .64955 m .73503 .64998 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72154 .64181 m .73044 .64739 L .73407 .64955 L p
0 .196 .715 r
F P
s
P
p
.002 w
.73038 .64896 m .72962 .65084 L .72154 .64181 L p
.513 .407 .671 r
F P
s
P
p
.002 w
.73 .64718 m .73038 .64896 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72988 .65384 m .72962 .65084 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72925 .6545 m .72988 .65384 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72811 .65458 m .72925 .6545 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.7271 .65345 m .72811 .65458 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72154 .64181 m .7252 .64997 L .7271 .65345 L p
.513 .407 .671 r
F P
s
P
p
.002 w
.72492 .65251 m .72308 .65407 L .72154 .64181 L p
.828 .637 .644 r
F P
s
P
p
.002 w
.72143 .65716 m .72308 .65407 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72046 .65755 m .72143 .65716 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.71939 .65718 m .72046 .65755 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.7192 .65565 m .71939 .65718 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72154 .64181 m .71969 .65142 L .7192 .65565 L p
.828 .637 .644 r
F P
s
P
p
.2 1 0 r
.007 w
.71215 .63698 m
.72154 .64181 L
s
P
p
.2 1 0 r
.007 w
.46645 .50942 m
.46298 .51229 L
s
P
p
.002 w
.40638 .54904 m .39875 .55271 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.43214 .53183 m
.43956 .52565 L
s
P
p
.2 1 0 r
.007 w
.48314 .49902 m
.48209 .50069 L
s
P
p
.2 1 0 r
.007 w
.42839 .5351 m
.43214 .53183 L
s
P
p
.2 1 0 r
.007 w
.46298 .51229 m
.45884 .51573 L
s
P
p
.002 w
.39875 .55271 m .39386 .55413 L .45014 .52217 L p
.56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.42499 .53804 m
.42511 .53794 L
s
P
p
.2 1 0 r
.007 w
.41858 .54384 m
.42499 .53804 L
s
P
p
.002 w
.47822 .53988 m .47394 .54933 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.47724 .53485 m .47822 .53988 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.45884 .51573 m
.45497 .51871 L
s
P
p
.2 1 0 r
.007 w
.48209 .50069 m
.48113 .50222 L
s
P
p
.002 w
.47394 .54933 m .46917 .55627 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.47 .52917 m .47724 .53485 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.46917 .55627 m .45811 .56263 L .45014 .52217 L p
.847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.41182 .54995 m
.41858 .54384 L
s
P
p
.002 w
.44801 .57406 m .45811 .56263 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.48113 .50222 m
.47981 .50388 L
s
P
p
.002 w
.4422 .57601 m .44801 .57406 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.38185 .55958 m .39386 .55413 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.40596 .55549 m
.41182 .54995 L
s
P
p
.002 w
.43586 .57543 m .4422 .57601 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.43619 .51697 m .43011 .51632 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43011 .51632 m .42795 .51793 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.3811 .55932 m .38185 .55958 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.38389 .55703 m .3811 .55932 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.39101 .55299 m .38389 .55703 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.45014 .52217 m .40947 .5432 L .39101 .55299 L p
.56 .91 .701 r
F P
s
P
p
.002 w
.42826 .5282 m .43293 .53527 L .45014 .52217 L p
.737 .371 .358 r
F P
s
P
p
.002 w
.42757 .52346 m .42826 .5282 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.42795 .51793 m .42757 .52346 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43545 .54406 m .43293 .53527 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43836 .54722 m .43545 .54406 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43485 .57038 m .43586 .57543 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.45014 .52217 m .43817 .55579 L .43485 .57038 L p
.847 .714 .716 r
F P
s
P
p
.002 w
.44236 .54955 m .43836 .54722 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.44454 .54787 m .44236 .54955 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.45014 .52217 m .44703 .54054 L .44454 .54787 L p
.737 .371 .358 r
F P
s
P
p
.002 w
.46184 .50682 m .47287 .51716 L .45014 .52217 L p
.194 .398 .835 r
F P
s
P
p
.002 w
.45419 .50215 m .46184 .50682 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.44514 .49783 m .45419 .50215 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.44233 .4985 m .44514 .49783 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4429 .5048 m .44233 .4985 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4862 .5219 m .49038 .53082 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48139 .51868 m .4862 .5219 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.47115 .51795 m .48139 .51868 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48681 .52689 m .47287 .51716 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.49038 .53082 m .49216 .53814 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.4916 .53222 m .48681 .52689 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4949 .53783 m .4916 .53222 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.49216 .53814 m .48847 .54792 L .45014 .52217 L p
.586 .482 .702 r
F P
s
P
p
.002 w
.49197 .53842 m .4949 .53783 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.45014 .52217 m .47995 .53461 L .49197 .53842 L p
.194 .398 .835 r
F P
s
P
p
.002 w
.4896 .56094 m .48847 .54792 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48655 .56501 m .4896 .56094 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48111 .56745 m .48655 .56501 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.4763 .5642 m .48111 .56745 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.45014 .52217 m .46735 .55205 L .4763 .5642 L p
.586 .482 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.39979 .56154 m
.40596 .55549 L
s
P
p
.2 1 0 r
.007 w
.39979 .56154 m
.3941 .56712 L
s
P
p
.2 1 0 r
.007 w
.3941 .56712 m
.38761 .57377 L
s
P
p
.002 w
.48018 .51441 m .4807 .51509 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47869 .505 m .47805 .50744 L .47876 .50928 L p
.708 .664 .804 r
F P
s
P
p
.002 w
.47628 .51017 m .47883 .51294 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47883 .51294 m .48018 .51441 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47876 .50928 m .47901 .50992 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47901 .50992 m .47974 .51027 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47974 .51027 m .48535 .51293 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.4807 .51509 m .48178 .51648 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48178 .51648 m .48251 .51419 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48535 .51293 m .48756 .5144 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.48756 .5144 m .48725 .51229 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.48251 .51419 m .48329 .50951 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48725 .51229 m .4847 .508 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47869 .505 m .47679 .50741 L .47628 .51017 L p
.766 .704 .794 r
F P
s
P
p
.002 w
.48329 .50951 m .48146 .50697 L .47869 .505 L p
.766 .704 .794 r
F P
s
P
p
.002 w
.39578 .59607 m .39974 .59912 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.38369 .58988 m .39578 .59607 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.39974 .59912 m .39842 .59519 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.47001 .50399 m .47262 .5062 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47401 .50561 m .47588 .50559 L .47869 .505 L p
.024 .55 .858 r
F P
s
P
p
.002 w
.46966 .50397 m .47001 .50399 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47191 .50335 m .46966 .50397 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.4771 .50324 m .47656 .50339 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47832 .50427 m .47758 .50416 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47758 .50416 m .47191 .50335 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47656 .50339 m .47545 .50371 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47475 .50346 m .47401 .50561 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47545 .50371 m .47475 .50346 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47869 .505 m .4793 .50466 L .47857 .50437 L p
.248 .736 .924 r
F P
s
P
p
.002 w
.47847 .50383 m .4771 .50324 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47857 .50437 m .47832 .50427 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.48104 .50494 m .47847 .50383 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.2 1 0 r
.007 w
.47944 .50425 m
.47981 .50388 L
s
P
p
.002 w
.47869 .505 m .48056 .50515 L .48104 .50494 L p
.024 .55 .858 r
F P
s
P
p
.002 w
.47262 .5062 m .4755 .50595 L .47869 .505 L p
.248 .736 .924 r
F P
s
P
p
.002 w
.4847 .508 m .48185 .50615 L .47869 .505 L p
.708 .664 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.47713 .50656 m
.47869 .505 L
s
P
p
.002 w
.39842 .59519 m .39419 .59022 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.38916 .58841 m .39259 .58908 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39259 .58908 m .40436 .59137 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39419 .59022 m .39164 .58721 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.381 .58083 m .381 .58522 L .38369 .58988 L p
.731 .675 .795 r
F P
s
P
p
.002 w
.40436 .59137 m .40891 .5933 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.381 .58083 m .38378 .58479 L .38916 .58841 L p
.661 .626 .804 r
F P
s
P
p
.002 w
.40891 .5933 m .40555 .59002 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.40555 .59002 m .3927 .58435 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39164 .58721 m .3863 .58344 L .381 .58083 L p
.731 .675 .795 r
F P
s
P
p
.002 w
.36899 .58501 m .37571 .58343 L .381 .58083 L p
.311 .799 .88 r
F P
s
P
p
.002 w
.35588 .58319 m .36899 .58501 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.3523 .58376 m .35588 .58319 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.35704 .58183 m .3523 .58376 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.3629 .57872 m .36733 .58118 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.369 .58113 m .35704 .58183 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.36733 .58118 m .37 .58265 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.37249 .58093 m .369 .58113 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.381 .58083 m .37805 .58071 L .37249 .58093 L p
.311 .799 .88 r
F P
s
P
p
.002 w
.3927 .58435 m .38613 .58208 L .381 .58083 L p
.661 .626 .804 r
F P
s
P
p
.002 w
.37 .58265 m .37553 .58232 L .381 .58083 L p
.034 .592 .813 r
F P
s
P
p
.002 w
.36136 .57888 m .3629 .57872 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.36556 .57782 m .36136 .57888 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.37795 .57997 m .36556 .57782 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.381 .58083 m .38083 .58054 L .37795 .57997 L p
.034 .592 .813 r
F P
s
P
p
.2 1 0 r
.007 w
.378 .59032 m
.381 .58083 L
s
P
p
.2 1 0 r
.007 w
.381 .58083 m
.38761 .57377 L
s
P
p
.2 1 0 r
.007 w
.37474 .5875 m
.381 .58083 L
s
P
p
.2 1 0 r
.007 w
.47713 .50656 m
.47581 .50801 L
s
P
p
.2 1 0 r
.007 w
.378 .59032 m
.37483 .60085 L
s
P
p
.2 1 0 r
.007 w
.37474 .5875 m
.36839 .59415 L
s
P
p
.2 1 0 r
.007 w
.36839 .59415 m
.36095 .60178 L
s
P
p
.002 w
.37527 .61154 m .37622 .61201 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37255 .61081 m .37527 .61154 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37259 .6087 m .37222 .60981 L .37255 .61081 L p
.647 .61 .798 r
F P
s
P
p
.002 w
.37472 .61224 m .37567 .61295 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37212 .61115 m .37472 .61224 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37259 .6087 m .37198 .60996 L .37212 .61115 L p
.669 .592 .76 r
F P
s
P
p
.002 w
.37622 .61201 m .37616 .61111 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37567 .61295 m .37576 .61188 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37616 .61111 m .37521 .60952 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37576 .61188 m .37523 .61005 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.36989 .60984 m .37115 .60943 L .37259 .6087 L p
.276 .781 .819 r
F P
s
P
p
.002 w
.3689 .60922 m .36989 .60984 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.36879 .6093 m .3689 .60922 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.36979 .60879 m .36879 .6093 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.37255 .60855 m .36979 .60879 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.37259 .6087 m .37293 .60856 L .37255 .60855 L p
.276 .781 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.37263 .60855 m
.37483 .60085 L
s
P
p
.002 w
.37521 .60952 m .37399 .60895 L .37259 .6087 L p
.647 .61 .798 r
F P
s
P
p
.002 w
.36984 .61003 m .37107 .60951 L .37259 .6087 L p
.121 0 0 r
F P
s
P
p
.002 w
.36925 .60955 m .36984 .61003 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.36928 .60981 m .36925 .60955 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.37029 .60918 m .36928 .60981 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.37295 .60893 m .37029 .60918 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.36957 .61929 m
.37251 .60897 L
s
P
p
.002 w
.37259 .6087 m .37315 .60878 L .37295 .60893 L p
.121 0 0 r
F P
s
P
p
.002 w
.37523 .61005 m .37406 .60923 L .37259 .6087 L p
.669 .592 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.47581 .50801 m
.47494 .50911 L
s
P
p
.2 1 0 r
.007 w
.36095 .60178 m
.35387 .60904 L
s
P
p
.2 1 0 r
.007 w
.36957 .61929 m
.36697 .6292 L
s
P
p
.2 1 0 r
.007 w
.35387 .60904 m
.34701 .61594 L
s
P
p
.2 1 0 r
.007 w
.47494 .50911 m
.47394 .51039 L
s
P
p
.2 1 0 r
.007 w
.36697 .6292 m
.3645 .63954 L
s
P
p
.2 1 0 r
.007 w
.34701 .61594 m
.34024 .62261 L
s
P
p
.2 1 0 r
.007 w
.34024 .62261 m
.33433 .62843 L
s
P
p
.2 1 0 r
.007 w
.47394 .51039 m
.47325 .51142 L
s
P
p
.2 1 0 r
.007 w
.33433 .62843 m
.32651 .63599 L
s
P
p
.002 w
.31113 .65231 m .30936 .65389 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.31356 .64963 m .31113 .65231 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30936 .65389 m .30649 .65594 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.47325 .51142 m
.47282 .51222 L
s
P
p
.002 w
.30649 .65594 m .30449 .6572 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.32505 .64985 m .3253 .65202 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.32299 .64748 m .32505 .64985 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.3253 .65202 m .324 .65617 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.324 .65617 m .32257 .65924 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.30449 .6572 m .30315 .65735 L .31732 .64471 L p
.83 .991 .736 r
F P
s
P
p
.002 w
.32257 .65924 m .31933 .66212 L .31732 .64471 L p
.848 .662 .651 r
F P
s
P
p
.002 w
.30327 .65017 m .30599 .65286 L .31732 .64471 L p
.678 .295 .313 r
F P
s
P
p
.002 w
.30298 .64806 m .30327 .65017 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.3034 .64545 m .30298 .64806 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30482 .64444 m .3034 .64545 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30865 .644 m .30482 .64444 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30002 .65909 m .30315 .65735 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.29979 .65878 m .30002 .65909 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30045 .65767 m .29979 .65878 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30223 .65608 m .30045 .65767 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.31732 .64471 m .3069 .65244 L .30223 .65608 L p
.83 .991 .736 r
F P
s
P
p
.002 w
.3073 .65659 m .30599 .65286 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30902 .65768 m .3073 .65659 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31146 .65826 m .30902 .65768 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31289 .65723 m .31146 .65826 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31732 .64471 m .31471 .65357 L .31289 .65723 L p
.678 .295 .313 r
F P
s
P
p
.002 w
.32958 .64959 m .33002 .65379 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32843 .64446 m .32958 .64959 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.327 .64263 m .32843 .64446 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32386 .64223 m .327 .64263 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32146 .6436 m .32669 .6498 L .31732 .64471 L p
0 .042 .609 r
F P
s
P
p
.002 w
.31797 .64003 m .32146 .6436 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.2 1 0 r
.007 w
.32003 .64214 m
.32651 .63599 L
s
P
p
.002 w
.3139 .63615 m .31797 .64003 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31274 .63553 m .3139 .63615 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31331 .63752 m .31274 .63553 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33002 .65379 m .32876 .65945 L .31732 .64471 L p
.582 .416 .621 r
F P
s
P
p
.002 w
.33311 .65665 m .32669 .6498 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33543 .6596 m .33311 .65665 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33715 .66221 m .33543 .6596 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33595 .66155 m .33715 .66221 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31732 .64471 m .33067 .65698 L .33595 .66155 L p
0 .042 .609 r
F P
s
P
p
.002 w
.32892 .66697 m .32876 .65945 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32793 .66934 m .32892 .66697 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32621 .67078 m .32793 .66934 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32478 .66892 m .32621 .67078 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.31732 .64471 m .32219 .66193 L .32478 .66892 L p
.582 .416 .621 r
F P
s
P
p
.002 w
.31634 .66718 m .31933 .66212 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31465 .66808 m .31634 .66718 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31284 .66789 m .31465 .66808 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31259 .66571 m .31284 .66789 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31732 .64471 m .31365 .65936 L .31259 .66571 L p
.848 .662 .651 r
F P
s
P
p
.2 1 0 r
.007 w
.47282 .51222 m
.47227 .51327 L
s
P
p
.2 1 0 r
.007 w
.47227 .51327 m
.47191 .51431 L
s
P
p
.002 w
.46398 .52158 m .4614 .52309 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.46563 .52045 m .46398 .52158 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.468 .51857 m .46563 .52045 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.4614 .52309 m .45964 .52404 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.47866 .52284 m .47729 .52416 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47989 .5209 m .47866 .52284 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47729 .52416 m .47412 .52498 L .47182 .51518 L p
.798 .716 .773 r
F P
s
P
p
.002 w
.4796 .51967 m .47989 .5209 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47752 .51794 m .4796 .51967 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47124 .52703 m .47412 .52498 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.46958 .52713 m .47124 .52703 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.45964 .52404 m .45858 .52425 L .47182 .51518 L p
.664 .95 .709 r
F P
s
P
p
.002 w
.46778 .52663 m .46958 .52713 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.46749 .5254 m .46778 .52663 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47182 .51518 m .46843 .52224 L .46749 .5254 L p
.798 .716 .773 r
F P
s
P
p
.002 w
.45587 .5256 m .45858 .52425 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45795 .51885 m .46107 .51851 L .47182 .51518 L p
.094 0 0 r
F P
s
P
p
.002 w
.4574 .5187 m .45795 .51885 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45753 .51834 m .4574 .5187 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45888 .51793 m .45753 .51834 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46279 .51703 m .45888 .51793 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46285 .5186 m .46107 .51851 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46475 .51833 m .46285 .5186 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46733 .51784 m .46475 .51833 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45576 .52542 m .45587 .5256 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45647 .52467 m .45576 .52542 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45813 .52353 m .45647 .52467 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.47182 .51518 m .46239 .52087 L .45813 .52353 L p
.664 .95 .709 r
F P
s
P
p
.002 w
.46868 .51743 m .46733 .51784 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.47182 .51518 m .47014 .51666 L .46868 .51743 L p
.094 0 0 r
F P
s
P
p
.002 w
.47444 .51224 m .47682 .51448 L .47182 .51518 L p
.134 .366 .824 r
F P
s
P
p
.002 w
.47278 .51118 m .47444 .51224 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.4708 .51017 m .47278 .51118 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47018 .51026 m .4708 .51017 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47028 .51154 m .47018 .51026 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47875 .51579 m .47954 .51801 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47783 .51493 m .47875 .51579 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47587 .51456 m .47783 .51493 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47984 .51664 m .47682 .51448 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.48088 .51778 m .47984 .51664 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47954 .51801 m .47987 .5198 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.4816 .51897 m .48088 .51778 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.48097 .51906 m .4816 .51897 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47182 .51518 m .47836 .51813 L .48097 .51906 L p
.134 .366 .824 r
F P
s
P
p
.002 w
.47987 .5198 m .47916 .52209 L .47182 .51518 L p
.559 .431 .662 r
F P
s
P
p
.002 w
.47937 .52524 m .47916 .52209 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47879 .52616 m .47937 .52524 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47775 .52666 m .47879 .52616 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47683 .52579 m .47775 .52666 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47182 .51518 m .47512 .52271 L .47683 .52579 L p
.559 .431 .662 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{402, 402},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006B0001TQ000`40O003h00Oog=iTg=i003oLgVC
LgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00
og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVC
LgT00>acN@03<HacNG=i0:=cN@00k7=i00<aS7=iLgT0Xg=i003]LgT00c6<LgUcN@2RLgT00>icN@03
<HacNG=i0:5cN@00kg=i00<aS7=iLgT0X7=i003`LgT00c6<LgUcN@2OLgT00?5cN@03<HacNG=i01Qc
N@<aS8=cN@00lW=i00<aS7=iLgT057=i0c6<QW=i003cLgT00c6<LgUcN@0@LgT3<Hb9LgT00?AcN@03
<HacNG=i00]cN@@aS8acN@00mG=i00<aS7=iLgT01g=i0c6<T7=i003fLgT00c6<LgUcN@02LgT4<HbC
LgT00?McN@@aS9McN@00mG=i136<VG=i002oLgT00c6<LgUcN@0_LgT4<H`4LgT00c6<LgUcN@2FLgT0
0<1cN@03<HacNG=i02]cN@<aS0QcN@03<HacNG=i09IcN@00`G=i00<aS7=iLgT09g=i0c6<37=i00<a
S7=iLgT0UG=i0032LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUcN@2DLgT00<=cN@03<HacNG=i01ic
N@<aS1EcN@03<HacNG=i09=cN@00a7=i00<aS7=iLgT06W=i0c6<6G=i00<aS7=iLgT0TW=i0035LgT0
0c6<LgUcN@0ELgT4<H`MLgT00c6<LgUcN@2ALgT00<IcN@03<HacNG=i015cN@<aS29cN@03<HacNG=i
091cN@00ag=i00<aS7=iLgT037=i136<9W=i00<aS7=iLgT0Sg=i0038LgT00c6<LgUcN@08LgT3<H`[
LgT00c6<LgUcN@2>LgT00<UcN@03<HacNG=i00AcN@<aS2mcN@03<HacNG=i08ecN@00bW=i00<aS7=i
<H`00c6<<g=i00<aS7=iLgT0S7=i0039LgT3<H`hLgT00c6<LgUcN@2;LgT009AcN@8aS31cN@<aS0=c
N@03<HacNG=i03IcN@03<HacNG=i08YcN@00UW=i00<aS7=iLgT0:G=i136<1g=i00<aS7=iLgT0=W=i
00<aS7=iLgT0RG=i002GLgT00c6<LgUcN@0ULgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@29LgT0
09QcN@03<HacNG=i025cN@<aS11cN@03<HacNG=i03EcN@03<HacNG=i01QcN@<aS6ecN@00VG=i00<a
S7=iLgT077=i136<57=i00<aS7=iLgT0=G=i00<aS7=iLgT057=i0c6<L7=i002JLgT00c6<LgUcN@0H
LgT3<H`ILgT00c6<LgUcN@0eLgT00c6<LgUcN@0?LgT4<HacLgT009]cN@03<HacNG=i01=cN@@aS1ec
N@03<HacNG=i03EcN@03<HacNG=i00]cN@<aS7McN@00W7=i00<aS7=iLgT03g=i0c6<8W=i00<aS7=i
LgT0=G=i00<aS7=iLgT01W=i136<NW=i002MLgT00c6<LgUcN@0;LgT3<H`VLgT00c6<LgUcN@0eLgT0
0c6<LgUcN@02LgT3<HanLgT009icN@03<HacNG=i00IcN@@aS2YcN@03<HacNG=i03EcN@@aS85cN@00
Wg=i00<aS7=iLgT00W=i0c6<;g=i00<aS7=iLgT0<G=i0c6<00=cNC6<LgT0PW=i002PLgT4<H`cLgT0
0c6<LgUcN@0]LgT3<H`5LgT00c6<LgUcN@20LgT006UcN@8aS39cN@DaS3IcN@03<HacNG=i02QcN@@a
S0UcN@03<HacNG=i07mcN@00Jg=i00<aS7=iLgT0;7=i0c6<1G=i00<aS7=iLgT0=7=i00<aS7=iLgT0
97=i0c6<3W=i00<aS7=iLgT0OW=i001/LgT00c6<LgUcN@0XLgT3<H`9LgT00c6<LgUcN@0dLgT00c6<
LgUcN@0OLgT4<H`BLgT00c6<LgUcN@1mLgT006ecN@03<HacNG=i02=cN@@aS0ecN@03<HacNG=i03Ac
N@03<HacNG=i01]cN@<aS1McN@03<HacNG=i07acN@00KW=i00<aS7=iLgT07g=i0c6<4W=i00<aS7=i
LgT0=7=i00<aS7=iLgT05W=i136<6W=i00<aS7=iLgT0O7=i001_LgT00c6<LgUcN@0JLgT4<H`FLgT2
<H`eLgT00c6<LgUcN@0BLgT3<H`OLgT00c6<LgUcN@1kLgT0071cN@03<HacNG=i01IcN@<aS1acN@03
<HacNG=i03=cN@03<HacNG=i00ecN@@aS2=cN@03<HacNG=i07YcN@00LG=i00<aS7=iLgT04W=i0c6<
87=i00<aS7=iLgT0<g=i00<aS7=iLgT02G=i0c6<:7=i00<aS7=iLgT0NG=i001bLgT2<H`>LgT4<H`T
LgT00c6<LgUcN@0cLgT00c6<LgUcN@04LgT4<H`/LgT00c6<LgUcN@1hLgT007AcN@03<HacNG=i00Qc
N@<aS2UcN@03<HacNG=i03=cN@03<HacNG=i00<aS35cN@03<HacNG=i07McN@00MG=i00<aS7=iLgT0
17=i0c6<;G=i00<aS7=iLgT0<G=i136<=G=i00<aS7=iLgT0MW=i001fLgT00c6<LgTaS003<H`aLgT0
0c6<LgUcN@0]LgT3<H`3LgT00c6<LgUcN@0dLgT00c6<LgUcN@1eLgT007EcN@<aS3IcN@03<HacNG=i
02QcN@@aS0McN@03<HacNG=i03AcN@03<HacNG=i07AcN@00@G=i0S6<;g=i0c6<0g=i00<aS7=iLgT0
=7=i00<aS7=iLgT097=i0c6<37=i00<aS7=iLgT0=7=i00<aS7=iLgT0Lg=i0013LgT00c6<LgUcN@0X
LgT4<H`7LgT00c6<LgUcN@0dLgT00c6<LgUcN@0PLgT3<H`@LgT00c6<LgUcN@0dLgT00c6<LgUcN@0F
LgT3<HaILgT004AcN@03<HacNG=i02AcN@<aS0acN@03<HacNG=i03AcN@03<HacNG=i01]cN@@aS1Ac
N@03<HacNG=i03AcN@03<HacNG=i019cN@<aS5acN@00AG=i00<aS7=iLgT07g=i136<47=i0S6<=G=i
00<aS7=iLgT05g=i0c6<6G=i00<aS7=iLgT0=7=i00<aS7=iLgT03G=i136<Gg=i0016LgT00c6<LgUc
N@0KLgT3<H`FLgT00c6<LgUcN@0cLgT00c6<LgUcN@0BLgT4<H`MLgT00c6<LgUcN@0dLgT00c6<LgUc
N@08LgT4<HaSLgT004McN@8aS1QcN@<aS1YcN@03<HacNG=i03=cN@03<HacNG=i00icN@<aS29cN@03
<HacNG=i03=cN@03<HacNG=i00EcN@<aS6McN@00BG=i00<aS7=iLgT04G=i136<7W=i00<aS7=iLgT0
<g=i00<aS7=iLgT02G=i136<9W=i00<aS7=iLgT0<g=i00<aS7=iLgT0136<JW=i001:LgT00c6<LgUc
N@0=LgT3<H`SLgT00c6<LgUcN@0cLgT00c6<LgUcN@05LgT3<H`[LgT00c6<LgUcN@0bLgT3<Ha^LgT0
04]cN@03<HacNG=i00UcN@<aS2McN@03<HacNG=i03=cN@03<HacNG=i00@aS2mcN@03<HacNG=i02ec
N@@aS09cN@03<HacNG=i06acN@00C7=i00<aS7=iLgT017=i136<:g=i00<aS7=iLgT0<W=i0c6<=7=i
00<aS7=iLgT0:G=i0c6<1g=i00<aS7=iLgT0Jg=i001=LgT00c6<LgUcN@03<H``LgT00c6<LgUcN@0]
LgT4<H`2LgT2<H`dLgT00c6<LgUcN@0TLgT4<H`;LgT00c6<LgUcN@1ZLgT004ecN@<aS3AcN@8aS2Yc
N@<aS0QcN@03<HacNG=i039cN@03<HacNG=i01mcN@@aS11cN@03<HacNG=i06UcN@00BG=i136<0g=i
00<aS7=iLgT0<g=i00<aS7=iLgT08g=i136<37=i00<aS7=iLgT0<W=i00<aS7=iLgT06g=i0c6<5G=i
00<aS7=iLgT0J7=i0016LgT3<H`8LgT00c6<LgUcN@0cLgT00c6<LgUcN@0OLgT3<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0FLgT4<H`ILgT00c6<LgUcN@1WLgT0049cN@@aS0acN@03<HacNG=i03=cN@03
<HacNG=i01YcN@@aS1EcN@03<HacNG=i039cN@03<HacNG=i019cN@<aS1icN@03<HacNG=i06IcN@00
?g=i0c6<4G=i00<aS7=iLgT0<g=i00<aS7=iLgT05W=i0c6<6W=i00<aS7=iLgT0<W=i00<aS7=iLgT0
3G=i136<8W=i00<aS7=iLgT0IG=i000lLgT3<H`ELgT2<H`dLgT00c6<LgUcN@0BLgT3<H`NLgT00c6<
LgUcN@0bLgT00c6<LgUcN@09LgT3<H`WLgT00c6<LgUcN@1TLgT003YcN@8aS1YcN@03<HacNG=i039c
N@03<HacNG=i00ecN@@aS29cN@03<HacNG=i039cN@03<HacNG=i00AcN@@aS2]cN@03<HacNG=i06=c
N@00Eg=i00<aS7=iLgT0<W=i0S6<2W=i0c6<9g=i00<aS7=iLgT0<W=i00<aS7=i<H`00c6<;g=i00<a
S7=iLgT0Hg=i001HLgT00c6<LgUcN@0cLgT00c6<LgUcN@03LgT4<H`[LgT00c6<LgUcN@0`LgT3<H`d
LgT00c6<LgUcN@1RLgT005UcN@03<HacNG=i03=cN@03<HacNC6<008aS31cN@03<HacNG=i02]cN@@a
S0=cN@03<HacNG=i039cN@03<HacNG=i065cN@00FW=i00<aS7=iLgT0<7=i136<=7=i00<aS7=iLgT0
9g=i0c6<27=i00<aS7=iLgT0<W=i00<aS7=iLgT0H7=i001KLgT2<H`]LgT3<H`4LgT00c6<LgUcN@0b
LgT00c6<LgUcN@0RLgT4<H`<LgT00c6<LgUcN@0bLgT00c6<LgUcN@1OLgT005ecN@03<HacNG=i02Ic
N@@aS0QcN@03<HacNG=i039cN@03<HacNG=i01ecN@@aS15cN@03<HacNG=i039cN@03<HacNG=i01Ic
N@<aS4EcN@00GW=i00<aS7=iLgT08W=i0c6<3G=i00<aS7=iLgT0<W=i00<aS7=iLgT06G=i0c6<5W=i
00<aS7=iLgT0<W=i00<aS7=iLgT04G=i136<B7=i001OLgT00c6<LgUcN@0MLgT4<H`ALgT00c6<LgUc
N@0bLgT00c6<LgUcN@0DLgT4<H`JLgT00c6<LgUcN@0bLgT00c6<LgUcN@0=LgT3<Ha<LgT0061cN@03
<HacNG=i01UcN@<aS1IcN@8aS3=cN@03<HacNG=i011cN@<aS1mcN@03<HacNG=i039cN@03<HacNG=i
00QcN@@aS4mcN@00HG=i0S6<5G=i136<6g=i00<aS7=iLgT0<G=i0S6<37=i136<8g=i00<aS7=iLgT0
<W=i00<aS7=iLgT00g=i136<Dg=i001SLgT00c6<LgUcN@0?LgT3<H`PLgT00c6<LgUcN@0bLgT00c6<
LgUcN@06LgT3<H`XLgT00c6<LgUcN@0bLgT00c6<LgTaS002<HaGLgT006AcN@03<HacNG=i00YcN@@a
S2AcN@03<HacNG=i039cN@80009cN@@aS2acN@03<HacNG=i02mcN@@aS5YcN@00IG=i00<aS7=iLgT0
1W=i0c6<:G=i00<aS7=iLgT0<7=i00D001_P6n00036<035cN@03<HacNG=i02YcN@@aS0AcN@03<Hac
NG=i05McN@00IW=i00<aS7=iLgT00W=i0c6<;G=i00<aS7=iLgT0;G=i0S6<00@001_P6n0003=cN@03
<HacNG=i02EcN@@aS0UcN@03<HacNG=i05IcN@00Ig=i136<<G=i00<aS7=iLgT0:7=i136<0g=i0Q_P
00=cNC6<LgT0<W=i00<aS7=iLgT08G=i0c6<3G=i00<aS7=iLgT0EW=i001TLgT3<H`00g=i<H`aS00c
LgT00c6<LgUcN@0TLgT3<H`7LgT26n02LgT00c6<LgUcN@0aLgT00c6<LgUcN@0LLgT4<H`ALgT00c6<
LgUcN@1ELgT0061cN@@aS0IcN@03<HacNG=i035cN@8aS21cN@@aS0YcN@8Kh0=cN@03<HacNG=i035c
N@03<HacNG=i01McN@@aS1IcN@03<HacNG=i05AcN@00GG=i0c6<2g=i00<aS7=iLgT0<W=i00<aS7=i
LgT06W=i0c6<3W=i0Q_P17=i00<aS7=iLgT0<G=i00<aS7=iLgT04W=i136<6g=i00<aS7=iLgT0Dg=i
001ILgT4<H`?LgT00c6<LgUcN@0bLgT00c6<LgUcN@0ELgT4<H`ALgT26n05LgT00c6<LgUcN@0aLgT0
0c6<LgUcN@0>LgT3<H`PLgT00c6<LgUcN@1BLgT005IcN@<aS1AcN@03<HacNG=i039cN@03<HacNG=i
011cN@@aS1EcN@8Kh0IcN@03<HacNG=i035cN@03<HacNG=i00UcN@@aS2AcN@03<HacNG=i055cN@00
E7=i0S6<67=i0S6<<g=i00<aS7=iLgT037=i0c6<67=i0a_P1g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
17=i136<:G=i00<aS7=iLgT0D7=i001`LgT00c6<LgUcN@0aLgT00c6<LgUcN@07LgT4<H`KLgT26n09
LgT00c6<LgUcN@0aLgT00c6<LgUcN@03<H`^LgT00c6<LgUcN@1?LgT0075cN@03<HacNG=i035cN@03
<HacNG=i00=cN@<aS1mcN@8Kh0YcN@03<HacNG=i02mcN@@aS39cN@03<HacNG=i04icN@00LW=i00<a
S7=iLgT0<G=i1C6<8W=i0Q_P2g=i00<aS7=iLgT0:W=i136<0g=i00<aS7=iLgT0<G=i00<aS7=iLgT0
CG=i001cLgT00c6<LgUcN@0]LgT6<H`TLgT26n0<LgT00c6<LgUcN@0ULgT4<H`8LgT00c6<LgUcN@0a
LgT00c6<LgUcN@1<LgT007AcN@03<HacNG=i02UcN@<aS0IcN@03<HacNG=i025cN@8Kh0ecN@03<Hac
NG=i025cN@<aS0ecN@03<HacNG=i035cN@03<HacNG=i04]cN@00MG=i0S6<9G=i136<2W=i00<aS7=i
LgT087=i0Q_P3W=i0S6<7G=i136<4G=i00<aS7=iLgT0<G=i00<aS7=iLgT057=i0c6<<g=i001gLgT0
0c6<LgUcN@0OLgT3<H`?LgT00c6<LgUcN@0OLgT26n0@LgT00c6<LgUcN@0FLgT4<H`FLgT00c6<LgUc
N@0aLgT00c6<LgUcN@0?LgT4<H`fLgT007QcN@03<HacNG=i01YcN@@aS1=cN@03<HacNG=i01icN@8K
h15cN@03<HacNG=i019cN@<aS1]cN@03<HacNG=i031cN@03<HacNG=i00]cN@@aS3YcN@00NG=i00<a
S7=iLgT05W=i0c6<67=i00<aS7=iLgT07G=i0Q_P4W=i00<aS7=iLgT03G=i136<7g=i00<aS7=iLgT0
<7=i00<aS7=iLgT01W=i136<?W=i001jLgT00c6<LgUcN@0ALgT4<H`LLgT00c6<LgUcN@0LLgT26n0C
LgT00c6<LgUcN@08LgT4<H`TLgT00c6<LgUcN@0`LgT00c6<LgUcN@02LgT3<Ha2LgT007]cN@8aS0ec
N@@aS25cN@03<HacNG=i01]cN@8Kh1AcN@03<HacNG=i00=cN@@aS2UcN@03<HacNG=i031cN@@aS4Ec
N@00OG=i00<aS7=iLgT01g=i0c6<9W=i0S6<6W=i0a_P5G=i00<aS7=i<H`00S6<;W=i00<aS7=iLgT0
:g=i136<00=cNC6<LgT0AW=i001nLgT00c6<LgUcN@02LgT4<H`[LgT00c6<LgUcN@0GLgT26n0DLgT4
<H`bLgT00c6<LgUcN@0VLgT4<H`6LgT00c6<LgUcN@14LgT007mcN@@aS31cN@03<HacNG=i01IcN@8K
h11cN@@aS0AcN@03<HacNG=i031cN@03<HacNG=i025cN@@aS0]cN@03<HacNG=i04=cN@00O7=i1C6<
<g=i00<aS7=iLgT05G=i0Q_P37=i136<2G=i00<aS7=iLgT0<7=i00<aS7=iLgT077=i136<47=i00<a
S7=iLgT0@W=i001iLgT3<H`5LgT00c6<LgUcN@0aLgT00c6<LgUcN@0DLgT26n09LgT3<H`>LgT00c6<
LgUcN@0`LgT00c6<LgUcN@0GLgT4<H`ELgT00c6<LgUcN@11LgT007EcN@@aS0UcN@8aS39cN@03<Hac
NG=i019cN@<Kh0EcN@@aS19cN@03<HacNG=i031cN@03<HacNG=i01=cN@<aS1YcN@03<HacNG=i041c
N@00LG=i136<3g=i00<aS7=iLgT0<7=i00<aS7=iLgT04G=i0Q_P0W=i136<5g=i00<aS7=iLgT0<7=i
00<aS7=iLgT03W=i136<7W=i00<aS7=iLgT0?g=i001^LgT3<H`DLgT00c6<LgUcN@0`LgT00c6<LgUc
N@0@LgT26n02<H`LLgT00c6<LgUcN@0`LgT00c6<LgUcN@09LgT4<H`SLgT00c6<LgUcN@0nLgT006ac
N@8aS1QcN@03<HacNG=i031cN@8aS0ecN@<aS08Kh1mcN@03<HacNG=i031cN@03<HacNG=i00AcN@@a
S2QcN@03<HacNG=i03ecN@00Qg=i00<aS7=iLgT0<G=i00<aS7=iLgT01W=i136<0g=i0Q_P87=i00<a
S7=iLgT0<7=i00<aS7=i<H`00c6<;G=i00<aS7=iLgT0?7=i0028LgT2<H`bLgT0136<LgUcNG=i136<
1W=i0a_P8G=i00<aS7=iLgT0;G=i136<L7=i002:LgT00c6<LgUcN@0`LgT3<H`:LgT26n0SLgT00c6<
LgUcN@0XLgT4<H`4LgT00c6<LgUcN@1]LgT008]cN@03<HacNG=i02]cN@@aS003LgTaS7=i00YcN@8K
h2AcN@8aS2EcN@<aS0UcN@03<HacNG=i06acN@00S7=i00<aS7=iLgT09W=i136<1W=i00<aS7=iLgT0
27=i0Q_P9W=i00<aS7=iLgT07W=i136<3G=i00<aS7=iLgT0Jg=i002=LgT00c6<LgUcN@0RLgT3<H`;
LgT00c6<LgUcN@07LgT26n0WLgT00c6<LgUcN@0ILgT4<H`BLgT00c6<LgUcN@1ZLgT008icN@03<Hac
NG=i01ecN@@aS0mcN@8aS0McN@8Kh2QcN@03<HacNG=i01AcN@@aS1McN@03<HacNG=i06UcN@00Sg=i
0S6<6G=i136<5G=i00<aS7=iLgT00g=i0a_P:G=i00<aS7=iLgT03g=i136<77=i00<aS7=iLgT0J7=i
002ALgT00c6<LgUcN@0BLgT4<H`JLgT01C6<LgUcNG=i00000Q_P:g=i00<aS7=iLgT02W=i136<8G=i
00<aS7=iLgT0Ig=i002BLgT00c6<LgUcN@0>LgT3<H`LLgT600000bIn6n0Kh00/LgT00c6<LgUcN@05
LgT4<H`VLgT00c6<LgUcN@1VLgT009=cN@03<HacNG=i00UcN@@aS25cN@03000g?cLo008000036n00
000002acN@03<HacNG=i00@aS2]cN@03<HacNG=i06EcN@00U7=i00<aS7=iLgT017=i136<9W=i00<0
03Lo=cl00Q_P0`00:g=i0c6<Ug=i002ELgT6<H`/LgT36n0016;i001J^@009W=i136<0W=i00<aS7=i
LgT0UG=i002DLgT4<H`^LgT56n001000F[UJ^@008G=i136<1g=i00<aS7=iLgT0U7=i002@LgT4<H`4
LgT00c6<LgUcN@0[LgT56n001F;i000005Zi000077=i136<37=i00<aS7=iLgT0Tg=i002<LgT4<H`9
LgT00c6<LgUcN@0YLgT76n000c6<LgT00002000GLgT4<H`ALgT00c6<LgUcN@2BLgT008UcN@<aS0ic
N@03<HacNG=i02McN@DKh005000Kh1_PLgTaS003LgT00`00LgUcN@0@LgT4<H`FLgT00c6<LgUcN@2A
LgT008EcN@@aS19cN@03<HacNG=i02IcN@8Kh004LgTKh1_PLgT26n02LgT00c6<LgUcN@0?LgT4<H`K
LgT00c6<LgUcN@2@LgT008=cN@8aS1McN@8aS2EcN@HKh004LgTKh1_P6n02LgT00c6<LgUcN@0;LgT3
<H`PLgT00c6<LgUcN@2?LgT009icN@03<HacNG=i029cN@8Kh003LgTKh1_P00=cN@8Kh0=cN@03<Hac
NG=i00IcN@@aS2AcN@03<HacNG=i08icN@00Wg=i00<aS7=iLgT087=i0a_P00=cNA_P6n000g=i0Q_P
17=i00@aS7=iLgUcN@@aS2UcN@03<HacNG=i08ecN@00X7=i00<aS7=iLgT07g=i0Q_P00AcNA_P6n0K
h0=cN@8Kh0AcN@@aS;ecN@00XG=i00<aS7=iLgT07G=i0a_P00=cNA_P6n0017=i0Q_P136<0W=i0S6<
_G=i002RLgT2<H`LLgT36n02LgT26n02LgT2<H`36n07LgT00c6<LgUcN@2jLgT00:AcN@03<HacNG=i
01UcN@8Kh09cN@<Kh08aS0=cN@8Kh0QcN@03<HacNG=i0;UcN@00YG=i00<aS7=iLgT05g=i0a_P0S6<
0Q_P1W=i0Q_P2G=i00<aS7=iLgT0^7=i002VLgT00c6<LgUcN@0ELgT36n000c6<LgUcN@026n06LgT2
6n0:LgT00c6<LgUcN@2gLgT00:McN@03<HacNG=i011cN@<aS0<Kh0=cN@<Kh0IcN@8Kh0]cN@03<Hac
NG=i0;IcN@00Z7=i00<aS7=iLgT02g=i136<0W=i0a_P17=i0Q_P1g=i0a_P2g=i00<aS7=iLgT0]G=i
002YLgT2<H`7LgT4<H`5LgT36n05LgT26n08LgT26n0<LgT00c6<LgUcN@2dLgT00:]cN@03<HacNG=i
00@aS0UcN@8Kh0EcN@<Kh0QcN@<Kh0acN@03<HacNG=i0;=cN@00ZW=i136<37=i0a_P1G=i0Q_P2W=i
0Q_P`W=i002WLgT3<H`3LgT00c6<LgUcN@09LgT36n06LgT26n0:LgT26n32LgT00:=cN@@aS0McN@03
<HacNG=i00QcN@8Kh0IcN@<Kh0YcN@8Kh<9cN@00Wg=i136<37=i0S6<1g=i0a_P1W=i0Q_P1W=i1@00
0Q_P`W=i002KLgT4<H`BLgT01S6<LgUcNG=i001cN@<Kh0IcN@8000036n1cNG=i009cN@MBF08Kh<9c
N@00VG=i0S6<5g=i00<aS7=iLgT03@0000<Kh59HDUP02E9H0Q_P`W=i002cLgT00c6<LgUcN@036n08
LgT50008DUP36n31LgT00;AcN@04<H`Kh1_P6n08LgT2000016ZC0000059H0`001U9H0Q_P`G=i002e
LgT26n08LgT00`00LgT00002JY<20003DUP30003DUP26n31LgT00;AcN@<Kh0McN@800003LgT006ZC
009ZT`8000EBF0<0008Kh<5cN@00]7=i0Q_P1g=i00D007^FNiIcN@0000=ZT`<000MBF08Kh<5cN@00
]7=i0Q_P1W=i00<007^F00000`000fZC00<007=i00001e9H0a_P`7=i002cLgT36n05LgT02000NiIk
UW^FLgT006ZC0002JY<01000LgUcN@001U9H00<001_P6n00`7=i002bLgT36n05LgT02@00NiIkUW^F
001cN@00JY<00002JY<01@00LgUcNG=i00001E9H00<001_P6n00`7=i002aLgT36n06LgT01000NiH0
00000W=i00<006ZC00000VZC00<007=iLgT00W=i1@0000=cNA_P6n00`7=i002aLgT26n06LgT01000
NiH000000g=i00D006ZC001ZT`0000]cN@8Kh<1cN@00/7=i0a_P1W=i00<007=i000017=i00<006ZC
00000P002W=i00@001_P6n000;mcN@00/7=i0Q_P3W=i00<006ZC00003G=i0Q_P0P00_W=i002`LgT2
6n0=LgT01000JY=ZT`003G=i0a_P00=JV@00LgT0_7=i002_LgT36n0=LgT01000JY=ZT`0037=i11_P
0P00_G=i002^LgT36n0>LgT00`00JY<0000=LgT46n2oLgT00:icN@8Kh0mcN@<000ecN@@Kh;mcN@00
[G=i0a_P7W=i1Q_P_W=i002/LgT36n0NLgT36n0017=i6n0Kh1_P_W=i002/LgT26n0NLgT36n02LgT3
6n2nLgT00:]cN@<Kh1icN@8Kh0AcN@<Kh;ecN@00Zg=i0Q_P7W=i0a_P17=i0a_P_G=i002YLgT01000
6n0Kh1_P7G=i0a_P1G=i11_P_7=i002YLgT36n000`00LgUcN@0KLgT26n06LgT46n2lLgT00:QcN@@K
h003001cNG=i01YcN@<Kh0McN@<Kh;acN@00Yg=i11_P7G=i0a_P27=i11_P^g=i002VLgT56n0MLgT2
6n09LgT46n2kLgT00:EcN@HKh1acN@<Kh0UcN@DKh;YcN@00Y7=i1a_P6g=i0a_P2g=i11_P^W=i002S
LgT76n0ALgT40006LgT3000<LgT46n07LgT5002^LgT00:9cN@<Kh003LgTKh1_P008Kh19cN@03000^
obko00H0008bO@03001cNG=i00YcN@DKh0EcN@I=m@03001cNG=i0:]cN@00XG=i0a_P00=cNA_P6n00
0a_P4g=i00<002ko;_l00Rko0P000S9m0`0037=i11_P0W=i2Tge00<007=iLgT0ZW=i002PLgT36n00
0g=i6n0Kh0046n0DLgT01000;_l^obko0P000S9m00<003`0?0002S`00P000a_P3Dge00<007=iLgT0
ZW=i002OLgT36n02LgT26n000g=i6n0Kh00GLgT00`006n0Kh0030004?00900000c`0001UP0026n0=
COD00`00LgUcN@2ZLgT009icN@<Kh09cN@<Kh003LgTKh1_P01McN@<Kh09NfPD000/l0003001UP6F0
009=m@03001=mDge00U=m@03001cNG=i0:UcN@00WG=i0a_P0g=i0Q_P0W=i0Q_P5G=i1A_P00<005kJ
G]X00P0033`00P000VF000<004geCOD00P002Dge00<007=iLgT0ZG=i002LLgT36n03LgT36n0017=i
6n0Kh1_P27=i0`0027=i1a_P00@005kJG]YNfPP000@l0004001cN@000002IH001@00COE=mDge0000
24ge00<007=iLgT0ZG=i002KLgT36n03LgT36n02LgT26n09LgT00`006IXIVP020005LgT86n020002
G]X00`00LgUcN@05LgT400001g=i000006[F001UP00000A=m@8000M=m@03001cNG=i0:QcN@00VW=i
0a_P17=i0Q_P0g=i0Q_P2G=i00<001VJ6IX00QVJ0P000W=i0a_P0`000Q_P00@007=iLgT0009NfP03
001cNG=i00QcN@<00005J]H006F0IH000005COD00`00COE=m@04COD00`00LgUcN@2XLgT009UcN@<K
h0AcN@<Kh0=cN@8Kh0UcN@03000IVQVJ00@IVP04000Kh1_P6n0200026n030003LgT01000G]YNfP00
2G=i00<007=i00000V[F00<006F000001Tge00<004geCOD00dge00<007=iLgT0Z7=i002HLgT36n04
LgT36n03LgT36n09LgT86IX00`006n0Kh0056n020004LgT01000G]YNfP001g=i0`000f[F00@006F0
IH0000I=m@8000==m@03001cNG=i0:QcN@00Ug=i0a_P1G=i0Q_P17=i0Q_P2g=i21VJ00@001_P0000
008Kh003H]T0000000EcN@<000McN@03001cN@0000=ZeP80009UP003001=mDge00E=m@04001=m@00
002ZLgT009IcN@<Kh0EcN@<Kh0AcN@8Kh0]cN@TIVP8000074GX00000H]T005Zi00001W=i00<007=i
LgT017=i0P0000=cN@00J]H00f[F0P0000=UP000COD01dge0P0000=ZeP00LgT0Z7=i002DLgT46n06
LgT26n05LgT26n0<LgT86IX5000016;I001cN@003G=i00<007=i00001F[F00D006[F001UP00000Q=
m@03001ZeP000:UcN@00Tg=i11_P1W=i0a_P1G=i0Q_P17=i100017=i11VJ2`003W=i0P0000=cN@00
J]H016[F00D006[F001UP00000Q=m@04001ZeV[F002XLgT0099cN@<Kh0McN@<Kh0IcN@8Kh0AcN@03
001MJee[00=MJ`8Kh0<IVP@0009GePH000icN@04001cNG=i0005J]H00`00J]IZeP02IH000`00COE=
m@05COD01000J]IZeP00Z7=i002ALgT36n07LgT36n06LgT36n04LgT00`00GF]MJ`05GF/3000011VJ
001GeUOF0P000VKH00<004Fe00000P0037=i0P0000=cN@00J]H01F[F00H006[FJ]IZeVF00007COD0
1000J]IZeP00Z7=i002@LgT36n08LgT26n07LgT26n05LgT00`00GF]MJ`04GF/01000GF/004Wf0`00
0QVJ00@006KH0015]@8000036IX007=i00YcN@80009cN@03001ZeV[F00EZeP03001ZeV[F009UP003
001=mDge00A=m@03001ZeP000:UcN@00Sg=i0a_P27=i0a_P1g=i0Q_P1G=i00<005e[GF/00Ue[0P00
00EMJ`00000004Wf00H0008IVP05000IVQVJ6IX0000:LgT20002LgT00`00J]IZeP05J]H01000J]IZ
eV[F0P001Tge00<006[F0000ZG=i002>LgT36n08LgT00`006n0Kh0030005LgT26n05LgT01@00GF]M
Jee[000015e[0P000dWf00@004Wf000000LIVP03001cNG=i00IcN@80009cN@03001ZeV[F00IZeP07
001ZeV[FJ]H006F000001Dge0P00ZW=i002=LgT36n07LgT00`00LgTKh0026n02BUT20003LgT36n05
LgT200000ee[001MJ`03GF/01000K]H000000dWf0P0000A9mP00000000DIVP03001cNG=i00EcN@80
009cN@03001ZeV[F00IZeP03001ZeV[F009ZeP8000E=m@800:YcN@00Rg=i11_P1g=i0P0000=8bA_P
6n000`0000=:F@00LgT00W=i0Q_P17=i0P0000=7]Q_P00001Ee[00D006kF001^eP0000A9mP040019
mTWfBOH400000aVJ001cN@05LgT20003LgT00`00J]IZeP06J]H00`00J]IZeP03J]H00fF0001=m@02
COD3002ZLgT008YcN@@Kh0QcN@L0009:F@04001cNG=iLgT26n02LgT200001DNf6n0Kh7=i00001Ee[
00D006kF001^eP0000E9mP8000E9mP<000EcN@80009cN@03001ZeV[F00MZeP03001ZeV[F00AZeP04
001=mDge0002:Wh00`00LgUcN@2XLgT008QcN@@Kh0QcN@<00003LgT006;H00H000=cN@8Kh0800004
AkHKh1_P6n02LgT00`00GF]MJ`03GF/00`00K]H00002K]H00`00BOI9mP04BOH00`00BOI9mP03BOH0
0`00LgUcN@04LgT01@00LgUcNG=i00002V[F00<006[FJ]H00f[F00AUP1_P6n00008ZOP03001cNG=i
0:QcN@00Qg=i11_P3G=i0P002G=i0P000TNf0a_P17=i00<005e[GF/00Ue[00<006kF00000VkF00<0
04WfBOH01DWf0P000TWf00<007=iLgT017=i0P000g=i00<006[FJ]H026[F00<006[FJ]H016[F0Q_P
00D002Yn:WhZOP000:UcN@00QW=i0a_P67=i0P000dNf0a_P1G=i00D005e[GF]MJ`0000=^eP04001^
eVkF0008BOH00`00BOH00006LgT20002LgT00`00J]IZeP03J]H=00026n03:Wh2002YLgT008EcN@<K
h1McN@8000=7]P@Kh0McN@800003GF/006kF009^eP05001^eVkFK]H00008BOH00`00LgUcN@04LgT2
0003LgT01000J]IZeV[F0P003B/m00@006F06n0Kh0@00:QcN@00Og=i0P000g=i0a_P5W=i0P000dNf
00<001_P6n000Q_P2G=i0P0016kF00D006kFK]I^eP0000Q9mP03001cNG=i00AcN@8000=cN@03001Z
eV[F00QZeP@000<[?@<000<Kh0=FV@800:IcN@00Og=i00@j_P00LgUcN@<Kh1EcN@8000=7]P03001c
NA_P00<Kh0YcN@03001^eVkF00=^eP03001^eVkF009^eP030019mTWf00E9mP03001cNG=i00=cN@80
00AcN@03001ZeV[F00UZeP03001ZeV[F009ZeP800003LgT001_P00DKh09FV@800:AcN@00OW=i00<0
03Zn>[h011_P5G=i00@004NfAkH000=cN@<Kh0]cN@03001^eVkF00A^eP03001^eVkF009^eP030019
mTWf00I9mP04001cNG=iLgT20004LgT00`00J]IZeP0;J]H01000J]IZeP000g=i00<001_P6n001A_P
0eJI0`00XG=i001mLgT00`00>[hj_P026n000`006n1cN@0DLgT00`00AkI7]P05LgT36n0;LgT00`00
K]I^eP05K]H01000K]I^eVkF0P001dWf00<007=iLgT01g=i00<006[FJ]H02f[F0`000g=i00<006Lk
6n000a_P00EcNA_P6n0Kh00000AFV@<009icN@00LG=i30000a_P0P005W=i0P001W=i11_P2g=i00<0
06kFK]H01FkF10000W=i00<004WfBOH014Wf00<007=iLgT01g=i00<006[FJ]H02f[F00<007=iLgT0
0g=i00<006Lk6n0011_P00AcNA_P6n0Kh0@000=FV@03001cNG=i09]cN@00L7=i00<004=o@gl02D=o
11_P00<005JJ00000P006W=i1A_P2g=i00<006kFK]H01FkF00<007=iLgT00g=i00<004WfBOH014Wf
00<007=iLgT01g=i00<006[FJ]H02f[F00<007=iLgT00g=i00D006Lk6n0Kh6Lk008Kh09cN@@Kh0=c
N@04001FVEJI002LLgT007McN@<00003@glKh1_P00<Kh005Ha/00000001FVP03000FLgT36n000g=i
6n0Kh00:LgT00`00K]I^eP06K]H00`00LgUcN@04LgT20002BOH2000:LgT00`00J]IZeP0:J]H00`00
LgUcN@04LgT01@00Ic/Kh1_P00000a_P0W=i1A_P1G=i00<007=iLgT0VG=i001iLgT66n02Ha/00`00
LgUcN@07000BLgT36n0017=i6n0Kh1_P2W=i00<006kFK]H01FkF00<007=iLgT01g=i0P002g=i00<0
06[FJ]H02V[F00<007=iLgT01W=i00<001_P6n000W=i0Q_P17=i1A_PWg=i001gLgT76n03Ha/00`00
LgUcN@05LgT5000>LgT36n02LgT26n0;LgT00`00K]I^eP04K]H00`00LgUcN@0ELgT00`00J]IZeP09
J]H00`00LgUcN@07LgT00`006n0Kh002LgT36n05LgT46n2NLgT007EcN@TKh0=S6`03001cNG=i00Yc
N@03001cNG=i00YcN@<Kh0=cN@8Kh0]cN@03001^eVkF00=^eP03001cNG=i01IcN@03001ZeV[F00QZ
eP03001cNG=i00QcN@04000Kh1_P0002LgT36n06LgT36n2MLgT007=cN@XKh005001S6f<KHa/0000G
LgT46n04LgT26n0;LgT6000ILgT00`00J]IZeP07J]H00`00LgUcN@09LgT010006n0Kh0000g=i0Q_P
1g=i11_PVg=i001aLgT;6n02LgT00`00Ha/0000@LgT50002LgT46n05LgT26n0ZLgT00`00J]IZeP06
J]H00`00LgUcN@0:LgT00`006n0Kh004LgT36n07LgT46n2JLgT006mcN@PKh004LgTKh1_P6n03LgT0
0`00Ha/0000?LgT00`001UX6FP031UX010006n0Kh1_P1g=i0Q_P:W=i00<006[FJ]H00f[F0`003W=i
0Q_P1G=i0a_P27=i11_PV7=i001]LgT56n0017=i6n0Kh1_P0W=i0Q_P1G=i00<007=iLgT037=i2@00
0Q_P00AFV@00000000AcN@8Kh2YcN@H0015cN@8Kh0IcN@8Kh0UcN@@Kh9McN@00K7=i11_P0W=i0a_P
0W=i0a_P4g=i00<002Ll9c`00W=i0`0000AcNA_P6n0Kh0H00004LgTKh1_P6n11LgT26n06LgT36n0:
LgT36n2FLgT006YcN@@Kh09cN@@Kh09cN@<Kh1acN@@Kh0=N^@800004EYT000000012LgT26n07LgT2
6n0;LgT46n2DLgT006QcN@DKh09cN@@Kh09cN@<Kh1acN@@Kh003LgT00000009N^@<0009FV@03001c
NG=i03mcN@8Kh0McN@8Kh0acN@@Kh9=cN@00IW=i1A_P0W=i11_P0g=i0a_P77=i1A_P0g=i0P0000AN
^@00LgTKh0<0041cN@8Kh0McN@<Kh0ecN@@Kh95cN@00I7=i1A_P0g=i11_P0g=i0a_P77=i0a_P00=c
NA_P6n000g=i0`0000=N^@006n000P00@G=i0Q_P27=i0a_P3G=i11_P0P00SW=i001RLgT56n03LgT4
6n04LgT36n0LLgT36n0017=i6n0Kh1_P1G=i0`000Q_P00<007=iLgT0?g=i0Q_P2G=i0Q_P37=i00<0
03]n>gh011_P0P00S7=i001QLgT46n04LgT46n05LgT26n0LLgT36n02LgT26n07LgT01000?cl001_P
0P00@7=i0Q_P2G=i0a_P3W=i00<001_P6n000Q_P00=FVP00LgT0RW=i001NLgT200036n05LgT36n06
LgT36n0KLgT36n03LgT26n08LgT46n03000nLgT26n0:LgT26n0>LgT00`00IaT000046n2;LgT005ic
N@80008Kh0AcN@@Kh0IcN@<Kh1]cN@<Kh0AcN@8Kh0QcN@@Kh004LgT005[J000mLgT26n0:LgT26n00
0g=i00000002000:LgT00`00LgUcN@056n29LgT005]cN@@Kh003014007=i00=cN@@Kh0IcN@<Kh1]c
N@<Kh0AcN@<Kh0McN@DKh0=cN@8004QcN@<Kh0050001F@5I0ET00009LgT00`00LgUcN@02LgT56n27
LgT005YcN@DKh004LgT04@00LgT46n07LgT36n0KLgT36n04LgT010006n0000001g=i1A_PCW=i0a_P
105I0`003G=i11_PQW=i001JLgT26n05LgT00`0A6n0Kh0026n07LgT36n0KLgT36n06LgT26n000`00
LgUcN@04LgT76n18LgT30003LgT26n070ET00`00LgUcN@0<LgT46n24LgT0065cN@8000036n1cNG=i
00AcN@8000036n0001_P01]cN@<Kh0McN@8Kh0McN@8Kh003LgTKh1_P008Kh4QcN@04001DiUCV0002
LgT36n060ET00`00LgUcN@0=LgT56n22LgT005YcN@80009cN@0400108d0S@2<30003@ML017=i000<
01_P0`006W=i0a_P1g=i0a_P1W=i0a_P00=cNA_P6n000Q_PB7=i00<005CVE>H015CV0a_P0P00105I
00<007=iLgT03W=i1A_PP7=i001GLgT30004@2<01@00@2=08`00GUD00`00147G0a_P00=1e`000000
67=i0a_P27=i0Q_P1g=i0Q_P0W=i11_PB7=i00<005CVE>H00UCV0P0000ADiQ_P6n11e`L0015cN@@K
h7mcN@00EW=i00<0040S@2<00T0S00<0040S@2<00T0S100000=1e`0000000T7G0a_P00@0047G@ML0
01McN@<Kh0UcN@8Kh0McN@8Kh003LgTKh1_P00@Kh4UcN@8000ADiP<00004@ML0000000020ET3000A
LgT46n1mLgT005IcN@0400108`000005@2<01`00LgT00000GUD0047G008000<Kh0A1e`03001cNG=i
01AcN@<Kh0YcN@8Kh0IcN@<Kh003LgTKh1_P009cN@8Kh4YcN@06001DiUCVE>H005CV0`0000A1e`00
@ML000@1F@80011cN@DKh7]cN@00Dg=i0`000UOk1`0000IcN@00GUD005iE0002@ML36n06@ML00`00
LgUcN@0BLgT36n0:LgT36n05LgT36n02LgT26n02LgT26n1;LgT00`00E>H00002E>H200000d7G0011
e`0400040ET00`00LgUcN@0?LgT56n1iLgT0059cN@@000YcN@03001NEEiE009NE@040011ea_P6n02
0005@ML00`00LgUcN@0ALgT36n0;LgT26n06LgT26n03LgT26n02LgT26n1<LgT4000016lG001_5`00
0d7G00<0047G00000P000P5I00<007=iLgT047=i11_PN7=i001PLgT01000GUENE@000UiE0a_P1000
147G00<007=iLgT03g=i0a_P37=i0Q_P1G=i0a_P0g=i0Q_P0W=i0a_PBW=i00@007?e0000009_5`04
001_5flG0003@ML00`00@MM1e`0200020ET00`00LgUcN@0ALgT46n1fLgT005mcN@06001NEEiEGUD0
05iE0a_P0T7G0P0000=1e`00@ML00T7G00<007=iLgT02G=i00<007=iLgT00W=i0a_P3G=i0Q_P1G=i
0Q_P17=i0Q_P0g=i0Q_PBG=i00D007?eLoEcN@00009_5`05001_5flG@ML00003@ML01000@ML007=i
10004g=i11_PMG=i001OLgT01@00GUENEEiE00000a_P00@0047G@MM1e`800003@ML0047G0091e`03
001cNG=i00QcN@80009cN@<Kh0ecN@<Kh0EcN@8Kh0AcN@8Kh0=cN@8Kh4QcN@03001cmG?e008000A_
5`800003LgT0047G00=1e`03001cNG=i00=cN@8001AcN@@Kh7=cN@00Gg=i00@005iEGUENE@<Kh003
GUD0047G00=1e`060140047G0011e`002g=i0P0c00@001_P6n0Kh0icN@8Kh0EcN@<Kh0AcN@8Kh0=c
N@<Kh4IcN@06001cm@00001cN@0016lG00D007=iLgU1e`0000=1e`03001cNG=i01YcN@DKh003001c
NG=i06icN@00GW=i00@005iEGUENE@<Kh0=NE@030011ed7G0091e`040140047G000=LgT0100c6n0K
h1_P0P003G=i0Q_P1G=i0Q_P1G=i0Q_P17=i0Q_PAG=i00H007?eLoEcmG=i0005KaL01@00LgUcNG=i
0000147G00<007=iLgT06G=i0P0011_P0P00KW=i001NLgT01000GUENEEiE0Q_P1EiE00<0047G@ML0
0T7G00<04@00000027=i0`000W=i0P0000@Kh000BK<001=cN@<Kh0EcN@8Kh0AcN@8Kh4AcN@04001c
mG?eLoD2LgT00`00KaM_5`02KaL00`00LgUcN@03LgT01@00@MM1ed7G00006g=i0`0000A001_P6n11
]@8006ecN@00GW=i00<005iEGUD00a_P1EiE0P00147G0P0027=i00H005DZEBYE:P00EBX5000CLgT2
6n06LgT26n04LgT26n13LgT40004LgT40007LgT3000NLgT500000d6e0000001/LgT005icN@03001N
EA_P008Kh003001NEEiE00ANE@8000E1e`03001cNG=i00EcN@03001E:P00009E:P@0000303<00000
015cN@<Kh0IcN@8Kh0AcN@<Kh49cN@03001cNG=i035cN@03001cN@0000800004@KD007=i001[LgT0
05icN@06000Kh1_P6n1NE@001UiE00<007=i0000147G00<007=iLgT01W=i00@005DZEBYE:PL0015c
N@8Kh0McN@8Kh0EcN@8Kh7QcN@<00003@KD007=i06acN@00GG=i00@001_P6n0Kh0=NE@03001NEEiE
00=NE@05001cNG=i0011e`020009LgT01P00EBYE:UDZ001^]0800003BK<00000015cN@8Kh0McN@8K
h0EcN@8Kh7QcN@800003LgT0000006ecN@00GG=i0a_P15iE00<005iEGUD00UiE00<007=iLgT00W=i
00<007=iLgT01g=i1P000Vjd00@004Vc0019/`8000mcN@<Kh0AcN@<0008Kh0EcN@8Kh7QcN@80071c
N@00G7=i0a_P1EiE00D005iEGUENE@0000mcN@03001cNG=i009cN@03001^]6jd00800003BK<007=i
008000ecN@<Kh0EcN@030000m`3g008Kh0EcN@8Kh>YcN@00G7=i0Q_P1UiE00D005iEGUENE@0001Ac
N@03001^]6jd00800004BK<007=iLgT2000<LgT26n06LgT00`000?L0m`026n05LgT26n3ZLgT005]c
N@<Kh0ENE@D001EcN@07001^]000LgT004Vc000047=i0Q_P1W=i0`3g0Q_P0P000g=i0Q_PjW=i001J
LgT36n000`00GUENE@02GUD00`00LgUcN@0HLgT20003LgT2000?LgT36n07LgT60?L00`00LgUcN@03
6n3YLgT005UcN@<Kh09cN@04001NEEiE000PLgT2000?LgT26n08LgT70?L00`00LgUcN@026n3YLgT0
05QcN@8000036n1cNG=i009cN@80039cN@8Kh0UcN@L0m`04001cNA_P6n3YLgT005QcN@046n000000
000fLgT36n0:LgT60?L01000LgTKh1_PjG=i001ELgT300000a_P00000002000dLgT36n0;LgT70?L0
0`006n0Kh006LgT5003NLgT005EcN@H00003BOH007=i03=cN@8Kh0AcN@`000@0m`8Kh0]:>@@00=Yc
N@00EG=i00<006OD00000V[G00=9mP000000:g=i30001A001P0000=cN@00BST0100000@0ma_P6n0K
h0i:>@800=QcN@00E7=i0P0000AcN@00J]MZe`8003AcN@036n00000000H00003401cNG=i00800003
LgT00000009:>@030000m`3g0080008Kh11:>@03001cNG=i0=EcN@00Eg=i0`00=W=i0Q_P27=i0P00
0g=i0P0000=^mTXiBST00P000P3g0Q_P00<004XiBST03DXi00<007=iLgT0eG=i002?LgT36n07LgT2
0004LgT01000K_H006kf0dXi00<0003g0?L00P3g00<004XiBST03DXi00<007=iLgT0e7=i002?LgT2
6n06LgT30004LgT01000K_I^mP000Vkf0dXi00<0003g0?L00P3g00<004XiBST03DXi00<007=iLgT0
dg=i002?LgT26n05LgT00`00@g9cN@05LgT01000K_I^mP000fkf0dXi00<0003g0?L00P3g00<004Xi
BST03DXi00<007=iLgT0dW=i002>LgT36n03LgT200000d=bLgUcN@05LgT01000K_I^mP0016kf0dXi
0P000`3g0P003DXi00<007=iLgT0dW=i002>LgT26n03LgT00`00@g9cN@07LgT01@00K_I^mVkf0000
16kf00<004XiBST00Q_P00@0003g0?L0m`<000a:>@03001cNG=i0=5cN@00SW=i0Q_P00AcN@000000
00UcN@05001^mVkfK_H00003K_H01000LgT004Xi0Q_P00=:>@000?L00P3g00@004Xi000000Y:>@03
001cNG=i0=5cN@00SG=i0a_P00<004=bLgT02W=i00<006kfK_H00Vkf00<006kf00000g=i00<001_P
6n000TXi0P000P3g00<004XiBST00P0024Xi00<007=iLgT0dG=i002=LgT00a_P0000000<LgT00`00
K_I^mP03K_H20005LgT26n04BST010000?L0m`000dXi0P001DXi00<007=iLgT0dW=i002<LgT00a_P
000Kh00=LgT00`00K_I^mP03K_H00`00LgUcN@04LgT36n04BST00`000?L00005BST20003BST00`00
LgUcN@3BLgT008UcN@@000036n1cNG=i00acN@03001^mVkf00=^mP03001cNG=i00EcN@8Kh0E:>@03
0000m`0000I:>@800003BST007=i0==cN@00Q7=i1`000a_P3W=i00<006kfK_H00Vkf00<007=iLgT0
1W=i0Q_P00<004XiBST00dXi0P0024Xi00<007=iLgT0dg=i0027LgT2000014=b000Kh1_P0`002g=i
00<006kfK_H00Vkf00@007=i000000IcN@8Kh09cN@i:>@03001cNG=i0==cN@00QW=i0P000W=i0a_P
0P0000=JV@00LgT02G=i00<006kfK_H00Vkf1`000g=i0Q_P0g=i3DXi00<007=iLgT0dg=i0025LgT0
0`00@g9cN@02LgT26n001P00H]T00000FYT000UcN@05001^mVkfK_H00002LgT010009_lVobKo1000
0Q_P17=i34Xi00<007=iLgT0dg=i0024LgT00`00LgUcN@03LgT26n0200000f;I000000020009LgT3
0005LgT200039_l010006n0Kh1_P17=i2dXi00<007=iLgT0dg=i0023LgT00`00LgUcN@04LgT36n00
0g=i00000002LgT2000BLgT00`009_lVo`029_l26n020003LgT:BST00`00LgUcN@3CLgT008YcN@<K
h09cN@8000=cN@03001cNG=i019cN@80008Kh003G]X0000000=cN@03001:>DXi00E:>@03001cNG=i
0=AcN@00T7=i00<007=iLgT067=i0a_P00=NfP00000017=i0dXi0`00eg=i002ZLgT46n03G]X00`00
LgUcN@02LgT2003JLgT00:YcN@@Kh080009NfP03001cNG=i0=ecN@00ZW=i1A_P0P000UkJ00<007=i
LgT0g7=i002ZLgT56n02LgT200000ekJ001cN@3LLgT00:YcN@HKh0=cN@03001NfP000=acN@00ZG=i
1a_P17=i0P00g7=i002YLgT26n000g=i6n0Kh0026n06LgT00`00LgUcN@3ILgT00:UcN@8Kh003LgTK
h1_P00<Kh>5cN@00ZG=i0Q_P00=cNA_P6n000a_PhG=i002XLgT36n02LgT56n000`00LgUcN@3MLgT0
0:QcN@8Kh0=cN@8Kh004LgTKh1_P003OLgT00:QcN@8Kh0=cN@8Kh004LgTKh1_P6n3OLgT00:McN@<K
h0=cN@8Kh09cN@8Kh=mcN@00Yg=i0Q_P17=i0Q_P0W=i0a_PgW=i002WLgT26n04LgT26n03LgT26n3N
LgT00:McN@8Kh0AcN@<Kh09cN@<Kh=ecN@00YW=i0a_P1G=i0Q_P0g=i0Q_PgG=i002VLgT26n06LgT2
6n03LgT26n3MLgT00:IcN@8Kh0IcN@8Kh0=cN@<Kh=acN@00YG=i0a_P1W=i0a_P0g=i0Q_Pg7=i002U
LgT26n08LgT26n03LgT36n3KLgT00:EcN@8Kh0QcN@8Kh0AcN@8Kh=]cN@00Y7=i0a_P27=i0Q_PhG=i
002TLgT26n09LgT26n3QLgT00:AcN@8Kh0UcN@8Kh>5cN@00Y7=i0Q_P2G=i0Q_PhG=i002SLgT36n09
LgT36n3PLgT00:9cN@04000Kh1_P000:LgT26n3PLgT009mcN@@0008Kh0<000QcN@8Kh>1cN@00XW=i
0a_P0P0000=BN@00LgT01W=i00<Kh0006n001g=i1P00dW=i002RLgT26n001000LgUcNG=i0P001g=i
0Q_P00<007=iLgT00W=i24hF00<007=iLgT0cg=i002RLgT26n050006LgT2000011_P000000002dhF
00<007=iLgT0cg=i002QLgT36n0:=0000`00=0000002000014hF000000002ThF00<007=iLgT0cW=i
002QLgT26n000`00=00d00030007=0040002CQH2000:CQH00`00LgUcN@3=LgT00:5cN@8Kh0EcN@P0
0005LgT00000IYL00003CQH20008CQH00`00LgUcN@3=LgT00:1cN@<Kh0QcN@8000AcN@04001VU`00
0005CQH00`00CQI>5P05CQH00`00LgUcN@3=LgT00:1cN@8Kh0McN@8000EcN@06001VUfJG001VU`00
1DhF0P001DhF00<007=iLgT0cG=i002PLgT26n06LgT00`00LgUcN@05LgT01000IYMVU`000VJG00<0
04hFCQH014hF0P000dhF00<007=iLgT0cG=i002OLgT36n04LgT20008LgT01000IYMVU`000VJG00<0
04hFCQH01ThF0`00d7=i002OLgT26n04LgT00`00LgUcN@07LgT01@00IYMVUfJG00000fJG00<004hF
CQH01dhF00<007=iLgT0cW=i002OLgT26n0>LgT00`00IYMVU`02IYL01000IYMVU`002DhF00<007=i
LgT0cW=i002NLgT36n0>LgT00`00IYMVU`02IYL01@00IYMVUfJG000024hF00<007=iLgT0cW=i002M
LgT36n0>LgT00`00IYMVU`03IYL00`00IYMVU`02IYL00`00CQI>5P05CQH00`00LgUcN@3>LgT009ec
N@8Kh0mcN@03001VUfJG00=VU`03001VUfJG009VU`03001>5ThF00E>5P03001cNG=i0<icN@00WG=i
0Q_P3g=i00<006JGIYL00fJG00<006JGIYL00fJG00<004hFCQH014hF00<007=iLgT0cW=i002LLgT3
6n0>LgT00`00IYMVU`05IYL00`00IYMVU`0200000g=i001>5P04CQH00`00LgUcN@3>LgT009acN@8K
h0mcN@03001VUfJG00EVU`<000AcN@800003CQH000000=5cN@00W7=i0Q_P3g=i00<006JGIYL01FJG
00<007=iLgT01W=i00<007=iLgT0dG=i002KLgT36n0?LgT00`00IYMVU`04IYL00`00LgUcN@3KLgT0
09]cN@8Kh11cN@8000AVU`03001cNG=i0=acN@00Vg=i0Q_P4W=i1000gg=i002JLgT36n3eLgT009Yc
N@8Kh?IcN@00VG=i0a_PmW=i002HLgT200000a_PLgUcN@3eLgT009QcN@036n0000000?McN@00Ug=i
1P00mG=i002FLgT8003dLgT009IcN@<00003I[H0000000<00?=cN@00V7=i00H006Jf000003gG003d
LgT009QcN@80009cN@800?AcN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT0
0?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i003oLgVCLgT00?mcNI=cN@00og=i
Tg=i003oLgVCLgT00?mcNI=cN@00og=iTg=i0000\
\>"],
  ImageRangeCache->{{{0, 401}, {401, 0}} -> {0.100105, -0.0250052, \
0.00193111, 0.00256868}}]
}, Closed]]
}, Open  ]],

Cell["Double-click on the graphics above to animate it.", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["External packages", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Directory of Notebook Packages", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Evolvica.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
\[IndentingNewLine]"\<11-PlantEvolution\>", "\<GLP\>", "\<Lychnis\>", \
"\<Packages\>"}]]\)], "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Loading External Notebooks and Packages", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["General Packages", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Needs[\"LinearAlgebra`CrossProduct`\"]", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Needs[\"DiscreteMath`Tree`\"];", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`Graphics`\"];", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`Shapes`\"]", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`Graphics3D`\"];", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Special Packages", "Subsubsection"],

Cell["Get[\"kLSystems.m\"]", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Get[\"TurtleInterpretation.m\"]", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Turtle interpretation programs", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Turtle Interpretation and Evaluation of L-Systems", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evaluation Function for ArtFlower L-Systems", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["exprEvaluation[expr_, generation_, index_, opts___] :=\n  \
Module[{exprDecoded,exprFitness,d,l,\n          LSysExpr,\n          \
turtleGraphic, toBeInterpreted,\n          lineCoordinates, flowers},\n       \
  \n     ",
    FontWeight->"Plain"],
  StyleBox["(** Convert all strings to expressions \n         and replace all \
encapsulated expressions\n         by their extended definitions **)",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["\n     \n     LSysExpr = expr /. {x_/;StringQ[x] :> \
ToExpression[x]};\n     \n     ",
    FontWeight->"Plain"],
  StyleBox["(** Call expr. decoding ... **)\n     \n     ",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["skipPattern = {Null};\n          ",
    FontWeight->"Plain"],
  StyleBox["\n     ",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["exprDecoded = \n       runKLSystem[\n         LSysExpr,\n         \
LSystemIterations /. {opts} /. Options[exprEvaluation] ];\n         \n     \
(*Print[\"Decoded expr.: \",exprDecoded];*)\n     \n     ",
    FontWeight->"Plain"],
  StyleBox["(** Extract the number of flowers of the plant **)",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["\n     \n     flowers = Count[Last[exprDecoded],_m,Infinity];\n   \
  \n     ",
    FontWeight->"Plain"],
  StyleBox["(** Call expr. interpretation here ... **)",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["\n     \n     (*Print[\"exprDecoded: \",exprDecoded];*)\n     \n  \
   If[(SingleStepMode /. {opts}\n          /. Options[exprEvaluation] ) === \
True,\n       toBeInterpreted = Rest[exprDecoded],\n       toBeInterpreted = \
{Last[exprDecoded]}\n     ];\n     \n     (*Print[toBeInterpreted];*)\n     \n\
     Map[\n      (\n       turtleGraphic =\n       turtleInterpretation[\n    \
     # /. interpretTable,\n         GraphicOptions -> {AspectRatio -> 1,\n    \
                        Axes -> False,\n                            Boxed -> \
False,\n                            FaceGrids -> {{0,0,-1}},\n                \
            PlotRange -> All,\n                            DisplayFunction -> \
Identity\n                           },\n         opts\n       ];\n     \n    \
   If[(DisplayPopulationGraphics /. {opts}\n            /. \
Options[exprEvaluation]) === True,\n         \
AppendTo[globalTurtleGraphics,turtleGraphic]\n       ])&,\n       \
toBeInterpreted\n     ];\n     \n     ",
    FontWeight->"Plain"],
  StyleBox["(** Calculate phenotype fitness ... **)",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["\n     \n     \n     lineCoordinates = \n       Flatten[\n        \
 Map[Cases[#,{x_/;NumberQ[x],\n                      y_/;NumberQ[y],\n        \
              z_/;NumberQ[z]},Infinity]&,\n             \
Cases[turtleGraphic,_Line,Infinity]],\n         1\n       ];\n     \n     \
If[lineCoordinates =!= {},\n       {maxXCoord,\n        maxYCoord,\n        \
maxZCoord} = MapThread[Max,lineCoordinates];\n     \n        exprFitness = \
maxXCoord + maxYCoord + maxZCoord,\n        \n        exprFitness = 0\n     \
];\n     \n      {exprFitness * flowers,{maxXCoord,maxYCoord,maxZCoord}}\n  \
];",
    FontWeight->"Plain"]
}], "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[exprEvaluation] =
{
  decodingRules -> \"not yet implemented\",
  decodingFunction -> \"not yet implemented\",
  interpretationFunction -> \"not yet implemented\",
  LSystemIterations -> 1,
  SingleStepMode -> False
};\
\>", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Macros, Blooms, and Leaves", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Macro Definitions", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
interpretTable =
{ 
  AXIOM -> List,
  
  f -> SEQ[FO[.2],YR[1],FO[.2],YR[1],FO[.2]],
  pd -> PD,
  pu -> PU,
  rr -> RR,
  rl -> RL,
  yr -> YR,
  yl -> YL,
  
  l[n_] :> leafGraphics[(n+2) .05],
  L[n_] :> leafGraphics[(n+2) .05],
  
  m[n_] :> bloomGraphics[n .02]
};
\
\>", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics for Leaves", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
leafGraphics[scale_] :=
Module[{p,xD,zD,rD},

  xD = 2;
  zD = Random[Real,{1,2}];
  rD = Random[Real,{-0.78,0.78}]; (* Pi/4 *)
  
  p = Polygon[
        {{0,0,0},
         {-.1 xD,1 scale,0.1 zD},{-.15 xD,2.5 scale,0.2 zD},
         {-.05 xD,6 scale,0.3 zD},{0 xD,7 scale,0.4 zD},
         {.05 xD,6 scale,0.3 zD},{.15 xD,2.5 scale,0.2 zD},
         {.1 xD,1 scale,0.1 zD},
         {0,0,0}}
      ];
      
  GRAPHICS[Show[
    {RotateShape[Graphics3D[p],rD,0,0],
     RotateShape[Graphics3D[p],Pi + rD,0,0]},
    DisplayFunction -> Identity
  ],scale]
];\
\>", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphics for Blooms", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
bloomGraphics[scale_] :=
GRAPHICS[Show[
  {
   Table[
     RotateShape[
       Graphics3D[Polygon[
         bloomPoly[{1,1,1} + Table[Random[Real,{-.5,.5}],{3}]]]],
       n 72 Degree,0,0
     ],
     {n,0,4}
   ]
  } // Flatten,
  DisplayFunction -> Identity
],scale];\
\>", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Bloom Polygon", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
bloomPoly[dir_] :=
Module[{bloomShape},

  bloomShape = {{0,0,0},{-3,4,0},{-4,6,0},
                {-4,7,0},{-3,8,0},{-2,8.5,0},{0,8,0}};
  
  Join[
    Map[Cross[dir,#] &,bloomShape],
    Map[Cross[dir,#] &,
      Map[{-1,1,1} #&,
        bloomShape]]
  ]
];\
\>", "InputDemo",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 11.1.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{779, 669},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[\
ParentDirectory[]]]], "IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> \
"MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Lychnis-Animation-03"->{
    Cell[219020, 17933, 411, 18, 251, "InputDemo",
      CellTags->"Lychnis-Animation-03"]},
  "Lychnis-Animation-01"->{
    Cell[810868, 61841, 739, 25, 19, "Print",
      Evaluatable->False,
      CellOpen->False,
      CellTags->"Lychnis-Animation-01"]},
  "Lychnis-Animation-02"->{
    Cell[1483980, 106965, 747, 25, 19, "Print",
      Evaluatable->False,
      CellOpen->False,
      CellTags->"Lychnis-Animation-02"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Lychnis-Animation-03", 2122879, 149475},
  {"Lychnis-Animation-01", 2123000, 149478},
  {"Lychnis-Animation-02", 2123165, 149483}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 41, 0, 91, "Title"],
Cell[1820, 55, 113, 3, 62, "Subsubtitle"],
Cell[1936, 60, 213888, 17767, 179, "Text"],
Cell[215827, 17829, 361, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[216213, 17846, 85, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[216323, 17852, 143, 5, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[216491, 17861, 81, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[216575, 17865, 1964, 37, 911, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[218576, 17907, 113, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[218692, 17911, 178, 11, 146, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[218907, 17927, 88, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[219020, 17933, 411, 18, 251, "InputDemo",
  CellTags->"Lychnis-Animation-03"],
Cell[219434, 17953, 706, 24, 19, "Print",
  Evaluatable->False,
  CellOpen->False],

Cell[CellGroupData[{
Cell[220165, 17981, 11041, 402, 352, 3091, 297, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[231209, 18385, 17428, 885, 352, 8236, 766, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[248640, 19272, 22946, 1161, 352, 10681, 1004, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[271589, 20435, 31419, 1894, 352, 18765, 1732, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[303011, 22331, 40049, 2637, 352, 26719, 2467, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[343063, 24970, 52281, 3652, 352, 38193, 3472, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[395347, 28624, 64626, 4883, 352, 51431, 4714, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[459976, 33509, 82271, 6475, 352, 68297, 6297, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[542250, 39986, 115296, 9310, 352, 100009, 9116, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[657549, 49298, 151121, 12441, 352, 134679, 12232, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[808697, 61743, 65, 0, 26, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[808811, 61749, 104, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[808940, 61755, 81, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[809024, 61759, 1265, 50, 746, "InputDemo"]
}, Closed]],

Cell[CellGroupData[{
Cell[810326, 61814, 84, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[810435, 61820, 430, 19, 281, "InputDemo"],
Cell[810868, 61841, 739, 25, 19, "Print",
  Evaluatable->False,
  CellOpen->False,
  CellTags->"Lychnis-Animation-01"],

Cell[CellGroupData[{
Cell[811632, 61870, 11150, 404, 472, 3097, 297, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[822785, 62276, 18238, 886, 472, 7957, 752, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[841026, 63164, 24777, 1186, 472, 10625, 1004, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[865806, 64352, 36622, 1907, 472, 17959, 1669, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[902431, 66261, 48358, 2789, 472, 27405, 2523, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[950792, 69052, 61878, 3697, 472, 36587, 3377, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1012673, 72751, 79137, 5251, 472, 54405, 4938, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1091813, 78004, 92695, 6702, 472, 69771, 6411, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1184511, 84708, 131455, 9510, 472, 100527, 9121, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1315969, 94220, 167344, 12709, 472, 133705, 12286, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[1483340, 106933, 65, 0, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1483442, 106938, 84, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1483551, 106944, 426, 19, 281, "InputDemo"],
Cell[1483980, 106965, 747, 25, 19, "Print",
  Evaluatable->False,
  CellOpen->False,
  CellTags->"Lychnis-Animation-02"],

Cell[CellGroupData[{
Cell[1484752, 106994, 17685, 504, 472, 3289, 318, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1502440, 107500, 22791, 941, 472, 8067, 752, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1525234, 108443, 26223, 1242, 472, 10956, 1046, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1551460, 109687, 34791, 1913, 472, 18495, 1704, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1586254, 111602, 45758, 2760, 472, 27980, 2533, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1632015, 114364, 56867, 3712, 472, 38012, 3472, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1688885, 118078, 71871, 4911, 472, 50330, 4637, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1760759, 122991, 92008, 6701, 472, 69277, 6413, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1852770, 129694, 119371, 8768, 472, 92464, 8428, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1972144, 138464, 140512, 10640, 472, 110365, 10260, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[2112683, 149108, 65, 0, 26, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2112809, 149115, 84, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2112918, 149121, 100, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2113021, 149125, 208, 6, 44, "Text"],
Cell[2113232, 149133, 361, 13, 26, "Text"],
Cell[2113596, 149148, 219, 4, 73, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2113852, 149157, 109, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2113986, 149163, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2114078, 149167, 113, 2, 41, "InputDemo",
  InitializationCell->True],
Cell[2114194, 149171, 105, 2, 41, "InputDemo",
  InitializationCell->True],
Cell[2114302, 149175, 105, 2, 41, "InputDemo",
  InitializationCell->True],
Cell[2114410, 149179, 102, 2, 41, "InputDemo",
  InitializationCell->True],
Cell[2114515, 149183, 107, 2, 41, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2114659, 149190, 41, 0, 34, "Subsubsection"],
Cell[2114703, 149192, 95, 2, 41, "InputDemo",
  InitializationCell->True],
Cell[2114801, 149196, 106, 2, 41, "InputDemo",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2114968, 149205, 97, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2115090, 149211, 119, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2115234, 149217, 116, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2115353, 149221, 3297, 64, 1301, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2118687, 149290, 80, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2118770, 149294, 309, 11, 146, "InputDemo",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2119128, 149311, 96, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2119249, 149317, 90, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2119342, 149321, 354, 21, 296, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2119733, 149347, 92, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2119828, 149351, 640, 25, 356, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2120505, 149381, 92, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2120600, 149385, 352, 17, 236, "InputDemo",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2120989, 149407, 86, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2121078, 149411, 343, 16, 221, "InputDemo",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2121482, 149434, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[2121562, 149438, 207, 5, 62, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

